SET SQL_MODE = "NO_AUTO_VALUE_ON_ZERO";
SET time_zone = "+00:00";

/*!40101 SET @OLD_CHARACTER_SET_CLIENT=@@CHARACTER_SET_CLIENT */;
/*!40101 SET @OLD_CHARACTER_SET_RESULTS=@@CHARACTER_SET_RESULTS */;
/*!40101 SET @OLD_COLLATION_CONNECTION=@@COLLATION_CONNECTION */;
/*!40101 SET NAMES utf8mb4 */;

CREATE DATABASE IF NOT EXISTS `Bayern` DEFAULT CHARACTER SET utf8mb4 COLLATE utf8mb4_german2_ci;
USE `Bayern`;


CREATE TABLE `Freizeitpark` (
  `id` int(11) NOT NULL,
  `name` varchar(255) COLLATE utf8mb4_german2_ci DEFAULT NULL,
  `gemeindeschluessel` char(8) COLLATE utf8mb4_german2_ci DEFAULT NULL,
  `strasse` varchar(200) COLLATE utf8mb4_german2_ci DEFAULT NULL,
  `url` varchar(255) COLLATE utf8mb4_german2_ci DEFAULT NULL,
  `breitengrad` double DEFAULT NULL,
  `laengengrad` double DEFAULT NULL
) ENGINE=InnoDB DEFAULT CHARSET=utf8mb4 COLLATE=utf8mb4_german2_ci;

INSERT INTO `Freizeitpark` (`id`, `name`, `gemeindeschluessel`, `strasse`, `url`, `breitengrad`, `laengengrad`) VALUES
(1, 'Allgäu Skyline Park', '09778116', 'Im Hartfeld 1 ', 'http://www.skylinepark.de', 48.043715, 10.593944),
(2, 'Fränkisches Wunderland', '09472177', 'Zum Herrlesgrund 13 ', 'https://www.kansascityevents.de/', 49.657255, 11.461837),
(3, 'Erlebnispark Voglsam', '09277144', 'Voglsam 1 ', 'http://www.erlebnispark-voglsam.de/', 48.50134, 12.836416),
(4, 'Freizeitpark Monte Kaolino', '09371127', 'Wolfgang-Droßbach-Straße 113 ', 'http://www.montekaolino.eu/intro.php', 49.532823, 11.966509),
(5, 'Schongauer Märchenwald und Tierpark', '09190148', 'Dießener Straße 6 ', 'http://www.schongauer-maerchenwald.de', 47.811806, 10.918172),
(6, 'Freizeit-Land Geiselwind', '09675127', 'Wiesentheider Straße 25 ', 'http://www.freizeitlandgeiselwind.de', 49.781309, 10.457348),
(7, 'Märchenwald im Isartal', '09173147', 'Kräuterstraße 39 ', 'http://www.maerchenwald-isartal.de', 47.909526, 11.4382),
(8, 'Märchenwald Sambachshof', '09673141', 'Sambachshof 1 ', 'http://www.maerchenwald-sambachshof.de', 50.245544, 10.459453),
(9, 'PLAYMOBIL FunPark', '09573134', 'Brandstätterstraße 2 ', 'https://www.playmobil-funpark.de/', 49.430894, 10.943609),
(10, 'Märchen-Erlebnispark Marquartstein', '09189129', 'Jägerweg 14 ', 'http://www.maerchenpark.de', 47.765419, 12.439601),
(11, 'Freizeitpark Edelwies', '09278154', 'Dießenbach 1 ', 'http://www.erlebnis-edelwies.de/index.html', 48.976523, 12.77512),
(12, 'Pullman City', '09275120', 'Ruberting 30 ', 'https://www.pullmancity.de/de_DE/home/', 48.695614, 13.264957),
(13, 'LEGOLAND Deutschland', '09774135', 'Legoland Allee  ', 'http://www.legoland.de/', 48.424121, 10.299599),
(14, 'Western-City', '09771122', 'Neulwirth 3 ', 'http://www.freizeitparkfun.de', 48.399202, 11.074746),
(15, 'Bayern Park', '09279134', 'Fellbach 1 ', 'http://www.bayern-park.de', 48.529717, 12.634686),
(16, 'Churpfalzpark', '09372164', 'Churpfalzweg 6 ', 'http://www.churpfalzpark.de', 49.169755, 12.640109),
(17, 'Freizeitpark Ruhpolding', '09189140', 'Vorderbrand 7 ', 'http://www.maerchenpark.de', 47.740477, 12.616356),
(18, 'Erlebnispark Schloss Thurn', '09474135', 'Schloßplatz 4 ', 'http://schloss-thurn.de/', 49.686593, 11.002176),
(19, 'Kisspark', '09672114', 'Wolfsgraben 2 ', 'http://www.kisspark.de', 50.177363, 10.093242),
(20, 'Allgäulino', '09780145', 'Starzlachauen 4 ', 'http://www.wertach.de/partner/allgaeulino/', 47.598496, 10.411168),
(21, 'Chiccoland', '09571139', 'Kreuzfeld 21 ', 'http://www.chicco-land.de/infos.htm', 49.094316, 10.410101),
(22, 'Turingland', '10203040', 'Lovelace Platz 1', 'https://turingland.org', 100.293291, 120.438272); 

CREATE TABLE `Gemeinde` (
  `schluessel` char(8) COLLATE utf8mb4_german2_ci NOT NULL,
  `regierungsbezirk` varchar(13) COLLATE utf8mb4_german2_ci DEFAULT NULL,
  `kreis` varchar(100) COLLATE utf8mb4_german2_ci DEFAULT NULL,
  `name` varchar(200) COLLATE utf8mb4_german2_ci DEFAULT NULL,
  `zusatz` varchar(50) COLLATE utf8mb4_german2_ci DEFAULT NULL,
  `plz` char(5) COLLATE utf8mb4_german2_ci DEFAULT NULL,
  `flaeche` double DEFAULT NULL,
  `einwohner_m` int(11) DEFAULT NULL,
  `einwohner_w` int(11) DEFAULT NULL
) ENGINE=InnoDB DEFAULT CHARSET=utf8mb4 COLLATE=utf8mb4_german2_ci;

INSERT INTO `Gemeinde` (`schluessel`, `regierungsbezirk`, `kreis`, `name`, `zusatz`, `plz`, `flaeche`, `einwohner_m`, `einwohner_w`) VALUES
('09161000', 'Oberbayern', 'Ingolstadt', 'Ingolstadt', NULL, '85024', 133.35, 69252, 67729),
('09162000', 'Oberbayern', 'München, Landeshauptstadt', 'München', 'Landeshauptstadt', '80313', 310.7, 717308, 754200),
('09163000', 'Oberbayern', 'Rosenheim', 'Rosenheim', NULL, '83013', 37.22, 31321, 32003),
('09171111', 'Oberbayern', 'Altötting', 'Altötting', 'Stadt', '84503', 23.07, 6134, 6835),
('09171112', 'Oberbayern', 'Altötting', 'Burghausen', 'Stadt', '84489', 19.81, 9157, 9544),
('09171113', 'Oberbayern', 'Altötting', 'Burgkirchen a.d.Alz', NULL, '84508', 46.19, 5253, 5207),
('09171114', 'Oberbayern', 'Altötting', 'Emmerting', NULL, '84547', 14.07, 2073, 2085),
('09171115', 'Oberbayern', 'Altötting', 'Erlbach', NULL, '84567', 28.13, 563, 590),
('09171116', 'Oberbayern', 'Altötting', 'Feichten a.d.Alz', NULL, '84550', 17.92, 623, 589),
('09171117', 'Oberbayern', 'Altötting', 'Garching a.d.Alz', NULL, '84518', 25.86, 4268, 4374),
('09171118', 'Oberbayern', 'Altötting', 'Haiming', NULL, '84533', 28.73, 1237, 1256),
('09171119', 'Oberbayern', 'Altötting', 'Halsbach', NULL, '84553', 22.08, 504, 457),
('09171121', 'Oberbayern', 'Altötting', 'Kastl', NULL, '84556', 27.6, 1380, 1397),
('09171122', 'Oberbayern', 'Altötting', 'Kirchweidach', NULL, '84558', 20.15, 1331, 1298),
('09171123', 'Oberbayern', 'Altötting', 'Marktl', 'Markt', '84533', 27.84, 1402, 1363),
('09171124', 'Oberbayern', 'Altötting', 'Mehring', NULL, '84561', 23.38, 1272, 1233),
('09171125', 'Oberbayern', 'Altötting', 'Neuötting', 'Stadt', '84524', 36.6, 4394, 4538),
('09171126', 'Oberbayern', 'Altötting', 'Perach', NULL, '84567', 14.13, 621, 655),
('09171127', 'Oberbayern', 'Altötting', 'Pleiskirchen', NULL, '84568', 52.62, 1277, 1177),
('09171129', 'Oberbayern', 'Altötting', 'Reischach', NULL, '84571', 28.46, 1294, 1310),
('09171130', 'Oberbayern', 'Altötting', 'Stammham', NULL, '84533', 5.68, 537, 515),
('09171131', 'Oberbayern', 'Altötting', 'Teising', NULL, '84576', 5.38, 930, 940),
('09171132', 'Oberbayern', 'Altötting', 'Töging a.Inn', 'Stadt', '84513', 13.65, 4581, 4710),
('09171133', 'Oberbayern', 'Altötting', 'Tüßling', 'Markt', '84577', 19.54, 1641, 1659),
('09171134', 'Oberbayern', 'Altötting', 'Tyrlaching', NULL, '84558', 20.55, 510, 496),
('09171135', 'Oberbayern', 'Altötting', 'Unterneukirchen', NULL, '84579', 23.26, 1604, 1595),
('09171137', 'Oberbayern', 'Altötting', 'Winhöring', NULL, '84543', 24.59, 2356, 2445),
('09172111', 'Oberbayern', 'Berchtesgadener Land', 'Ainring', NULL, '83404', 32.96, 4904, 5004),
('09172112', 'Oberbayern', 'Berchtesgadener Land', 'Anger', NULL, '83454', 45.91, 2321, 2221),
('09172114', 'Oberbayern', 'Berchtesgadener Land', 'Bad Reichenhall', 'Große Kreisstadt', '83435', 41.92, 8739, 9539),
('09172115', 'Oberbayern', 'Berchtesgadener Land', 'Bayerisch Gmain', NULL, '83457', 12.33, 1546, 1554),
('09172116', 'Oberbayern', 'Berchtesgadener Land', 'Berchtesgaden', 'Markt', '83471', 35.63, 3799, 3981),
('09172117', 'Oberbayern', 'Berchtesgadener Land', 'Bischofswiesen', NULL, '83483', 62.15, 3618, 3776),
('09172118', 'Oberbayern', 'Berchtesgadener Land', 'Freilassing', 'Stadt', '83395', 14.81, 8264, 8675),
('09172122', 'Oberbayern', 'Berchtesgadener Land', 'Laufen', 'Stadt', '83410', 35.28, 3622, 3570),
('09172124', 'Oberbayern', 'Berchtesgadener Land', 'Marktschellenberg', 'Markt', '83487', 17.66, 917, 859),
('09172128', 'Oberbayern', 'Berchtesgadener Land', 'Piding', NULL, '83451', 17.67, 2614, 2805),
('09172129', 'Oberbayern', 'Berchtesgadener Land', 'Ramsau b.Berchtesgaden', NULL, '83486', 129.17, 890, 824),
('09172130', 'Oberbayern', 'Berchtesgadener Land', 'Saaldorf-Surheim', NULL, '83416', 39.1, 2772, 2753),
('09172131', 'Oberbayern', 'Berchtesgadener Land', 'Schneizlreuth', NULL, '83458', 107.28, 662, 647),
('09172132', 'Oberbayern', 'Berchtesgadener Land', 'Schönau a.Königssee', NULL, '83471', 131.62, 2687, 2834),
('09172134', 'Oberbayern', 'Berchtesgadener Land', 'Teisendorf', 'Markt', '83315', 86.76, 4652, 4673),
('09172452', 'Oberbayern', 'Berchtesgadener Land', 'Eck', NULL, NULL, 12.6, NULL, NULL),
('09172454', 'Oberbayern', 'Berchtesgadener Land', 'Schellenberger Forst', NULL, NULL, 17.01, NULL, NULL),
('09173111', 'Oberbayern', 'Bad Tölz-Wolfratshausen', 'Bad Heilbrunn', NULL, '83670', 40.32, 1999, 1987),
('09173112', 'Oberbayern', 'Bad Tölz-Wolfratshausen', 'Bad Tölz', 'Stadt', '83646', 30.8, 9021, 9781),
('09173113', 'Oberbayern', 'Bad Tölz-Wolfratshausen', 'Benediktbeuern', NULL, '83671', 37.87, 1742, 1875),
('09173115', 'Oberbayern', 'Bad Tölz-Wolfratshausen', 'Bichl', NULL, '83673', 13.92, 1120, 1129),
('09173118', 'Oberbayern', 'Bad Tölz-Wolfratshausen', 'Dietramszell', NULL, '83623', 96.82, 2829, 2630),
('09173120', 'Oberbayern', 'Bad Tölz-Wolfratshausen', 'Egling', NULL, '82544', 74.05, 2814, 2663),
('09173123', 'Oberbayern', 'Bad Tölz-Wolfratshausen', 'Eurasburg', NULL, '82547', 40.87, 2145, 2155),
('09173124', 'Oberbayern', 'Bad Tölz-Wolfratshausen', 'Gaißach', NULL, '83674', 38.55, 1581, 1555),
('09173126', 'Oberbayern', 'Bad Tölz-Wolfratshausen', 'Geretsried', 'Stadt', '82538', 24.6, 12500, 12775),
('09173127', 'Oberbayern', 'Bad Tölz-Wolfratshausen', 'Greiling', NULL, '83677', 7.66, 718, 754),
('09173130', 'Oberbayern', 'Bad Tölz-Wolfratshausen', 'Icking', NULL, '82057', 17, 1813, 1850),
('09173131', 'Oberbayern', 'Bad Tölz-Wolfratshausen', 'Jachenau', NULL, '83676', 128.65, 430, 440),
('09173133', 'Oberbayern', 'Bad Tölz-Wolfratshausen', 'Kochel a.See', NULL, '82431', 80.11, 2005, 2087),
('09173134', 'Oberbayern', 'Bad Tölz-Wolfratshausen', 'Königsdorf', NULL, '82549', 45.69, 1550, 1546),
('09173135', 'Oberbayern', 'Bad Tölz-Wolfratshausen', 'Lenggries', NULL, '83661', 242.84, 4910, 5117),
('09173137', 'Oberbayern', 'Bad Tölz-Wolfratshausen', 'Münsing', NULL, '82541', 52.23, 2127, 2164),
('09173140', 'Oberbayern', 'Bad Tölz-Wolfratshausen', 'Reichersbeuern', NULL, '83677', 15.41, 1257, 1261),
('09173141', 'Oberbayern', 'Bad Tölz-Wolfratshausen', 'Sachsenkam', NULL, '83679', 15.92, 652, 663),
('09173142', 'Oberbayern', 'Bad Tölz-Wolfratshausen', 'Schlehdorf', NULL, '82431', 25.39, 596, 630),
('09173145', 'Oberbayern', 'Bad Tölz-Wolfratshausen', 'Wackersberg', NULL, '83646', 64.83, 1775, 1745),
('09173147', 'Oberbayern', 'Bad Tölz-Wolfratshausen', 'Wolfratshausen', 'Stadt', '82515', 9.13, 9147, 9689),
('09173451', 'Oberbayern', 'Bad Tölz-Wolfratshausen', 'Pupplinger Au', NULL, NULL, 3.72, NULL, NULL),
('09173452', 'Oberbayern', 'Bad Tölz-Wolfratshausen', 'Wolfratshauser Forst', NULL, NULL, 4.28, NULL, NULL),
('09174111', 'Oberbayern', 'Dachau', 'Altomünster', 'Markt', '85250', 75.66, 3994, 3931),
('09174113', 'Oberbayern', 'Dachau', 'Bergkirchen', NULL, '85232', 59.96, 4008, 3762),
('09174115', 'Oberbayern', 'Dachau', 'Dachau', 'Große Kreisstadt', '85221', 34.96, 23297, 24103),
('09174118', 'Oberbayern', 'Dachau', 'Erdweg', NULL, '85253', 36.06, 3057, 2934),
('09174121', 'Oberbayern', 'Dachau', 'Haimhausen', NULL, '85778', 26.93, 2886, 2750),
('09174122', 'Oberbayern', 'Dachau', 'Hebertshausen', NULL, '85241', 29.57, 2914, 2787),
('09174126', 'Oberbayern', 'Dachau', 'Karlsfeld', NULL, '85757', 15.61, 10778, 10818),
('09174131', 'Oberbayern', 'Dachau', 'Markt Indersdorf', 'Markt', '85229', 68.4, 5254, 5187),
('09174135', 'Oberbayern', 'Dachau', 'Odelzhausen', NULL, '85235', 30.44, 2608, 2520),
('09174136', 'Oberbayern', 'Dachau', 'Petershausen', NULL, '85238', 32.79, 3289, 3262),
('09174137', 'Oberbayern', 'Dachau', 'Pfaffenhofen a.d.Glonn', NULL, '85235', 20.88, 1100, 1059),
('09174141', 'Oberbayern', 'Dachau', 'Röhrmoos', NULL, '85244', 31.75, 3263, 3227),
('09174143', 'Oberbayern', 'Dachau', 'Schwabhausen', NULL, '85247', 30.23, 3279, 3215),
('09174146', 'Oberbayern', 'Dachau', 'Sulzemoos', NULL, '85254', 19.04, 1579, 1520),
('09174147', 'Oberbayern', 'Dachau', 'Hilgertshausen-Tandern', NULL, '86567', 28.68, 1760, 1663),
('09174150', 'Oberbayern', 'Dachau', 'Vierkirchen', NULL, '85256', 19.38, 2334, 2237),
('09174151', 'Oberbayern', 'Dachau', 'Weichs', NULL, '85258', 18.81, 1720, 1789),
('09175111', 'Oberbayern', 'Ebersberg', 'Anzing', NULL, '85646', 16.18, 2309, 2120),
('09175112', 'Oberbayern', 'Ebersberg', 'Aßling', NULL, '85617', 31.37, 2248, 2273),
('09175113', 'Oberbayern', 'Ebersberg', 'Baiern', NULL, '85625', 19.97, 730, 727),
('09175114', 'Oberbayern', 'Ebersberg', 'Bruck', NULL, '85567', 21.59, 656, 637),
('09175115', 'Oberbayern', 'Ebersberg', 'Ebersberg', 'Stadt', '85560', 40.84, 6002, 6237),
('09175116', 'Oberbayern', 'Ebersberg', 'Egmating', NULL, '85658', 19.16, 1204, 1132),
('09175118', 'Oberbayern', 'Ebersberg', 'Forstinning', NULL, '85661', 12.27, 1943, 1884),
('09175119', 'Oberbayern', 'Ebersberg', 'Frauenneuharting', NULL, '83553', 22.69, 794, 777),
('09175121', 'Oberbayern', 'Ebersberg', 'Glonn', 'Markt', '85625', 30.23, 2640, 2636),
('09175122', 'Oberbayern', 'Ebersberg', 'Grafing b.München', 'Stadt', '85567', 29.57, 6667, 6993),
('09175123', 'Oberbayern', 'Ebersberg', 'Hohenlinden', NULL, '85664', 17.32, 1713, 1515),
('09175124', 'Oberbayern', 'Ebersberg', 'Kirchseeon', 'Markt', '85614', 17.92, 5378, 5229),
('09175127', 'Oberbayern', 'Ebersberg', 'Markt Schwaben', 'Markt', '85570', 10.87, 6799, 6806),
('09175128', 'Oberbayern', 'Ebersberg', 'Moosach', NULL, '85665', 18.2, 784, 765),
('09175131', 'Oberbayern', 'Ebersberg', 'Oberpframmern', NULL, '85667', 18.48, 1274, 1176),
('09175132', 'Oberbayern', 'Ebersberg', 'Vaterstetten', NULL, '85587', 34.08, 11448, 11974),
('09175133', 'Oberbayern', 'Ebersberg', 'Pliening', NULL, '85652', 22.79, 2818, 2812),
('09175135', 'Oberbayern', 'Ebersberg', 'Poing', NULL, '85586', 12.92, 7975, 7978),
('09175136', 'Oberbayern', 'Ebersberg', 'Emmering', NULL, '83550', 17.23, 768, 736),
('09175137', 'Oberbayern', 'Ebersberg', 'Steinhöring', NULL, '85643', 36.31, 2103, 2046),
('09175139', 'Oberbayern', 'Ebersberg', 'Zorneding', NULL, '85604', 23.79, 4719, 4717),
('09175451', 'Oberbayern', 'Ebersberg', 'Anzinger Forst', NULL, NULL, 31.03, NULL, NULL),
('09175452', 'Oberbayern', 'Ebersberg', 'Ebersberger Forst', NULL, NULL, 17.83, NULL, NULL),
('09175453', 'Oberbayern', 'Ebersberg', 'Eglhartinger Forst', NULL, NULL, 26.76, NULL, NULL),
('09176111', 'Oberbayern', 'Eichstätt', 'Adelschlag', NULL, '85111', 51.95, 1507, 1499),
('09176112', 'Oberbayern', 'Eichstätt', 'Altmannstein', 'Markt', '93336', 114.13, 3558, 3443),
('09176114', 'Oberbayern', 'Eichstätt', 'Beilngries', 'Stadt', '92339', 100.02, 5028, 4740),
('09176116', 'Oberbayern', 'Eichstätt', 'Böhmfeld', NULL, '85113', 16.26, 859, 806),
('09176118', 'Oberbayern', 'Eichstätt', 'Buxheim', NULL, '85114', 22.53, 1886, 1846),
('09176120', 'Oberbayern', 'Eichstätt', 'Denkendorf', NULL, '85095', 47.83, 2573, 2329),
('09176121', 'Oberbayern', 'Eichstätt', 'Dollnstein', 'Markt', '91795', 40.51, 1504, 1363),
('09176122', 'Oberbayern', 'Eichstätt', 'Egweil', NULL, '85116', 9.39, 600, 601),
('09176123', 'Oberbayern', 'Eichstätt', 'Eichstätt', 'Große Kreisstadt', '85072', 47.78, 6568, 6957),
('09176124', 'Oberbayern', 'Eichstätt', 'Eitensheim', NULL, '85117', 15.71, 1539, 1489),
('09176126', 'Oberbayern', 'Eichstätt', 'Gaimersheim', 'Markt', '85080', 28.21, 6107, 6051),
('09176129', 'Oberbayern', 'Eichstätt', 'Großmehring', NULL, '85098', 47.43, 3766, 3441),
('09176131', 'Oberbayern', 'Eichstätt', 'Hepberg', NULL, '85120', 4.16, 1465, 1416),
('09176132', 'Oberbayern', 'Eichstätt', 'Hitzhofen', NULL, '85122', 33.78, 1518, 1408),
('09176137', 'Oberbayern', 'Eichstätt', 'Kinding', 'Markt', '85125', 51.7, 1293, 1250),
('09176138', 'Oberbayern', 'Eichstätt', 'Kipfenberg', 'Markt', '85110', 81.43, 2975, 2863),
('09176139', 'Oberbayern', 'Eichstätt', 'Kösching', 'Markt', '85092', 55.69, 4874, 4821),
('09176143', 'Oberbayern', 'Eichstätt', 'Lenting', NULL, '85101', 8.48, 2458, 2430),
('09176147', 'Oberbayern', 'Eichstätt', 'Mindelstetten', NULL, '93349', 22.68, 871, 847),
('09176148', 'Oberbayern', 'Eichstätt', 'Mörnsheim', 'Markt', '91804', 33.45, 784, 753),
('09176149', 'Oberbayern', 'Eichstätt', 'Nassenfels', 'Markt', '85128', 18.4, 1166, 1054),
('09176150', 'Oberbayern', 'Eichstätt', 'Oberdolling', NULL, '85129', 19.36, 658, 655),
('09176153', 'Oberbayern', 'Eichstätt', 'Pförring', 'Markt', '85104', 43.51, 1956, 1823),
('09176155', 'Oberbayern', 'Eichstätt', 'Pollenfeld', NULL, '85131', 45.64, 1492, 1424),
('09176160', 'Oberbayern', 'Eichstätt', 'Schernfeld', NULL, '85072', 52.25, 1656, 1541),
('09176161', 'Oberbayern', 'Eichstätt', 'Stammham', NULL, '85134', 39.02, 2053, 2008),
('09176164', 'Oberbayern', 'Eichstätt', 'Titting', 'Markt', '85135', 71.11, 1431, 1240),
('09176165', 'Oberbayern', 'Eichstätt', 'Walting', NULL, '85137', 39.72, 1251, 1126),
('09176166', 'Oberbayern', 'Eichstätt', 'Wellheim', 'Markt', '91809', 33.81, 1356, 1376),
('09176167', 'Oberbayern', 'Eichstätt', 'Wettstetten', NULL, '85139', 12.47, 2573, 2416),
('09176451', 'Oberbayern', 'Eichstätt', 'Haunstetter Forst', NULL, NULL, 5.43, NULL, NULL),
('09177112', 'Oberbayern', 'Erding', 'Berglern', NULL, '85459', 19.88, 1507, 1444),
('09177113', 'Oberbayern', 'Erding', 'Bockhorn', NULL, '85461', 47.15, 2038, 1967),
('09177114', 'Oberbayern', 'Erding', 'Buch a.Buchrain', NULL, '85669', 22.74, 797, 729),
('09177115', 'Oberbayern', 'Erding', 'Dorfen', 'Stadt', '84405', 99.56, 7336, 7314),
('09177116', 'Oberbayern', 'Erding', 'Eitting', NULL, '85462', 35.63, 1478, 1356),
('09177117', 'Oberbayern', 'Erding', 'Erding', 'Große Kreisstadt', '85435', 54.61, 17638, 18831),
('09177118', 'Oberbayern', 'Erding', 'Finsing', NULL, '85464', 23.18, 2352, 2343),
('09177119', 'Oberbayern', 'Erding', 'Forstern', NULL, '85659', 15.38, 1958, 1759),
('09177120', 'Oberbayern', 'Erding', 'Fraunberg', NULL, '85447', 42.36, 1841, 1811),
('09177121', 'Oberbayern', 'Erding', 'Hohenpolding', NULL, '84432', 27.42, 825, 773),
('09177122', 'Oberbayern', 'Erding', 'Inning a.Holz', NULL, '84416', 11.84, 752, 725),
('09177123', 'Oberbayern', 'Erding', 'Isen', 'Markt', '84424', 43.78, 2968, 2864),
('09177124', 'Oberbayern', 'Erding', 'Kirchberg', NULL, '84434', 17.1, 538, 497),
('09177126', 'Oberbayern', 'Erding', 'Langenpreising', NULL, '85465', 27.5, 1486, 1369),
('09177127', 'Oberbayern', 'Erding', 'Lengdorf', NULL, '84435', 33.94, 1435, 1326),
('09177130', 'Oberbayern', 'Erding', 'Moosinning', NULL, '85452', 39.96, 2993, 2915),
('09177131', 'Oberbayern', 'Erding', 'Neuching', NULL, '85467', 19.68, 1356, 1299),
('09177133', 'Oberbayern', 'Erding', 'Oberding', NULL, '85445', 64.72, 3403, 3102),
('09177134', 'Oberbayern', 'Erding', 'Ottenhofen', NULL, '85570', 10.27, 1008, 943),
('09177135', 'Oberbayern', 'Erding', 'Pastetten', NULL, '85669', 22.08, 1414, 1302),
('09177137', 'Oberbayern', 'Erding', 'Sankt Wolfgang', NULL, '84427', 46.31, 2307, 2172),
('09177138', 'Oberbayern', 'Erding', 'Steinkirchen', NULL, '84439', 18.08, 644, 612),
('09177139', 'Oberbayern', 'Erding', 'Taufkirchen (Vils)', NULL, '84416', 70.18, 5139, 4968),
('09177142', 'Oberbayern', 'Erding', 'Walpertskirchen', NULL, '85469', 18.45, 1093, 1025),
('09177143', 'Oberbayern', 'Erding', 'Wartenberg', 'Markt', '85456', 17.88, 2773, 2688),
('09177144', 'Oberbayern', 'Erding', 'Wörth', NULL, '85457', 21.05, 2288, 2159),
('09178113', 'Oberbayern', 'Freising', 'Allershausen', NULL, '85391', 26.55, 3127, 2720),
('09178115', 'Oberbayern', 'Freising', 'Attenkirchen', NULL, '85395', 16.1, 1392, 1369),
('09178116', 'Oberbayern', 'Freising', 'Au i.d.Hallertau', 'Markt', '84072', 54.99, 3130, 2933),
('09178120', 'Oberbayern', 'Freising', 'Eching', NULL, '85386', 37.32, 7087, 6923),
('09178122', 'Oberbayern', 'Freising', 'Rudelzhausen', NULL, '84104', 40.8, 1745, 1671),
('09178123', 'Oberbayern', 'Freising', 'Fahrenzhausen', NULL, '85777', 37.64, 2624, 2417),
('09178124', 'Oberbayern', 'Freising', 'Freising', 'Große Kreisstadt', '85350', 88.59, 24496, 24138),
('09178125', 'Oberbayern', 'Freising', 'Gammelsdorf', NULL, '85408', 21.62, 782, 687),
('09178129', 'Oberbayern', 'Freising', 'Haag a.d.Amper', NULL, '85406', 21.7, 1521, 1439),
('09178130', 'Oberbayern', 'Freising', 'Hallbergmoos', NULL, '85399', 35.09, 5673, 5280),
('09178132', 'Oberbayern', 'Freising', 'Hörgertshausen', NULL, '85413', 21.48, 990, 978),
('09178133', 'Oberbayern', 'Freising', 'Hohenkammer', NULL, '85411', 25.74, 1398, 1264),
('09178136', 'Oberbayern', 'Freising', 'Kirchdorf a.d.Amper', NULL, '85414', 32.97, 1720, 1515),
('09178137', 'Oberbayern', 'Freising', 'Kranzberg', NULL, '85402', 39.5, 2109, 2066),
('09178138', 'Oberbayern', 'Freising', 'Langenbach', NULL, '85416', 26.89, 2053, 1938),
('09178140', 'Oberbayern', 'Freising', 'Marzling', NULL, '85417', 20.5, 1662, 1576),
('09178142', 'Oberbayern', 'Freising', 'Mauern', NULL, '85419', 24.15, 1582, 1495),
('09178143', 'Oberbayern', 'Freising', 'Moosburg a.d.Isar', 'Stadt', '85368', 43.85, 9221, 9289),
('09178144', 'Oberbayern', 'Freising', 'Nandlstadt', 'Markt', '85405', 34.3, 2694, 2624),
('09178145', 'Oberbayern', 'Freising', 'Neufahrn b.Freising', NULL, '85371', 45.54, 10406, 9817),
('09178150', 'Oberbayern', 'Freising', 'Paunzhausen', NULL, '85307', 12.74, 758, 739),
('09178155', 'Oberbayern', 'Freising', 'Wang', NULL, '85368', 31.18, 1354, 1228),
('09178156', 'Oberbayern', 'Freising', 'Wolfersdorf', NULL, '85395', 26.06, 1350, 1250),
('09178157', 'Oberbayern', 'Freising', 'Zolling', NULL, '85406', 34.53, 2519, 2367),
('09179111', 'Oberbayern', 'Fürstenfeldbruck', 'Adelshofen', NULL, '82276', 13.28, 869, 844),
('09179113', 'Oberbayern', 'Fürstenfeldbruck', 'Alling', NULL, '82239', 21.02, 1964, 1939),
('09179114', 'Oberbayern', 'Fürstenfeldbruck', 'Althegnenberg', NULL, '82278', 16.09, 1006, 1018),
('09179117', 'Oberbayern', 'Fürstenfeldbruck', 'Egenhofen', NULL, '82281', 33.4, 1727, 1721),
('09179118', 'Oberbayern', 'Fürstenfeldbruck', 'Eichenau', NULL, '82223', 6.99, 5858, 6036),
('09179119', 'Oberbayern', 'Fürstenfeldbruck', 'Emmering', NULL, '82275', 10.95, 3366, 3347),
('09179121', 'Oberbayern', 'Fürstenfeldbruck', 'Fürstenfeldbruck', 'Große Kreisstadt', '82256', 32.52, 18522, 19155),
('09179123', 'Oberbayern', 'Fürstenfeldbruck', 'Germering', 'Große Kreisstadt', '82110', 21.6, 19551, 20838),
('09179125', 'Oberbayern', 'Fürstenfeldbruck', 'Grafrath', NULL, '82284', 14.43, 1885, 1969),
('09179126', 'Oberbayern', 'Fürstenfeldbruck', 'Gröbenzell', NULL, '82194', 6.36, 9705, 10262),
('09179128', 'Oberbayern', 'Fürstenfeldbruck', 'Hattenhofen', NULL, '82285', 7.18, 774, 769),
('09179130', 'Oberbayern', 'Fürstenfeldbruck', 'Jesenwang', NULL, '82287', 15.3, 751, 847),
('09179131', 'Oberbayern', 'Fürstenfeldbruck', 'Kottgeisering', NULL, '82288', 8.21, 760, 807),
('09179132', 'Oberbayern', 'Fürstenfeldbruck', 'Landsberied', NULL, '82290', 10.53, 826, 791),
('09179134', 'Oberbayern', 'Fürstenfeldbruck', 'Maisach', NULL, '82216', 53.45, 7018, 7161),
('09179136', 'Oberbayern', 'Fürstenfeldbruck', 'Mammendorf', NULL, '82291', 21.22, 2448, 2377),
('09179137', 'Oberbayern', 'Fürstenfeldbruck', 'Mittelstetten', NULL, '82293', 18.62, 841, 858),
('09179138', 'Oberbayern', 'Fürstenfeldbruck', 'Moorenweis', NULL, '82272', 45.45, 2106, 2003),
('09179140', 'Oberbayern', 'Fürstenfeldbruck', 'Oberschweinbach', NULL, '82294', 7.24, 835, 894),
('09179142', 'Oberbayern', 'Fürstenfeldbruck', 'Olching', 'Stadt', '82140', 29.92, 13551, 14190),
('09179145', 'Oberbayern', 'Fürstenfeldbruck', 'Puchheim', 'Stadt', '82178', 12.24, 10469, 11062),
('09179147', 'Oberbayern', 'Fürstenfeldbruck', 'Schöngeising', NULL, '82296', 12.86, 969, 911),
('09179149', 'Oberbayern', 'Fürstenfeldbruck', 'Türkenfeld', NULL, '82299', 15.95, 1885, 1835),
('09180112', 'Oberbayern', 'Garmisch-Partenkirchen', 'Bad Kohlgrub', NULL, '82433', 32.55, 1416, 1425),
('09180113', 'Oberbayern', 'Garmisch-Partenkirchen', 'Bad Bayersoien', NULL, '82435', 17.66, 586, 602),
('09180114', 'Oberbayern', 'Garmisch-Partenkirchen', 'Eschenlohe', NULL, '82438', 55.04, 773, 820),
('09180115', 'Oberbayern', 'Garmisch-Partenkirchen', 'Ettal', NULL, '82488', 14.74, 439, 336),
('09180116', 'Oberbayern', 'Garmisch-Partenkirchen', 'Farchant', NULL, '82490', 25.78, 1768, 1866),
('09180117', 'Oberbayern', 'Garmisch-Partenkirchen', 'Garmisch-Partenkirchen', 'Markt', '82456', 205.66, 12956, 14238),
('09180118', 'Oberbayern', 'Garmisch-Partenkirchen', 'Grainau', NULL, '82491', 49.37, 1709, 1798),
('09180119', 'Oberbayern', 'Garmisch-Partenkirchen', 'Großweil', NULL, '82439', 22.03, 730, 756),
('09180122', 'Oberbayern', 'Garmisch-Partenkirchen', 'Krün', NULL, '82494', 36.31, 970, 992),
('09180123', 'Oberbayern', 'Garmisch-Partenkirchen', 'Mittenwald', 'Markt', '82481', 132.84, 3637, 3699),
('09180124', 'Oberbayern', 'Garmisch-Partenkirchen', 'Murnau a.Staffelsee', 'Markt', '82418', 38.06, 5722, 6396),
('09180125', 'Oberbayern', 'Garmisch-Partenkirchen', 'Oberammergau', NULL, '82487', 30.06, 2619, 2855),
('09180126', 'Oberbayern', 'Garmisch-Partenkirchen', 'Oberau', NULL, '82496', 17.86, 1748, 1651),
('09180127', 'Oberbayern', 'Garmisch-Partenkirchen', 'Ohlstadt', NULL, '82441', 41.17, 1582, 1666),
('09180128', 'Oberbayern', 'Garmisch-Partenkirchen', 'Riegsee', NULL, '82418', 20.44, 581, 616),
('09180129', 'Oberbayern', 'Garmisch-Partenkirchen', 'Saulgrub', NULL, '82442', 35.48, 819, 823),
('09180131', 'Oberbayern', 'Garmisch-Partenkirchen', 'Schwaigen', NULL, '82445', 23.57, 323, 312),
('09180132', 'Oberbayern', 'Garmisch-Partenkirchen', 'Seehausen a.Staffelsee', NULL, '82418', 15.71, 1203, 1238),
('09180133', 'Oberbayern', 'Garmisch-Partenkirchen', 'Spatzenhausen', NULL, '82447', 7.74, 401, 349),
('09180134', 'Oberbayern', 'Garmisch-Partenkirchen', 'Uffing a.Staffelsee', NULL, '82449', 42.75, 1426, 1550),
('09180135', 'Oberbayern', 'Garmisch-Partenkirchen', 'Unterammergau', NULL, '82497', 29.93, 798, 768),
('09180136', 'Oberbayern', 'Garmisch-Partenkirchen', 'Wallgau', NULL, '82499', 33.96, 763, 742),
('09180451', 'Oberbayern', 'Garmisch-Partenkirchen', 'Ettaler Forst', NULL, NULL, 83.47, NULL, NULL),
('09181111', 'Oberbayern', 'Landsberg am Lech', 'Apfeldorf', NULL, '86974', 12.31, 587, 552),
('09181113', 'Oberbayern', 'Landsberg am Lech', 'Denklingen', NULL, '86920', 56.77, 1398, 1388),
('09181114', 'Oberbayern', 'Landsberg am Lech', 'Dießen am Ammersee', 'Markt', '86911', 82.66, 5063, 5536),
('09181115', 'Oberbayern', 'Landsberg am Lech', 'Eching am Ammersee', NULL, '82279', 6.24, 851, 878),
('09181116', 'Oberbayern', 'Landsberg am Lech', 'Egling a.d.Paar', NULL, '86492', 20.77, 1174, 1138),
('09181118', 'Oberbayern', 'Landsberg am Lech', 'Eresing', NULL, '86949', 14.22, 997, 914),
('09181120', 'Oberbayern', 'Landsberg am Lech', 'Finning', NULL, '86923', 23.34, 960, 966),
('09181121', 'Oberbayern', 'Landsberg am Lech', 'Fuchstal', NULL, '86925', 39.74, 1943, 1931),
('09181122', 'Oberbayern', 'Landsberg am Lech', 'Geltendorf', NULL, '82269', 34.82, 2833, 2744),
('09181123', 'Oberbayern', 'Landsberg am Lech', 'Greifenberg', NULL, '86926', 8.2, 1151, 1102),
('09181124', 'Oberbayern', 'Landsberg am Lech', 'Hofstetten', NULL, '86928', 17.02, 963, 932),
('09181126', 'Oberbayern', 'Landsberg am Lech', 'Hurlach', NULL, '86857', 17.17, 939, 936),
('09181127', 'Oberbayern', 'Landsberg am Lech', 'Igling', NULL, '86859', 26.35, 1270, 1252),
('09181128', 'Oberbayern', 'Landsberg am Lech', 'Kaufering', 'Markt', '86916', 17.68, 5122, 5233),
('09181129', 'Oberbayern', 'Landsberg am Lech', 'Kinsau', NULL, '86981', 11.45, 521, 523),
('09181130', 'Oberbayern', 'Landsberg am Lech', 'Landsberg am Lech', 'Große Kreisstadt', '86886', 57.91, 14600, 14532),
('09181131', 'Oberbayern', 'Landsberg am Lech', 'Obermeitingen', NULL, '86836', 9.93, 896, 863),
('09181132', 'Oberbayern', 'Landsberg am Lech', 'Penzing', NULL, '86929', 33.8, 1809, 1824),
('09181133', 'Oberbayern', 'Landsberg am Lech', 'Vilgertshofen', NULL, '86946', 27.1, 1353, 1323),
('09181134', 'Oberbayern', 'Landsberg am Lech', 'Prittriching', NULL, '86931', 25.38, 1272, 1224),
('09181135', 'Oberbayern', 'Landsberg am Lech', 'Reichling', NULL, '86934', 23.26, 872, 828),
('09181137', 'Oberbayern', 'Landsberg am Lech', 'Rott', NULL, '86935', 19.75, 802, 816),
('09181138', 'Oberbayern', 'Landsberg am Lech', 'Scheuring', NULL, '86937', 21.25, 993, 978),
('09181139', 'Oberbayern', 'Landsberg am Lech', 'Schondorf am Ammersee', NULL, '86938', 6.59, 1988, 1981),
('09181140', 'Oberbayern', 'Landsberg am Lech', 'Schwifting', NULL, '86940', 11.45, 518, 517),
('09181141', 'Oberbayern', 'Landsberg am Lech', 'Pürgen', NULL, '86932', 21.99, 1799, 1749),
('09181142', 'Oberbayern', 'Landsberg am Lech', 'Thaining', NULL, '86943', 8.7, 514, 533),
('09181143', 'Oberbayern', 'Landsberg am Lech', 'Unterdießen', NULL, '86944', 12.78, 769, 718),
('09181144', 'Oberbayern', 'Landsberg am Lech', 'Utting am Ammersee', NULL, '86919', 19.01, 2240, 2296),
('09181145', 'Oberbayern', 'Landsberg am Lech', 'Weil', NULL, '86947', 44.48, 1964, 1869),
('09181146', 'Oberbayern', 'Landsberg am Lech', 'Windach', NULL, '86949', 24.84, 1916, 1918),
('09181451', 'Oberbayern', 'Landsberg am Lech', 'Ammersee', NULL, NULL, 47.4, NULL, NULL),
('09182111', 'Oberbayern', 'Miesbach', 'Bad Wiessee', NULL, '83707', 32.78, 2408, 2614),
('09182112', 'Oberbayern', 'Miesbach', 'Bayrischzell', NULL, '83735', 79.45, 804, 806),
('09182114', 'Oberbayern', 'Miesbach', 'Fischbachau', NULL, '83730', 75.82, 2856, 2819),
('09182116', 'Oberbayern', 'Miesbach', 'Gmund a.Tegernsee', NULL, '83703', 34.4, 2939, 3150),
('09182119', 'Oberbayern', 'Miesbach', 'Hausham', NULL, '83734', 22.29, 4160, 4246),
('09182120', 'Oberbayern', 'Miesbach', 'Holzkirchen', 'Markt', '83607', 48.24, 8138, 8443),
('09182123', 'Oberbayern', 'Miesbach', 'Irschenberg', NULL, '83737', 53.91, 1631, 1567),
('09182124', 'Oberbayern', 'Miesbach', 'Kreuth', NULL, '83708', 122.26, 1683, 1887),
('09182125', 'Oberbayern', 'Miesbach', 'Miesbach', 'Stadt', '83714', 32.44, 5642, 5920),
('09182127', 'Oberbayern', 'Miesbach', 'Otterfing', NULL, '83624', 21.15, 2452, 2331),
('09182129', 'Oberbayern', 'Miesbach', 'Rottach-Egern', NULL, '83700', 59.12, 2589, 3190),
('09182131', 'Oberbayern', 'Miesbach', 'Schliersee', 'Markt', '83727', 79.14, 3344, 3597),
('09182132', 'Oberbayern', 'Miesbach', 'Tegernsee', 'Stadt', '83684', 22.77, 1723, 1946),
('09182133', 'Oberbayern', 'Miesbach', 'Valley', NULL, '83626', 42.18, 1729, 1640),
('09182134', 'Oberbayern', 'Miesbach', 'Waakirchen', NULL, '83666', 42.32, 2875, 2926),
('09182136', 'Oberbayern', 'Miesbach', 'Warngau', NULL, '83627', 51.25, 1957, 1918),
('09182137', 'Oberbayern', 'Miesbach', 'Weyarn', NULL, '83629', 46.7, 1940, 1856),
('09183112', 'Oberbayern', 'Mühldorf a.Inn', 'Ampfing', NULL, '84539', 31.13, 3383, 3193),
('09183113', 'Oberbayern', 'Mühldorf a.Inn', 'Aschau a.Inn', NULL, '84544', 20.76, 1800, 1584),
('09183114', 'Oberbayern', 'Mühldorf a.Inn', 'Buchbach', 'Markt', '84428', 28.79, 1629, 1568),
('09183115', 'Oberbayern', 'Mühldorf a.Inn', 'Egglkofen', NULL, '84546', 13.98, 603, 569),
('09183116', 'Oberbayern', 'Mühldorf a.Inn', 'Erharting', NULL, '84513', 13.68, 475, 464),
('09183118', 'Oberbayern', 'Mühldorf a.Inn', 'Gars a.Inn', 'Markt', '83536', 43.65, 1982, 1950),
('09183119', 'Oberbayern', 'Mühldorf a.Inn', 'Haag i.OB', 'Markt', '83527', 20.37, 3353, 3167),
('09183120', 'Oberbayern', 'Mühldorf a.Inn', 'Heldenstein', NULL, '84431', 19.85, 1306, 1323),
('09183122', 'Oberbayern', 'Mühldorf a.Inn', 'Jettenbach', NULL, '84555', 9.18, 362, 356),
('09183123', 'Oberbayern', 'Mühldorf a.Inn', 'Kirchdorf', NULL, '83527', 21.03, 697, 658),
('09183124', 'Oberbayern', 'Mühldorf a.Inn', 'Kraiburg a.Inn', 'Markt', '84559', 27.55, 2039, 1960),
('09183125', 'Oberbayern', 'Mühldorf a.Inn', 'Lohkirchen', NULL, '84494', 14.94, 397, 356),
('09183126', 'Oberbayern', 'Mühldorf a.Inn', 'Maitenbeth', NULL, '83558', 30.94, 1035, 994),
('09183127', 'Oberbayern', 'Mühldorf a.Inn', 'Mettenheim', NULL, '84562', 27.22, 1816, 1722),
('09183128', 'Oberbayern', 'Mühldorf a.Inn', 'Mühldorf a.Inn', 'Stadt', '84453', 29.42, 10123, 10200),
('09183129', 'Oberbayern', 'Mühldorf a.Inn', 'Neumarkt-Sankt Veit', 'Stadt', '84494', 61.07, 3130, 3113),
('09183130', 'Oberbayern', 'Mühldorf a.Inn', 'Niederbergkirchen', NULL, '84494', 24.7, 587, 632),
('09183131', 'Oberbayern', 'Mühldorf a.Inn', 'Niedertaufkirchen', NULL, '84494', 26.69, 781, 645),
('09183132', 'Oberbayern', 'Mühldorf a.Inn', 'Oberbergkirchen', NULL, '84564', 27.52, 867, 821),
('09183134', 'Oberbayern', 'Mühldorf a.Inn', 'Oberneukirchen', NULL, '84565', 19.6, 458, 393),
('09183135', 'Oberbayern', 'Mühldorf a.Inn', 'Obertaufkirchen', NULL, '84419', 31.65, 1362, 1229),
('09183136', 'Oberbayern', 'Mühldorf a.Inn', 'Polling', NULL, '84570', 43.85, 1672, 1656),
('09183138', 'Oberbayern', 'Mühldorf a.Inn', 'Rattenkirchen', NULL, '84431', 19.87, 505, 475),
('09183139', 'Oberbayern', 'Mühldorf a.Inn', 'Rechtmehring', NULL, '83562', 24.39, 953, 960),
('09183140', 'Oberbayern', 'Mühldorf a.Inn', 'Reichertsheim', NULL, '84437', 31.36, 867, 775),
('09183143', 'Oberbayern', 'Mühldorf a.Inn', 'Schönberg', NULL, '84573', 25.33, 576, 506),
('09183144', 'Oberbayern', 'Mühldorf a.Inn', 'Schwindegg', NULL, '84419', 20.77, 1844, 1744),
('09183145', 'Oberbayern', 'Mühldorf a.Inn', 'Taufkirchen', NULL, '84574', 25.33, 700, 685),
('09183147', 'Oberbayern', 'Mühldorf a.Inn', 'Unterreit', NULL, '83567', 32.21, 878, 814),
('09183148', 'Oberbayern', 'Mühldorf a.Inn', 'Waldkraiburg', 'Stadt', '84478', 21.56, 11618, 11824),
('09183151', 'Oberbayern', 'Mühldorf a.Inn', 'Zangberg', NULL, '84539', 9.83, 562, 554),
('09183451', 'Oberbayern', 'Mühldorf a.Inn', 'Mühldorfer Hart', NULL, NULL, 7.12, NULL, NULL),
('09184112', 'Oberbayern', 'München', 'Aschheim', NULL, '85609', 28.05, 4687, 4511),
('09184113', 'Oberbayern', 'München', 'Baierbrunn', NULL, '82065', 7.21, 1632, 1632),
('09184114', 'Oberbayern', 'München', 'Brunnthal', NULL, '85649', 37.95, 2889, 2657),
('09184118', 'Oberbayern', 'München', 'Feldkirchen', NULL, '85622', 6.41, 3777, 3749),
('09184119', 'Oberbayern', 'München', 'Garching b.München', 'Stadt', '85748', 28.17, 9192, 8519),
('09184120', 'Oberbayern', 'München', 'Gräfelfing', NULL, '82166', 9.58, 6734, 7205),
('09184121', 'Oberbayern', 'München', 'Grasbrunn', NULL, '85630', 26.39, 3435, 3469),
('09184122', 'Oberbayern', 'München', 'Grünwald', NULL, '82025', 7.63, 5248, 5891),
('09184123', 'Oberbayern', 'München', 'Haar', NULL, '85540', 12.9, 10384, 10801),
('09184127', 'Oberbayern', 'München', 'Höhenkirchen-Siegertsbrunn', NULL, '85635', 23.77, 5396, 5476),
('09184129', 'Oberbayern', 'München', 'Hohenbrunn', NULL, '85662', 18.58, 4424, 4399),
('09184130', 'Oberbayern', 'München', 'Ismaning', NULL, '85737', 40.19, 8566, 8554),
('09184131', 'Oberbayern', 'München', 'Kirchheim b.München', NULL, '85551', 15.5, 6432, 6374),
('09184132', 'Oberbayern', 'München', 'Neuried', NULL, '82061', 9.62, 4243, 4400),
('09184134', 'Oberbayern', 'München', 'Oberhaching', NULL, '82035', 33.06, 6765, 6892),
('09184135', 'Oberbayern', 'München', 'Oberschleißheim', NULL, '85764', 30.32, 5991, 5819),
('09184136', 'Oberbayern', 'München', 'Ottobrunn', NULL, '85521', 5.23, 10422, 11120),
('09184137', 'Oberbayern', 'München', 'Aying', NULL, '85653', 56.56, 2724, 2657),
('09184138', 'Oberbayern', 'München', 'Planegg', NULL, '82152', 10.68, 5445, 5681),
('09184139', 'Oberbayern', 'München', 'Pullach i.Isartal', NULL, '82049', 7.4, 4305, 4678),
('09184140', 'Oberbayern', 'München', 'Putzbrunn', NULL, '85640', 11.17, 3283, 3404),
('09184141', 'Oberbayern', 'München', 'Sauerlach', NULL, '82054', 56.95, 4144, 4050),
('09184142', 'Oberbayern', 'München', 'Schäftlarn', NULL, '82069', 16.72, 2886, 2967),
('09184144', 'Oberbayern', 'München', 'Straßlach-Dingharting', NULL, '82064', 28.34, 1624, 1582),
('09184145', 'Oberbayern', 'München', 'Taufkirchen', NULL, '82024', 22, 8705, 9330),
('09184146', 'Oberbayern', 'München', 'Neubiberg', NULL, '85579', 5.77, 7886, 6652),
('09184147', 'Oberbayern', 'München', 'Unterföhring', NULL, '85774', 12.79, 5710, 5586),
('09184148', 'Oberbayern', 'München', 'Unterhaching', NULL, '82008', 10.37, 12064, 12916),
('09184149', 'Oberbayern', 'München', 'Unterschleißheim', 'Stadt', '85716', 14.93, 14608, 14299),
('09184452', 'Oberbayern', 'München', 'Forstenrieder Park', NULL, NULL, 37.09, NULL, NULL),
('09184454', 'Oberbayern', 'München', 'Grünwalder Forst', NULL, NULL, 19.57, NULL, NULL),
('09184457', 'Oberbayern', 'München', 'Perlacher Forst', NULL, NULL, 13.36, NULL, NULL),
('09185113', 'Oberbayern', 'Neuburg-Schrobenhausen', 'Aresing', NULL, '86561', 29.9, 1454, 1401),
('09185116', 'Oberbayern', 'Neuburg-Schrobenhausen', 'Berg im Gau', NULL, '86562', 22.59, 678, 612),
('09185118', 'Oberbayern', 'Neuburg-Schrobenhausen', 'Bergheim', NULL, '86673', 28.92, 957, 920),
('09185123', 'Oberbayern', 'Neuburg-Schrobenhausen', 'Brunnen', NULL, '86564', 32.14, 846, 849),
('09185125', 'Oberbayern', 'Neuburg-Schrobenhausen', 'Burgheim', 'Markt', '86666', 49.73, 2341, 2257),
('09185127', 'Oberbayern', 'Neuburg-Schrobenhausen', 'Ehekirchen', NULL, '86676', 62.77, 1900, 1869),
('09185131', 'Oberbayern', 'Neuburg-Schrobenhausen', 'Gachenbach', NULL, '86565', 30.25, 1270, 1245),
('09185139', 'Oberbayern', 'Neuburg-Schrobenhausen', 'Karlshuld', NULL, '86668', 29.09, 2891, 2908),
('09185140', 'Oberbayern', 'Neuburg-Schrobenhausen', 'Karlskron', NULL, '85123', 38.52, 2544, 2427),
('09185143', 'Oberbayern', 'Neuburg-Schrobenhausen', 'Langenmosen', NULL, '86571', 23.88, 811, 775),
('09185149', 'Oberbayern', 'Neuburg-Schrobenhausen', 'Neuburg a.d.Donau', 'Große Kreisstadt', '86633', 81.29, 14936, 14746),
('09185150', 'Oberbayern', 'Neuburg-Schrobenhausen', 'Oberhausen', NULL, '86697', 32, 1494, 1498),
('09185153', 'Oberbayern', 'Neuburg-Schrobenhausen', 'Rennertshofen', 'Markt', '86643', 93.11, 2499, 2431),
('09185157', 'Oberbayern', 'Neuburg-Schrobenhausen', 'Rohrenfels', NULL, '86701', 17.53, 822, 733),
('09185158', 'Oberbayern', 'Neuburg-Schrobenhausen', 'Schrobenhausen', 'Stadt', '86529', 75.26, 8446, 8660),
('09185163', 'Oberbayern', 'Neuburg-Schrobenhausen', 'Königsmoos', NULL, '86669', 40.83, 2402, 2344),
('09185166', 'Oberbayern', 'Neuburg-Schrobenhausen', 'Waidhofen', NULL, '86579', 27.32, 1143, 1139),
('09185168', 'Oberbayern', 'Neuburg-Schrobenhausen', 'Weichering', NULL, '86706', 24.59, 1245, 1187),
('09186113', 'Oberbayern', 'Pfaffenhofen a.d.Ilm', 'Baar-Ebenhausen', NULL, '85107', 14.79, 2782, 2674),
('09186116', 'Oberbayern', 'Pfaffenhofen a.d.Ilm', 'Ernsgaden', NULL, '85119', 7.5, 850, 802),
('09186122', 'Oberbayern', 'Pfaffenhofen a.d.Ilm', 'Geisenfeld', 'Stadt', '85290', 88.3, 5971, 5392),
('09186125', 'Oberbayern', 'Pfaffenhofen a.d.Ilm', 'Gerolsbach', NULL, '85302', 58.98, 1830, 1743),
('09186126', 'Oberbayern', 'Pfaffenhofen a.d.Ilm', 'Hettenshausen', NULL, '85304', 18.6, 1144, 1014),
('09186128', 'Oberbayern', 'Pfaffenhofen a.d.Ilm', 'Hohenwart', 'Markt', '86558', 52.22, 2436, 2263),
('09186130', 'Oberbayern', 'Pfaffenhofen a.d.Ilm', 'Ilmmünster', NULL, '85304', 13.89, 1135, 1132),
('09186132', 'Oberbayern', 'Pfaffenhofen a.d.Ilm', 'Jetzendorf', NULL, '85305', 21.74, 1584, 1522),
('09186137', 'Oberbayern', 'Pfaffenhofen a.d.Ilm', 'Manching', 'Markt', '85077', 35.43, 6325, 6178),
('09186139', 'Oberbayern', 'Pfaffenhofen a.d.Ilm', 'Münchsmünster', NULL, '85126', 16.21, 1564, 1483),
('09186143', 'Oberbayern', 'Pfaffenhofen a.d.Ilm', 'Pfaffenhofen a.d.Ilm', 'Stadt', '85276', 92.63, 12911, 13006),
('09186144', 'Oberbayern', 'Pfaffenhofen a.d.Ilm', 'Pörnbach', NULL, '85309', 22.63, 1143, 1027),
('09186146', 'Oberbayern', 'Pfaffenhofen a.d.Ilm', 'Reichertshausen', NULL, '85293', 23.64, 2501, 2459),
('09186147', 'Oberbayern', 'Pfaffenhofen a.d.Ilm', 'Reichertshofen', 'Markt', '85084', 36.89, 4113, 4077),
('09186149', 'Oberbayern', 'Pfaffenhofen a.d.Ilm', 'Rohrbach', NULL, '85296', 29.62, 2973, 3042),
('09186151', 'Oberbayern', 'Pfaffenhofen a.d.Ilm', 'Scheyern', NULL, '85298', 38.29, 2504, 2395),
('09186152', 'Oberbayern', 'Pfaffenhofen a.d.Ilm', 'Schweitenkirchen', NULL, '85301', 53, 2739, 2503),
('09186158', 'Oberbayern', 'Pfaffenhofen a.d.Ilm', 'Vohburg a.d.Donau', 'Stadt', '85088', 45.18, 4246, 4066),
('09186162', 'Oberbayern', 'Pfaffenhofen a.d.Ilm', 'Wolnzach', 'Markt', '85283', 91.5, 5888, 5734),
('09187113', 'Oberbayern', 'Rosenheim', 'Amerang', NULL, '83123', 39.81, 1820, 1839),
('09187114', 'Oberbayern', 'Rosenheim', 'Aschau i.Chiemgau', NULL, '83229', 79.59, 2712, 3019),
('09187116', 'Oberbayern', 'Rosenheim', 'Babensham', NULL, '83547', 54.31, 1613, 1523),
('09187117', 'Oberbayern', 'Rosenheim', 'Bad Aibling', 'Stadt', '83043', 41.4, 9193, 9907),
('09187118', 'Oberbayern', 'Rosenheim', 'Bernau a.Chiemsee', NULL, '83233', 26.68, 3638, 3342),
('09187120', 'Oberbayern', 'Rosenheim', 'Brannenburg', NULL, '83098', 33.67, 3090, 3220),
('09187121', 'Oberbayern', 'Rosenheim', 'Breitbrunn a.Chiemsee', NULL, '83254', 8.12, 744, 808),
('09187122', 'Oberbayern', 'Rosenheim', 'Bruckmühl', 'Markt', '83052', 50.21, 8327, 8207),
('09187123', 'Oberbayern', 'Rosenheim', 'Chiemsee', NULL, '83254', 2.57, 96, 115),
('09187124', 'Oberbayern', 'Rosenheim', 'Edling', NULL, '83533', 20.04, 2348, 2236),
('09187125', 'Oberbayern', 'Rosenheim', 'Eggstätt', NULL, '83125', 24.29, 1461, 1518),
('09187126', 'Oberbayern', 'Rosenheim', 'Eiselfing', NULL, '83549', 34.89, 1549, 1506),
('09187128', 'Oberbayern', 'Rosenheim', 'Bad Endorf', 'Markt', '83093', 40.1, 4075, 4302),
('09187129', 'Oberbayern', 'Rosenheim', 'Bad Feilnbach', NULL, '83075', 57.49, 4153, 4141),
('09187130', 'Oberbayern', 'Rosenheim', 'Feldkirchen-Westerham', NULL, '83620', 53.24, 5524, 5366),
('09187131', 'Oberbayern', 'Rosenheim', 'Flintsbach a.Inn', NULL, '83126', 31.3, 1470, 1563),
('09187132', 'Oberbayern', 'Rosenheim', 'Frasdorf', NULL, '83112', 32.71, 1540, 1559),
('09187134', 'Oberbayern', 'Rosenheim', 'Griesstätt', NULL, '83556', 29.53, 1459, 1433),
('09187137', 'Oberbayern', 'Rosenheim', 'Großkarolinenfeld', NULL, '83109', 29.07, 3688, 3656),
('09187138', 'Oberbayern', 'Rosenheim', 'Gstadt a.Chiemsee', NULL, '83257', 10.7, 588, 604),
('09187139', 'Oberbayern', 'Rosenheim', 'Halfing', NULL, '83128', 22.79, 1401, 1434),
('09187142', 'Oberbayern', 'Rosenheim', 'Schechen', NULL, '83135', 31.53, 2536, 2454),
('09187145', 'Oberbayern', 'Rosenheim', 'Höslwang', NULL, '83129', 16.18, 657, 628),
('09187148', 'Oberbayern', 'Rosenheim', 'Kiefersfelden', NULL, '83088', 36.74, 3321, 3500),
('09187150', 'Oberbayern', 'Rosenheim', 'Kolbermoor', 'Stadt', '83059', 19.83, 9055, 9450),
('09187154', 'Oberbayern', 'Rosenheim', 'Neubeuern', 'Markt', '83115', 15.32, 2102, 2213),
('09187156', 'Oberbayern', 'Rosenheim', 'Nußdorf a.Inn', NULL, '83131', 28.56, 1308, 1340),
('09187157', 'Oberbayern', 'Rosenheim', 'Oberaudorf', NULL, '83080', 59.29, 2541, 2723),
('09187159', 'Oberbayern', 'Rosenheim', 'Pfaffing', NULL, '83539', 35.39, 2160, 2072),
('09187162', 'Oberbayern', 'Rosenheim', 'Prien a.Chiemsee', 'Markt', '83209', 20.7, 4995, 5794),
('09187163', 'Oberbayern', 'Rosenheim', 'Prutting', NULL, '83134', 16.22, 1411, 1469),
('09187164', 'Oberbayern', 'Rosenheim', 'Ramerberg', NULL, '83561', 8.09, 688, 654),
('09187165', 'Oberbayern', 'Rosenheim', 'Raubling', NULL, '83064', 44.27, 5751, 5734),
('09187167', 'Oberbayern', 'Rosenheim', 'Riedering', NULL, '83083', 37.95, 2778, 2821),
('09187168', 'Oberbayern', 'Rosenheim', 'Rimsting', NULL, '83253', 20, 1862, 2073),
('09187169', 'Oberbayern', 'Rosenheim', 'Rohrdorf', NULL, '83101', 28.65, 2929, 2897),
('09187170', 'Oberbayern', 'Rosenheim', 'Rott a.Inn', NULL, '83543', 19.57, 2076, 1991),
('09187172', 'Oberbayern', 'Rosenheim', 'Samerberg', NULL, '83122', 33.4, 1405, 1409),
('09187173', 'Oberbayern', 'Rosenheim', 'Schonstett', NULL, '83137', 13.6, 694, 662),
('09187174', 'Oberbayern', 'Rosenheim', 'Söchtenau', NULL, '83139', 25.62, 1342, 1309),
('09187176', 'Oberbayern', 'Rosenheim', 'Soyen', NULL, '83564', 28.96, 1449, 1445),
('09187177', 'Oberbayern', 'Rosenheim', 'Stephanskirchen', NULL, '83071', 26.51, 5045, 5483),
('09187179', 'Oberbayern', 'Rosenheim', 'Tuntenhausen', NULL, '83104', 68.99, 3681, 3469),
('09187181', 'Oberbayern', 'Rosenheim', 'Vogtareuth', NULL, '83569', 34.24, 1730, 1642),
('09187182', 'Oberbayern', 'Rosenheim', 'Wasserburg a.Inn', 'Stadt', '83512', 18.8, 6353, 6338),
('09187186', 'Oberbayern', 'Rosenheim', 'Albaching', NULL, '83544', 18.16, 895, 862),
('09187451', 'Oberbayern', 'Rosenheim', 'Rotter Forst-Nord', NULL, NULL, 7.33, NULL, NULL),
('09187452', 'Oberbayern', 'Rosenheim', 'Rotter Forst-Süd', NULL, NULL, 3.04, NULL, NULL),
('09188113', 'Oberbayern', 'Starnberg', 'Berg', NULL, '82335', 36.63, 4130, 4166),
('09188117', 'Oberbayern', 'Starnberg', 'Andechs', NULL, '82346', 40.43, 1938, 1813),
('09188118', 'Oberbayern', 'Starnberg', 'Feldafing', NULL, '82340', 9.15, 2008, 2254),
('09188120', 'Oberbayern', 'Starnberg', 'Gauting', NULL, '82131', 55.5, 9906, 10646),
('09188121', 'Oberbayern', 'Starnberg', 'Gilching', NULL, '82205', 31.5, 9407, 9586),
('09188124', 'Oberbayern', 'Starnberg', 'Herrsching a.Ammersee', NULL, '82211', 20.88, 4996, 5706),
('09188126', 'Oberbayern', 'Starnberg', 'Inning a.Ammersee', NULL, '82266', 24.42, 2418, 2354),
('09188127', 'Oberbayern', 'Starnberg', 'Krailling', NULL, '82142', 16, 3747, 4025),
('09188132', 'Oberbayern', 'Starnberg', 'Seefeld', NULL, '82229', 34.85, 3759, 3675),
('09188137', 'Oberbayern', 'Starnberg', 'Pöcking', NULL, '82341', 20.96, 2737, 2910),
('09188139', 'Oberbayern', 'Starnberg', 'Starnberg', 'Stadt', '82319', 61.85, 11054, 12444),
('09188141', 'Oberbayern', 'Starnberg', 'Tutzing', NULL, '82327', 35.65, 4679, 5254),
('09188144', 'Oberbayern', 'Starnberg', 'Weßling', NULL, '82234', 22.6, 2785, 2691),
('09188145', 'Oberbayern', 'Starnberg', 'Wörthsee', NULL, '82237', 20.42, 2456, 2548),
('09188451', 'Oberbayern', 'Starnberg', 'Starnberger See', NULL, NULL, 56.88, NULL, NULL),
('09189111', 'Oberbayern', 'Traunstein', 'Altenmarkt a.d.Alz', NULL, '83352', 26.1, 2078, 2103),
('09189113', 'Oberbayern', 'Traunstein', 'Bergen', NULL, '83346', 36.9, 2382, 2528),
('09189114', 'Oberbayern', 'Traunstein', 'Chieming', NULL, '83339', 37.73, 2393, 2543),
('09189115', 'Oberbayern', 'Traunstein', 'Engelsberg', NULL, '84549', 34.18, 1296, 1254),
('09189118', 'Oberbayern', 'Traunstein', 'Fridolfing', NULL, '83413', 44.22, 2191, 2158),
('09189119', 'Oberbayern', 'Traunstein', 'Grabenstätt', NULL, '83355', 37.81, 2144, 2289),
('09189120', 'Oberbayern', 'Traunstein', 'Grassau', 'Markt', '83219', 35.78, 3370, 3481),
('09189124', 'Oberbayern', 'Traunstein', 'Inzell', NULL, '83334', 45.35, 2401, 2434),
('09189126', 'Oberbayern', 'Traunstein', 'Kienberg', NULL, '83361', 22.83, 727, 704),
('09189127', 'Oberbayern', 'Traunstein', 'Kirchanschöring', NULL, '83417', 25.23, 1699, 1666),
('09189129', 'Oberbayern', 'Traunstein', 'Marquartstein', NULL, '83250', 13.4, 1551, 1696),
('09189130', 'Oberbayern', 'Traunstein', 'Nußdorf', NULL, '83365', 16.12, 1232, 1224),
('09189133', 'Oberbayern', 'Traunstein', 'Obing', NULL, '83119', 43.75, 2138, 2156),
('09189134', 'Oberbayern', 'Traunstein', 'Palling', NULL, '83349', 53.84, 1782, 1704),
('09189135', 'Oberbayern', 'Traunstein', 'Petting', NULL, '83367', 29.92, 1223, 1098),
('09189137', 'Oberbayern', 'Traunstein', 'Pittenhart', NULL, '83132', 27.91, 897, 904),
('09189139', 'Oberbayern', 'Traunstein', 'Reit im Winkl', NULL, '83242', 70.98, 1171, 1162),
('09189140', 'Oberbayern', 'Traunstein', 'Ruhpolding', NULL, '83324', 147.83, 3427, 3631),
('09189141', 'Oberbayern', 'Traunstein', 'Schleching', NULL, '83259', 45.17, 895, 926),
('09189142', 'Oberbayern', 'Traunstein', 'Schnaitsee', NULL, '83530', 61.14, 1882, 1780),
('09189143', 'Oberbayern', 'Traunstein', 'Seeon-Seebruck', NULL, '83358', 47.93, 2236, 2283),
('09189145', 'Oberbayern', 'Traunstein', 'Siegsdorf', NULL, '83313', 57, 4155, 4200),
('09189146', 'Oberbayern', 'Traunstein', 'Staudach-Egerndach', NULL, '83224', 19.34, 588, 579),
('09189148', 'Oberbayern', 'Traunstein', 'Surberg', NULL, '83362', 23.71, 1695, 1689),
('09189149', 'Oberbayern', 'Traunstein', 'Tacherting', NULL, '83342', 50.24, 2881, 2853),
('09189150', 'Oberbayern', 'Traunstein', 'Taching a.See', NULL, '83373', 26.75, 1077, 1045),
('09189152', 'Oberbayern', 'Traunstein', 'Tittmoning', 'Stadt', '84529', 72.01, 2947, 2851),
('09189154', 'Oberbayern', 'Traunstein', 'Traunreut', 'Stadt', '83294', 45.06, 10378, 10599),
('09189155', 'Oberbayern', 'Traunstein', 'Traunstein', 'Große Kreisstadt', '83278', 48.57, 9880, 10640),
('09189157', 'Oberbayern', 'Traunstein', 'Trostberg', 'Stadt', '83308', 51.55, 5528, 5694),
('09189159', 'Oberbayern', 'Traunstein', 'Übersee', NULL, '83236', 30.53, 2469, 2557),
('09189160', 'Oberbayern', 'Traunstein', 'Unterwössen', NULL, '83243', 41.28, 1729, 1818),
('09189161', 'Oberbayern', 'Traunstein', 'Vachendorf', NULL, '83377', 9.96, 880, 967),
('09189162', 'Oberbayern', 'Traunstein', 'Waging a.See', 'Markt', '83325', 48.87, 3464, 3540),
('09189165', 'Oberbayern', 'Traunstein', 'Wonneberg', NULL, '83325', 18, 778, 769),
('09189451', 'Oberbayern', 'Traunstein', 'Chiemsee (See)', NULL, NULL, 77.76, NULL, NULL),
('09189452', 'Oberbayern', 'Traunstein', 'Waginger See', NULL, NULL, 8.99, NULL, NULL),
('09190111', 'Oberbayern', 'Weilheim-Schongau', 'Altenstadt', NULL, '86972', 18.66, 1691, 1628),
('09190113', 'Oberbayern', 'Weilheim-Schongau', 'Antdorf', NULL, '82387', 22.38, 681, 659),
('09190114', 'Oberbayern', 'Weilheim-Schongau', 'Bernbeuren', NULL, '86975', 41.65, 1258, 1175),
('09190115', 'Oberbayern', 'Weilheim-Schongau', 'Bernried am Starnberger See', NULL, '82347', 13.8, 1122, 1226),
('09190117', 'Oberbayern', 'Weilheim-Schongau', 'Böbing', NULL, '82401', 40.31, 979, 906),
('09190118', 'Oberbayern', 'Weilheim-Schongau', 'Burggen', NULL, '86977', 24.95, 866, 837),
('09190120', 'Oberbayern', 'Weilheim-Schongau', 'Eberfing', NULL, '82390', 25.93, 720, 714),
('09190121', 'Oberbayern', 'Weilheim-Schongau', 'Eglfing', NULL, '82436', 16.16, 538, 536),
('09190126', 'Oberbayern', 'Weilheim-Schongau', 'Habach', NULL, '82392', 12.15, 567, 601),
('09190129', 'Oberbayern', 'Weilheim-Schongau', 'Hohenfurch', NULL, '86978', 12.39, 845, 798),
('09190130', 'Oberbayern', 'Weilheim-Schongau', 'Hohenpeißenberg', NULL, '82383', 20.52, 1946, 1909),
('09190131', 'Oberbayern', 'Weilheim-Schongau', 'Huglfing', NULL, '82386', 24.36, 1393, 1440),
('09190132', 'Oberbayern', 'Weilheim-Schongau', 'Iffeldorf', NULL, '82393', 27.6, 1346, 1309),
('09190133', 'Oberbayern', 'Weilheim-Schongau', 'Ingenried', NULL, '86980', 17.44, 546, 530),
('09190135', 'Oberbayern', 'Weilheim-Schongau', 'Oberhausen', NULL, '82386', 14.91, 1018, 1056),
('09190136', 'Oberbayern', 'Weilheim-Schongau', 'Obersöchering', NULL, '82395', 24.27, 802, 752),
('09190138', 'Oberbayern', 'Weilheim-Schongau', 'Pähl', NULL, '82396', 32.22, 1212, 1268),
('09190139', 'Oberbayern', 'Weilheim-Schongau', 'Peißenberg', 'Markt', '82380', 32.69, 6202, 6393),
('09190140', 'Oberbayern', 'Weilheim-Schongau', 'Peiting', 'Markt', '86971', 75.13, 5810, 5629),
('09190141', 'Oberbayern', 'Weilheim-Schongau', 'Penzberg', 'Stadt', '82377', 25.73, 8151, 8435),
('09190142', 'Oberbayern', 'Weilheim-Schongau', 'Polling', NULL, '82398', 29.2, 1721, 1740),
('09190143', 'Oberbayern', 'Weilheim-Schongau', 'Prem', NULL, '86984', 15.93, 437, 460),
('09190144', 'Oberbayern', 'Weilheim-Schongau', 'Raisting', NULL, '82399', 21.98, 1209, 1125),
('09190145', 'Oberbayern', 'Weilheim-Schongau', 'Rottenbuch', NULL, '82401', 31.48, 929, 896),
('09190148', 'Oberbayern', 'Weilheim-Schongau', 'Schongau', 'Stadt', '86956', 21.34, 6200, 6196),
('09190149', 'Oberbayern', 'Weilheim-Schongau', 'Schwabbruck', NULL, '86986', 7.32, 490, 473),
('09190151', 'Oberbayern', 'Weilheim-Schongau', 'Schwabsoien', NULL, '86987', 16.98, 709, 684),
('09190152', 'Oberbayern', 'Weilheim-Schongau', 'Seeshaupt', NULL, '82402', 29.97, 1538, 1719),
('09190153', 'Oberbayern', 'Weilheim-Schongau', 'Sindelsdorf', NULL, '82404', 17.5, 604, 599),
('09190154', 'Oberbayern', 'Weilheim-Schongau', 'Steingaden', NULL, '86989', 64.04, 1483, 1422),
('09190157', 'Oberbayern', 'Weilheim-Schongau', 'Weilheim i.OB', 'Stadt', '82362', 55.5, 10862, 11615),
('09190158', 'Oberbayern', 'Weilheim-Schongau', 'Wessobrunn', NULL, '82405', 51.1, 1155, 1092),
('09190159', 'Oberbayern', 'Weilheim-Schongau', 'Wielenbach', NULL, '82407', 33.02, 1646, 1570),
('09190160', 'Oberbayern', 'Weilheim-Schongau', 'Wildsteig', NULL, '82409', 47.67, 645, 635),
('09261000', 'Niederbayern', 'Landshut', 'Landshut', NULL, '84026', 65.83, 35403, 37001),
('09262000', 'Niederbayern', 'Passau', 'Passau', NULL, '94030', 69.56, 25344, 27125),
('09263000', 'Niederbayern', 'Straubing', 'Straubing', NULL, '94315', 67.59, 24117, 23677),
('09271111', 'Niederbayern', 'Deggendorf', 'Aholming', NULL, '94527', 29.35, 1132, 1106),
('09271113', 'Niederbayern', 'Deggendorf', 'Auerbach', NULL, '94530', 24.07, 1054, 1052),
('09271114', 'Niederbayern', 'Deggendorf', 'Außernzell', NULL, '94532', 24.11, 704, 729),
('09271116', 'Niederbayern', 'Deggendorf', 'Bernried', NULL, '94505', 39.48, 2412, 2332),
('09271118', 'Niederbayern', 'Deggendorf', 'Buchhofen', NULL, '94533', 15.74, 457, 433),
('09271119', 'Niederbayern', 'Deggendorf', 'Deggendorf', 'Große Kreisstadt', '94469', 77.14, 16635, 16950),
('09271122', 'Niederbayern', 'Deggendorf', 'Grafling', NULL, '94539', 46.32, 1371, 1424),
('09271123', 'Niederbayern', 'Deggendorf', 'Grattersdorf', NULL, '94551', 25.98, 625, 654),
('09271125', 'Niederbayern', 'Deggendorf', 'Hengersberg', 'Markt', '94491', 45.81, 3903, 3899),
('09271126', 'Niederbayern', 'Deggendorf', 'Hunding', NULL, '94551', 14.67, 595, 576),
('09271127', 'Niederbayern', 'Deggendorf', 'Iggensbach', NULL, '94547', 19.08, 1050, 1064),
('09271128', 'Niederbayern', 'Deggendorf', 'Künzing', NULL, '94550', 40.36, 1578, 1596),
('09271130', 'Niederbayern', 'Deggendorf', 'Lalling', NULL, '94551', 27.92, 801, 751),
('09271132', 'Niederbayern', 'Deggendorf', 'Metten', 'Markt', '94526', 11.95, 2052, 2128),
('09271135', 'Niederbayern', 'Deggendorf', 'Moos', NULL, '94554', 32.25, 1209, 1155),
('09271138', 'Niederbayern', 'Deggendorf', 'Niederalteich', NULL, '94557', 9.97, 897, 865),
('09271139', 'Niederbayern', 'Deggendorf', 'Oberpöring', NULL, '94562', 17.39, 587, 582),
('09271140', 'Niederbayern', 'Deggendorf', 'Offenberg', NULL, '94560', 23.76, 1680, 1705),
('09271141', 'Niederbayern', 'Deggendorf', 'Osterhofen', 'Stadt', '94486', 111.17, 5830, 5968),
('09271143', 'Niederbayern', 'Deggendorf', 'Otzing', NULL, '94563', 30.43, 992, 1020),
('09271146', 'Niederbayern', 'Deggendorf', 'Plattling', 'Stadt', '94447', 35.9, 6537, 6506),
('09271148', 'Niederbayern', 'Deggendorf', 'Schaufling', NULL, '94571', 25.39, 782, 779),
('09271149', 'Niederbayern', 'Deggendorf', 'Schöllnach', 'Markt', '94508', 39.9, 2418, 2426),
('09271151', 'Niederbayern', 'Deggendorf', 'Stephansposching', NULL, '94569', 44.64, 1647, 1529);
INSERT INTO `Gemeinde` (`schluessel`, `regierungsbezirk`, `kreis`, `name`, `zusatz`, `plz`, `flaeche`, `einwohner_m`, `einwohner_w`) VALUES
('09271152', 'Niederbayern', 'Deggendorf', 'Wallerfing', NULL, '94574', 20.76, 653, 650),
('09271153', 'Niederbayern', 'Deggendorf', 'Winzer', 'Markt', '94577', 27.61, 1946, 1900),
('09272116', 'Niederbayern', 'Freyung-Grafenau', 'Eppenschlag', NULL, '94536', 17.03, 462, 475),
('09272118', 'Niederbayern', 'Freyung-Grafenau', 'Freyung', 'Stadt', '94078', 48.63, 3542, 3624),
('09272119', 'Niederbayern', 'Freyung-Grafenau', 'Fürsteneck', NULL, '94142', 10.43, 436, 430),
('09272120', 'Niederbayern', 'Freyung-Grafenau', 'Grafenau', 'Stadt', '94475', 63.73, 4078, 4178),
('09272121', 'Niederbayern', 'Freyung-Grafenau', 'Grainet', NULL, '94143', 36.11, 1190, 1242),
('09272122', 'Niederbayern', 'Freyung-Grafenau', 'Haidmühle', NULL, '94145', 21.03, 674, 650),
('09272126', 'Niederbayern', 'Freyung-Grafenau', 'Hinterschmiding', NULL, '94146', 21.03, 1231, 1212),
('09272127', 'Niederbayern', 'Freyung-Grafenau', 'Hohenau', NULL, '94545', 43.1, 1656, 1664),
('09272128', 'Niederbayern', 'Freyung-Grafenau', 'Innernzell', NULL, '94548', 22.12, 804, 745),
('09272129', 'Niederbayern', 'Freyung-Grafenau', 'Jandelsbrunn', NULL, '94118', 42.38, 1669, 1651),
('09272134', 'Niederbayern', 'Freyung-Grafenau', 'Mauth', NULL, '94151', 28.88, 1108, 1143),
('09272136', 'Niederbayern', 'Freyung-Grafenau', 'Neureichenau', NULL, '94089', 46.37, 2259, 2204),
('09272138', 'Niederbayern', 'Freyung-Grafenau', 'Perlesreut', 'Markt', '94157', 29.73, 1440, 1436),
('09272139', 'Niederbayern', 'Freyung-Grafenau', 'Philippsreut', NULL, '94158', 10.22, 319, 308),
('09272140', 'Niederbayern', 'Freyung-Grafenau', 'Ringelai', NULL, '94160', 16.37, 941, 934),
('09272141', 'Niederbayern', 'Freyung-Grafenau', 'Röhrnbach', 'Markt', '94133', 40.62, 2275, 2120),
('09272142', 'Niederbayern', 'Freyung-Grafenau', 'Saldenburg', NULL, '94163', 28.04, 974, 1009),
('09272143', 'Niederbayern', 'Freyung-Grafenau', 'Sankt Oswald-Riedlhütte', NULL, '94568', 40.34, 1393, 1489),
('09272145', 'Niederbayern', 'Freyung-Grafenau', 'Schöfweg', NULL, '94572', 19.02, 675, 643),
('09272146', 'Niederbayern', 'Freyung-Grafenau', 'Neuschönau', NULL, '94556', 27.51, 1130, 1101),
('09272147', 'Niederbayern', 'Freyung-Grafenau', 'Schönberg', 'Markt', '94513', 32.75, 1898, 1943),
('09272149', 'Niederbayern', 'Freyung-Grafenau', 'Spiegelau', NULL, '94518', 47.03, 1921, 1966),
('09272150', 'Niederbayern', 'Freyung-Grafenau', 'Thurmansbang', NULL, '94169', 32.93, 1245, 1192),
('09272151', 'Niederbayern', 'Freyung-Grafenau', 'Waldkirchen', 'Stadt', '94065', 80.01, 5209, 5325),
('09272152', 'Niederbayern', 'Freyung-Grafenau', 'Zenting', NULL, '94579', 22.25, 574, 568),
('09272451', 'Niederbayern', 'Freyung-Grafenau', 'Annathaler Wald', NULL, NULL, 10.41, NULL, NULL),
('09272452', 'Niederbayern', 'Freyung-Grafenau', 'Frauenberger u. Duschlberger Wald', NULL, NULL, 21.05, NULL, NULL),
('09272453', 'Niederbayern', 'Freyung-Grafenau', 'Graineter Wald', NULL, NULL, 6.59, NULL, NULL),
('09272455', 'Niederbayern', 'Freyung-Grafenau', 'Leopoldsreuter Wald', NULL, NULL, 14.79, NULL, NULL),
('09272456', 'Niederbayern', 'Freyung-Grafenau', 'Mauther Forst', NULL, NULL, 24.64, NULL, NULL),
('09272457', 'Niederbayern', 'Freyung-Grafenau', 'Philippsreuter Wald', NULL, NULL, 3.01, NULL, NULL),
('09272458', 'Niederbayern', 'Freyung-Grafenau', 'Pleckensteiner Wald', NULL, NULL, 12.99, NULL, NULL),
('09272459', 'Niederbayern', 'Freyung-Grafenau', 'Sankt Oswald', NULL, NULL, 12.15, NULL, NULL),
('09272460', 'Niederbayern', 'Freyung-Grafenau', 'Schlichtenberger Wald', NULL, NULL, 17.8, NULL, NULL),
('09272461', 'Niederbayern', 'Freyung-Grafenau', 'Schönbrunner Wald', NULL, NULL, 21.3, NULL, NULL),
('09272463', 'Niederbayern', 'Freyung-Grafenau', 'Waldhäuserwald', NULL, NULL, 11.47, NULL, NULL),
('09273111', 'Niederbayern', 'Kelheim', 'Abensberg', 'Stadt', '93326', 60.26, 7207, 6739),
('09273113', 'Niederbayern', 'Kelheim', 'Aiglsbach', NULL, '84089', 39.85, 924, 844),
('09273115', 'Niederbayern', 'Kelheim', 'Attenhofen', NULL, '84044', 31.42, 689, 687),
('09273116', 'Niederbayern', 'Kelheim', 'Bad Abbach', 'Markt', '93077', 55.26, 6050, 6258),
('09273119', 'Niederbayern', 'Kelheim', 'Biburg', NULL, '93354', 14.2, 684, 603),
('09273121', 'Niederbayern', 'Kelheim', 'Essing', 'Markt', '93343', 17.32, 501, 524),
('09273125', 'Niederbayern', 'Kelheim', 'Hausen', NULL, '93345', 34.59, 1107, 1039),
('09273127', 'Niederbayern', 'Kelheim', 'Herrngiersdorf', NULL, '84097', 25.08, 685, 610),
('09273133', 'Niederbayern', 'Kelheim', 'Ihrlerstein', NULL, '93346', 23.03, 2136, 2079),
('09273137', 'Niederbayern', 'Kelheim', 'Kelheim', 'Stadt', '93309', 76.68, 8398, 8316),
('09273139', 'Niederbayern', 'Kelheim', 'Kirchdorf', NULL, '93348', 16.49, 492, 441),
('09273141', 'Niederbayern', 'Kelheim', 'Langquaid', 'Markt', '84085', 56.77, 2955, 2778),
('09273147', 'Niederbayern', 'Kelheim', 'Mainburg', 'Stadt', '84048', 61.54, 7717, 7524),
('09273152', 'Niederbayern', 'Kelheim', 'Neustadt a.d.Donau', 'Stadt', '93333', 93.53, 7431, 6978),
('09273159', 'Niederbayern', 'Kelheim', 'Painten', 'Markt', '93351', 36.89, 1164, 1118),
('09273163', 'Niederbayern', 'Kelheim', 'Elsendorf', NULL, '84094', 32.63, 1145, 1002),
('09273164', 'Niederbayern', 'Kelheim', 'Riedenburg', 'Stadt', '93339', 100.3, 3056, 2974),
('09273165', 'Niederbayern', 'Kelheim', 'Rohr i.NB', 'Markt', '93352', 54.12, 1681, 1642),
('09273166', 'Niederbayern', 'Kelheim', 'Saal a.d.Donau', NULL, '93342', 44.01, 2704, 2719),
('09273172', 'Niederbayern', 'Kelheim', 'Siegenburg', 'Markt', '93354', 27.84, 2031, 1931),
('09273175', 'Niederbayern', 'Kelheim', 'Teugn', NULL, '93356', 17.07, 846, 846),
('09273177', 'Niederbayern', 'Kelheim', 'Train', NULL, '93358', 10.15, 949, 948),
('09273178', 'Niederbayern', 'Kelheim', 'Volkenschwand', NULL, '84106', 29.23, 890, 873),
('09273181', 'Niederbayern', 'Kelheim', 'Wildenberg', NULL, '93359', 18.16, 695, 648),
('09273451', 'Niederbayern', 'Kelheim', 'Dürnbucher Forst', NULL, NULL, 44.74, NULL, NULL),
('09273452', 'Niederbayern', 'Kelheim', 'Frauenforst', NULL, NULL, 19.85, NULL, NULL),
('09273453', 'Niederbayern', 'Kelheim', 'Hacklberg', NULL, NULL, 0.56, NULL, NULL),
('09273454', 'Niederbayern', 'Kelheim', 'Hienheimer Forst', NULL, NULL, 23.55, NULL, NULL),
('09274111', 'Niederbayern', 'Landshut', 'Adlkofen', NULL, '84166', 47.86, 2198, 2123),
('09274112', 'Niederbayern', 'Landshut', 'Aham', NULL, '84168', 38.01, 960, 952),
('09274113', 'Niederbayern', 'Landshut', 'Altdorf', 'Markt', '84032', 22.99, 5583, 5632),
('09274114', 'Niederbayern', 'Landshut', 'Altfraunhofen', NULL, '84169', 24.29, 1238, 1155),
('09274118', 'Niederbayern', 'Landshut', 'Baierbach', NULL, '84171', 16.76, 407, 374),
('09274119', 'Niederbayern', 'Landshut', 'Bayerbach b.Ergoldsbach', NULL, '84092', 25.41, 979, 942),
('09274120', 'Niederbayern', 'Landshut', 'Bodenkirchen', NULL, '84155', 61.99, 2722, 2562),
('09274121', 'Niederbayern', 'Landshut', 'Buch a.Erlbach', NULL, '84172', 26.72, 1938, 1930),
('09274124', 'Niederbayern', 'Landshut', 'Eching', NULL, '84174', 30.14, 2110, 2009),
('09274126', 'Niederbayern', 'Landshut', 'Ergolding', 'Markt', '84030', 37.16, 6209, 6362),
('09274127', 'Niederbayern', 'Landshut', 'Ergoldsbach', 'Markt', '84057', 56.98, 4066, 3970),
('09274128', 'Niederbayern', 'Landshut', 'Essenbach', 'Markt', '84051', 83.6, 6153, 5874),
('09274132', 'Niederbayern', 'Landshut', 'Furth', NULL, '84095', 20.96, 1831, 1788),
('09274134', 'Niederbayern', 'Landshut', 'Geisenhausen', 'Markt', '84144', 62.5, 3716, 3605),
('09274135', 'Niederbayern', 'Landshut', 'Gerzen', NULL, '84175', 17.02, 910, 928),
('09274141', 'Niederbayern', 'Landshut', 'Hohenthann', NULL, '84098', 68.24, 2187, 1983),
('09274145', 'Niederbayern', 'Landshut', 'Kröning', NULL, '84178', 39.6, 1023, 1030),
('09274146', 'Niederbayern', 'Landshut', 'Kumhausen', NULL, '84036', 37.04, 2695, 2726),
('09274153', 'Niederbayern', 'Landshut', 'Neufahrn i.NB', NULL, '84088', 38.76, 2153, 2023),
('09274154', 'Niederbayern', 'Landshut', 'Neufraunhofen', NULL, '84181', 17.95, 574, 518),
('09274156', 'Niederbayern', 'Landshut', 'Niederaichbach', NULL, '84100', 34.06, 2094, 1888),
('09274165', 'Niederbayern', 'Landshut', 'Obersüßbach', NULL, '84101', 23.6, 902, 842),
('09274172', 'Niederbayern', 'Landshut', 'Pfeffenhausen', 'Markt', '84076', 71.76, 2638, 2458),
('09274174', 'Niederbayern', 'Landshut', 'Postau', NULL, '84103', 34.8, 844, 810),
('09274176', 'Niederbayern', 'Landshut', 'Rottenburg a.d.Laaber', 'Stadt', '84056', 90.11, 4187, 4080),
('09274179', 'Niederbayern', 'Landshut', 'Schalkham', NULL, '84175', 22.67, 475, 447),
('09274182', 'Niederbayern', 'Landshut', 'Tiefenbach', NULL, '84184', 24.71, 1918, 1895),
('09274183', 'Niederbayern', 'Landshut', 'Velden', 'Markt', '84149', 49.43, 3312, 3264),
('09274184', 'Niederbayern', 'Landshut', 'Vilsbiburg', 'Stadt', '84137', 68.84, 6090, 5984),
('09274185', 'Niederbayern', 'Landshut', 'Vilsheim', NULL, '84186', 21.71, 1331, 1244),
('09274187', 'Niederbayern', 'Landshut', 'Weihmichl', NULL, '84107', 32.17, 1303, 1215),
('09274188', 'Niederbayern', 'Landshut', 'Weng', NULL, '84109', 15.62, 739, 706),
('09274191', 'Niederbayern', 'Landshut', 'Wörth a.d.Isar', NULL, '84109', 4.84, 1527, 1420),
('09274193', 'Niederbayern', 'Landshut', 'Wurmsham', NULL, '84189', 28.17, 718, 682),
('09274194', 'Niederbayern', 'Landshut', 'Bruckberg', NULL, '84079', 51.09, 2789, 2758),
('09275111', 'Niederbayern', 'Passau', 'Aicha vorm Wald', NULL, '94529', 20.35, 1241, 1160),
('09275112', 'Niederbayern', 'Passau', 'Aidenbach', 'Markt', '94501', 17.1, 1426, 1522),
('09275114', 'Niederbayern', 'Passau', 'Aldersbach', NULL, '94501', 45.8, 2127, 2146),
('09275116', 'Niederbayern', 'Passau', 'Bad Füssing', NULL, '94072', 55.06, 3625, 3947),
('09275117', 'Niederbayern', 'Passau', 'Beutelsbach', NULL, '94501', 20.39, 590, 590),
('09275118', 'Niederbayern', 'Passau', 'Breitenberg', NULL, '94139', 29.84, 1019, 1028),
('09275119', 'Niederbayern', 'Passau', 'Büchlberg', NULL, '94124', 28.12, 2119, 2053),
('09275120', 'Niederbayern', 'Passau', 'Eging a.See', 'Markt', '94535', 23.66, 2093, 2185),
('09275121', 'Niederbayern', 'Passau', 'Fürstenstein', NULL, '94538', 19.3, 1662, 1701),
('09275122', 'Niederbayern', 'Passau', 'Fürstenzell', 'Markt', '94081', 79.36, 4019, 4138),
('09275124', 'Niederbayern', 'Passau', 'Bad Griesbach i.Rottal', 'Stadt', '94086', 70.13, 4487, 4568),
('09275125', 'Niederbayern', 'Passau', 'Haarbach', NULL, '94542', 47.71, 1254, 1269),
('09275126', 'Niederbayern', 'Passau', 'Hauzenberg', 'Stadt', '94051', 82.79, 5825, 5824),
('09275127', 'Niederbayern', 'Passau', 'Hofkirchen', 'Markt', '94544', 32.7, 1891, 1800),
('09275128', 'Niederbayern', 'Passau', 'Hutthurm', 'Markt', '94116', 37.2, 3089, 3049),
('09275130', 'Niederbayern', 'Passau', 'Kirchham', NULL, '94148', 18.47, 1172, 1183),
('09275131', 'Niederbayern', 'Passau', 'Kößlarn', 'Markt', '94149', 25.48, 970, 952),
('09275132', 'Niederbayern', 'Passau', 'Malching', NULL, '94094', 25.23, 649, 640),
('09275133', 'Niederbayern', 'Passau', 'Neuburg a.Inn', NULL, '94127', 41.75, 2143, 2201),
('09275134', 'Niederbayern', 'Passau', 'Neuhaus a.Inn', NULL, '94152', 31.07, 1711, 1717),
('09275135', 'Niederbayern', 'Passau', 'Neukirchen vorm Wald', NULL, '94154', 24.3, 1436, 1421),
('09275137', 'Niederbayern', 'Passau', 'Obernzell', 'Markt', '94130', 18.21, 1929, 1858),
('09275138', 'Niederbayern', 'Passau', 'Ortenburg', 'Markt', '94496', 60.74, 3702, 3703),
('09275141', 'Niederbayern', 'Passau', 'Pocking', 'Stadt', '94060', 68.86, 7799, 8168),
('09275143', 'Niederbayern', 'Passau', 'Rotthalmünster', 'Markt', '94094', 44.55, 2435, 2539),
('09275144', 'Niederbayern', 'Passau', 'Ruderting', NULL, '94161', 12.96, 1572, 1598),
('09275145', 'Niederbayern', 'Passau', 'Ruhstorf a.d.Rott', 'Markt', '94099', 51.46, 3552, 3514),
('09275146', 'Niederbayern', 'Passau', 'Salzweg', NULL, '94121', 31.94, 3411, 3486),
('09275148', 'Niederbayern', 'Passau', 'Sonnen', NULL, '94164', 16.48, 720, 707),
('09275149', 'Niederbayern', 'Passau', 'Tettenweis', NULL, '94167', 28.7, 901, 850),
('09275150', 'Niederbayern', 'Passau', 'Thyrnau', NULL, '94136', 33.73, 2109, 2176),
('09275151', 'Niederbayern', 'Passau', 'Tiefenbach', NULL, '94113', 49.71, 3361, 3411),
('09275152', 'Niederbayern', 'Passau', 'Tittling', 'Markt', '94104', 20.78, 2052, 2186),
('09275153', 'Niederbayern', 'Passau', 'Untergriesbach', 'Markt', '94107', 73.56, 3028, 3057),
('09275154', 'Niederbayern', 'Passau', 'Vilshofen an der Donau', 'Stadt', '94474', 86.29, 8371, 8332),
('09275156', 'Niederbayern', 'Passau', 'Wegscheid', 'Markt', '94110', 80.64, 2773, 2728),
('09275159', 'Niederbayern', 'Passau', 'Windorf', 'Markt', '94575', 56.9, 2468, 2403),
('09275160', 'Niederbayern', 'Passau', 'Witzmannsberg', NULL, '94104', 18.74, 740, 762),
('09276111', 'Niederbayern', 'Regen', 'Achslach', NULL, '94250', 30.04, 483, 438),
('09276113', 'Niederbayern', 'Regen', 'Arnbruck', NULL, '93471', 37.87, 967, 973),
('09276115', 'Niederbayern', 'Regen', 'Bayerisch Eisenstein', NULL, '94252', 47.32, 528, 517),
('09276116', 'Niederbayern', 'Regen', 'Bischofsmais', NULL, '94253', 46.28, 1596, 1548),
('09276117', 'Niederbayern', 'Regen', 'Bodenmais', 'Markt', '94249', 45.29, 1741, 1821),
('09276118', 'Niederbayern', 'Regen', 'Böbrach', NULL, '94255', 27.55, 829, 819),
('09276120', 'Niederbayern', 'Regen', 'Drachselsried', NULL, '94256', 41.72, 1184, 1271),
('09276121', 'Niederbayern', 'Regen', 'Frauenau', NULL, '94258', 60.1, 1321, 1392),
('09276122', 'Niederbayern', 'Regen', 'Geiersthal', NULL, '94244', 22.37, 1141, 1097),
('09276123', 'Niederbayern', 'Regen', 'Gotteszell', NULL, '94239', 9.22, 595, 627),
('09276126', 'Niederbayern', 'Regen', 'Kirchberg i.Wald', NULL, '94259', 48.79, 2221, 2117),
('09276127', 'Niederbayern', 'Regen', 'Kirchdorf i.Wald', NULL, '94261', 30.55, 1065, 1056),
('09276128', 'Niederbayern', 'Regen', 'Kollnburg', NULL, '94262', 59.53, 1443, 1352),
('09276129', 'Niederbayern', 'Regen', 'Langdorf', NULL, '94264', 34.35, 915, 906),
('09276130', 'Niederbayern', 'Regen', 'Lindberg', NULL, '94227', 108.84, 1140, 1139),
('09276134', 'Niederbayern', 'Regen', 'Patersdorf', NULL, '94265', 17.04, 838, 880),
('09276135', 'Niederbayern', 'Regen', 'Prackenbach', NULL, '94267', 40.08, 1388, 1393),
('09276138', 'Niederbayern', 'Regen', 'Regen', 'Stadt', '94209', 65.14, 5473, 5528),
('09276139', 'Niederbayern', 'Regen', 'Rinchnach', NULL, '94269', 40.21, 1536, 1526),
('09276142', 'Niederbayern', 'Regen', 'Ruhmannsfelden', 'Markt', '94239', 5.8, 1020, 1028),
('09276143', 'Niederbayern', 'Regen', 'Teisnach', 'Markt', '94244', 25.77, 1494, 1456),
('09276144', 'Niederbayern', 'Regen', 'Viechtach', 'Stadt', '94234', 62.47, 4152, 4212),
('09276146', 'Niederbayern', 'Regen', 'Zachenberg', NULL, '94239', 27.29, 1048, 1021),
('09276148', 'Niederbayern', 'Regen', 'Zwiesel', 'Stadt', '94227', 41.16, 4627, 4794),
('09277111', 'Niederbayern', 'Rottal-Inn', 'Arnstorf', 'Markt', '94424', 80.37, 3775, 3203),
('09277112', 'Niederbayern', 'Rottal-Inn', 'Bayerbach', NULL, '94137', 19.43, 841, 854),
('09277113', 'Niederbayern', 'Rottal-Inn', 'Bad Birnbach', 'Markt', '84361', 68.83, 2796, 2981),
('09277114', 'Niederbayern', 'Rottal-Inn', 'Dietersburg', NULL, '84378', 55.03, 1596, 1577),
('09277116', 'Niederbayern', 'Rottal-Inn', 'Eggenfelden', 'Stadt', '84307', 44.35, 6768, 6968),
('09277117', 'Niederbayern', 'Rottal-Inn', 'Egglham', NULL, '84385', 36.84, 1201, 1175),
('09277118', 'Niederbayern', 'Rottal-Inn', 'Ering', NULL, '94140', 39.56, 862, 925),
('09277119', 'Niederbayern', 'Rottal-Inn', 'Falkenberg', NULL, '84326', 66.5, 1899, 1879),
('09277121', 'Niederbayern', 'Rottal-Inn', 'Gangkofen', 'Markt', '84140', 108.76, 3204, 3228),
('09277122', 'Niederbayern', 'Rottal-Inn', 'Geratskirchen', NULL, '84552', 12.89, 429, 431),
('09277124', 'Niederbayern', 'Rottal-Inn', 'Hebertsfelden', NULL, '84332', 49.89, 1764, 1844),
('09277126', 'Niederbayern', 'Rottal-Inn', 'Johanniskirchen', NULL, '84381', 40.58, 1279, 1242),
('09277127', 'Niederbayern', 'Rottal-Inn', 'Julbach', NULL, '84387', 11.3, 1176, 1179),
('09277128', 'Niederbayern', 'Rottal-Inn', 'Kirchdorf a.Inn', NULL, '84375', 31.64, 2671, 2683),
('09277131', 'Niederbayern', 'Rottal-Inn', 'Malgersdorf', NULL, '84333', 11.48, 637, 615),
('09277133', 'Niederbayern', 'Rottal-Inn', 'Massing', 'Markt', '84323', 36.13, 2048, 1999),
('09277134', 'Niederbayern', 'Rottal-Inn', 'Mitterskirchen', NULL, '84335', 24.63, 1078, 1037),
('09277138', 'Niederbayern', 'Rottal-Inn', 'Pfarrkirchen', 'Stadt', '84347', 52.35, 6185, 6492),
('09277139', 'Niederbayern', 'Rottal-Inn', 'Postmünster', NULL, '84389', 43.5, 1146, 1184),
('09277140', 'Niederbayern', 'Rottal-Inn', 'Reut', NULL, '84367', 30.75, 876, 820),
('09277141', 'Niederbayern', 'Rottal-Inn', 'Rimbach', NULL, '84326', 22.9, 449, 474),
('09277142', 'Niederbayern', 'Rottal-Inn', 'Roßbach', NULL, '94439', 48.15, 1513, 1431),
('09277144', 'Niederbayern', 'Rottal-Inn', 'Schönau', NULL, '84337', 36.13, 995, 940),
('09277145', 'Niederbayern', 'Rottal-Inn', 'Simbach a.Inn', 'Stadt', '84359', 47.33, 4841, 5082),
('09277147', 'Niederbayern', 'Rottal-Inn', 'Stubenberg', NULL, '94166', 18.19, 701, 676),
('09277148', 'Niederbayern', 'Rottal-Inn', 'Tann', 'Markt', '84367', 37.54, 1993, 1978),
('09277149', 'Niederbayern', 'Rottal-Inn', 'Triftern', 'Markt', '84371', 62.24, 2612, 2636),
('09277151', 'Niederbayern', 'Rottal-Inn', 'Unterdietfurt', NULL, '84339', 27.48, 1072, 1019),
('09277152', 'Niederbayern', 'Rottal-Inn', 'Wittibreut', NULL, '84384', 38.32, 996, 978),
('09277153', 'Niederbayern', 'Rottal-Inn', 'Wurmannsquick', 'Markt', '84329', 49.2, 1804, 1759),
('09277154', 'Niederbayern', 'Rottal-Inn', 'Zeilarn', NULL, '84367', 28.9, 1139, 1024),
('09278112', 'Niederbayern', 'Straubing-Bogen', 'Aholfing', NULL, '94345', 21.4, 927, 901),
('09278113', 'Niederbayern', 'Straubing-Bogen', 'Aiterhofen', NULL, '94330', 43.09, 1617, 1722),
('09278116', 'Niederbayern', 'Straubing-Bogen', 'Ascha', NULL, '94347', 19.56, 818, 801),
('09278117', 'Niederbayern', 'Straubing-Bogen', 'Atting', NULL, '94348', 14.92, 836, 857),
('09278118', 'Niederbayern', 'Straubing-Bogen', 'Bogen', 'Stadt', '94327', 49.74, 5193, 5070),
('09278120', 'Niederbayern', 'Straubing-Bogen', 'Falkenfels', NULL, '94350', 11.49, 527, 523),
('09278121', 'Niederbayern', 'Straubing-Bogen', 'Feldkirchen', NULL, '94351', 22.66, 1007, 986),
('09278123', 'Niederbayern', 'Straubing-Bogen', 'Geiselhöring', 'Stadt', '94333', 99.69, 3505, 3355),
('09278129', 'Niederbayern', 'Straubing-Bogen', 'Haibach', NULL, '94353', 32.38, 1068, 984),
('09278134', 'Niederbayern', 'Straubing-Bogen', 'Haselbach', NULL, '94354', 18.43, 954, 922),
('09278139', 'Niederbayern', 'Straubing-Bogen', 'Hunderdorf', NULL, '94336', 22.2, 1630, 1632),
('09278140', 'Niederbayern', 'Straubing-Bogen', 'Irlbach', NULL, '94342', 15.84, 564, 574),
('09278141', 'Niederbayern', 'Straubing-Bogen', 'Kirchroth', NULL, '94356', 42.82, 1897, 1865),
('09278143', 'Niederbayern', 'Straubing-Bogen', 'Konzell', NULL, '94357', 26.75, 875, 893),
('09278144', 'Niederbayern', 'Straubing-Bogen', 'Laberweinting', NULL, '84082', 76.12, 1735, 1655),
('09278146', 'Niederbayern', 'Straubing-Bogen', 'Leiblfing', NULL, '94339', 78.41, 2115, 2076),
('09278147', 'Niederbayern', 'Straubing-Bogen', 'Loitzendorf', NULL, '94359', 12.03, 312, 301),
('09278148', 'Niederbayern', 'Straubing-Bogen', 'Mallersdorf-Pfaffenberg', 'Markt', '84066', 72.56, 3285, 3665),
('09278149', 'Niederbayern', 'Straubing-Bogen', 'Mariaposching', NULL, '94553', 19.61, 703, 711),
('09278151', 'Niederbayern', 'Straubing-Bogen', 'Mitterfels', 'Markt', '94360', 14.22, 1419, 1388),
('09278154', 'Niederbayern', 'Straubing-Bogen', 'Neukirchen', NULL, '94362', 24.46, 912, 818),
('09278159', 'Niederbayern', 'Straubing-Bogen', 'Niederwinkling', NULL, '94559', 25.64, 1386, 1385),
('09278167', 'Niederbayern', 'Straubing-Bogen', 'Oberschneiding', NULL, '94363', 60.77, 1508, 1495),
('09278170', 'Niederbayern', 'Straubing-Bogen', 'Parkstetten', NULL, '94365', 19.5, 1599, 1617),
('09278171', 'Niederbayern', 'Straubing-Bogen', 'Perasdorf', NULL, '94374', 16.04, 272, 260),
('09278172', 'Niederbayern', 'Straubing-Bogen', 'Perkam', NULL, '94368', 14.23, 787, 750),
('09278177', 'Niederbayern', 'Straubing-Bogen', 'Rain', NULL, '94369', 14.29, 1444, 1390),
('09278178', 'Niederbayern', 'Straubing-Bogen', 'Rattenberg', NULL, '94371', 30.22, 890, 837),
('09278179', 'Niederbayern', 'Straubing-Bogen', 'Rattiszell', NULL, '94372', 22.17, 775, 714),
('09278182', 'Niederbayern', 'Straubing-Bogen', 'Salching', NULL, '94330', 22, 1282, 1313),
('09278184', 'Niederbayern', 'Straubing-Bogen', 'Sankt Englmar', NULL, '94379', 36.86, 968, 936),
('09278187', 'Niederbayern', 'Straubing-Bogen', 'Schwarzach', 'Markt', '94374', 33.22, 1391, 1413),
('09278189', 'Niederbayern', 'Straubing-Bogen', 'Stallwang', NULL, '94375', 20.59, 707, 683),
('09278190', 'Niederbayern', 'Straubing-Bogen', 'Steinach', NULL, '94377', 23.15, 1619, 1552),
('09278192', 'Niederbayern', 'Straubing-Bogen', 'Straßkirchen', NULL, '94342', 38.39, 1594, 1599),
('09278197', 'Niederbayern', 'Straubing-Bogen', 'Wiesenfelden', NULL, '94344', 78.2, 1929, 1836),
('09278198', 'Niederbayern', 'Straubing-Bogen', 'Windberg', NULL, '94336', 7.97, 577, 543),
('09279112', 'Niederbayern', 'Dingolfing-Landau', 'Dingolfing', 'Stadt', '84130', 44, 10252, 9587),
('09279113', 'Niederbayern', 'Dingolfing-Landau', 'Eichendorf', 'Markt', '94428', 98.19, 3354, 3238),
('09279115', 'Niederbayern', 'Dingolfing-Landau', 'Frontenhausen', 'Markt', '84160', 30.43, 2424, 2250),
('09279116', 'Niederbayern', 'Dingolfing-Landau', 'Gottfrieding', NULL, '84177', 27.06, 1185, 1038),
('09279122', 'Niederbayern', 'Dingolfing-Landau', 'Landau a.d.Isar', 'Stadt', '94405', 84.4, 6676, 6714),
('09279124', 'Niederbayern', 'Dingolfing-Landau', 'Loiching', NULL, '84180', 38.89, 1902, 1688),
('09279125', 'Niederbayern', 'Dingolfing-Landau', 'Mamming', NULL, '94437', 41.48, 1706, 1532),
('09279126', 'Niederbayern', 'Dingolfing-Landau', 'Marklkofen', NULL, '84163', 40.72, 1947, 1790),
('09279127', 'Niederbayern', 'Dingolfing-Landau', 'Mengkofen', NULL, '84152', 84.65, 3169, 2945),
('09279128', 'Niederbayern', 'Dingolfing-Landau', 'Moosthenning', NULL, '84164', 70.4, 2574, 2343),
('09279130', 'Niederbayern', 'Dingolfing-Landau', 'Niederviehbach', NULL, '84183', 29.62, 1369, 1242),
('09279132', 'Niederbayern', 'Dingolfing-Landau', 'Pilsting', 'Markt', '94431', 71.2, 3298, 3266),
('09279134', 'Niederbayern', 'Dingolfing-Landau', 'Reisbach', 'Markt', '94417', 94.19, 3922, 3808),
('09279135', 'Niederbayern', 'Dingolfing-Landau', 'Simbach', 'Markt', '94436', 51.19, 2063, 1924),
('09279137', 'Niederbayern', 'Dingolfing-Landau', 'Wallersdorf', 'Markt', '94522', 71.16, 3609, 3402),
('09361000', 'Oberpfalz', 'Amberg', 'Amberg', NULL, '92224', 50.13, 20673, 21297),
('09362000', 'Oberpfalz', 'Regensburg', 'Regensburg', NULL, '93019', 80.86, 74225, 78385),
('09363000', 'Oberpfalz', 'Weiden i.d.OPf.', 'Weiden i.d.OPf.', NULL, '92637', 70.57, 20542, 21978),
('09371111', 'Oberpfalz', 'Amberg-Sulzbach', 'Ammerthal', NULL, '92260', 8.14, 1080, 1011),
('09371113', 'Oberpfalz', 'Amberg-Sulzbach', 'Auerbach i.d.OPf.', 'Stadt', '91275', 78.25, 4396, 4422),
('09371116', 'Oberpfalz', 'Amberg-Sulzbach', 'Birgland', NULL, '92262', 62.43, 932, 866),
('09371118', 'Oberpfalz', 'Amberg-Sulzbach', 'Ebermannsdorf', NULL, '92263', 45.39, 1215, 1180),
('09371119', 'Oberpfalz', 'Amberg-Sulzbach', 'Edelsfeld', NULL, '92265', 34.71, 940, 980),
('09371120', 'Oberpfalz', 'Amberg-Sulzbach', 'Ensdorf', NULL, '92266', 56.11, 1091, 1085),
('09371121', 'Oberpfalz', 'Amberg-Sulzbach', 'Freihung', 'Markt', '92271', 46.35, 1282, 1236),
('09371122', 'Oberpfalz', 'Amberg-Sulzbach', 'Freudenberg', NULL, '92272', 82.04, 2101, 2074),
('09371123', 'Oberpfalz', 'Amberg-Sulzbach', 'Gebenbach', NULL, '92274', 18.13, 471, 429),
('09371126', 'Oberpfalz', 'Amberg-Sulzbach', 'Hahnbach', 'Markt', '92256', 67.38, 2500, 2420),
('09371127', 'Oberpfalz', 'Amberg-Sulzbach', 'Hirschau', 'Stadt', '92242', 74.96, 2763, 2866),
('09371128', 'Oberpfalz', 'Amberg-Sulzbach', 'Hirschbach', NULL, '92275', 31.03, 628, 583),
('09371129', 'Oberpfalz', 'Amberg-Sulzbach', 'Hohenburg', 'Markt', '92277', 41.49, 798, 759),
('09371131', 'Oberpfalz', 'Amberg-Sulzbach', 'Illschwang', NULL, '92278', 54.22, 994, 991),
('09371132', 'Oberpfalz', 'Amberg-Sulzbach', 'Kastl', 'Markt', '92280', 64.88, 1260, 1222),
('09371135', 'Oberpfalz', 'Amberg-Sulzbach', 'Königstein', 'Markt', '92281', 35.13, 884, 822),
('09371136', 'Oberpfalz', 'Amberg-Sulzbach', 'Kümmersbruck', NULL, '92245', 47.3, 4921, 4946),
('09371140', 'Oberpfalz', 'Amberg-Sulzbach', 'Etzelwang', NULL, '92268', 21.68, 727, 681),
('09371141', 'Oberpfalz', 'Amberg-Sulzbach', 'Neukirchen b.Sulzbach-Rosenberg', NULL, '92259', 45.76, 1265, 1218),
('09371144', 'Oberpfalz', 'Amberg-Sulzbach', 'Poppenricht', NULL, '92284', 11.58, 1662, 1701),
('09371146', 'Oberpfalz', 'Amberg-Sulzbach', 'Rieden', 'Markt', '92286', 32.3, 1371, 1317),
('09371148', 'Oberpfalz', 'Amberg-Sulzbach', 'Schmidmühlen', 'Markt', '92287', 25.33, 1187, 1171),
('09371150', 'Oberpfalz', 'Amberg-Sulzbach', 'Schnaittenbach', 'Stadt', '92253', 63.41, 2116, 2087),
('09371151', 'Oberpfalz', 'Amberg-Sulzbach', 'Sulzbach-Rosenberg', 'Stadt', '92237', 53.12, 9544, 9870),
('09371154', 'Oberpfalz', 'Amberg-Sulzbach', 'Ursensollen', NULL, '92289', 74.65, 1896, 1822),
('09371156', 'Oberpfalz', 'Amberg-Sulzbach', 'Vilseck', 'Stadt', '92249', 64.7, 3019, 3074),
('09371157', 'Oberpfalz', 'Amberg-Sulzbach', 'Weigendorf', NULL, '91249', 12.58, 622, 611),
('09371452', 'Oberpfalz', 'Amberg-Sulzbach', 'Eichen', NULL, NULL, 2.78, NULL, NULL),
('09372112', 'Oberpfalz', 'Cham', 'Arnschwang', NULL, '93473', 28.32, 995, 1014),
('09372113', 'Oberpfalz', 'Cham', 'Arrach', NULL, '93474', 28.81, 1244, 1220),
('09372115', 'Oberpfalz', 'Cham', 'Blaibach', NULL, '93476', 17.02, 994, 977),
('09372116', 'Oberpfalz', 'Cham', 'Cham', 'Stadt', '93413', 80.69, 8379, 8528),
('09372117', 'Oberpfalz', 'Cham', 'Chamerau', NULL, '93466', 23.4, 1337, 1265),
('09372124', 'Oberpfalz', 'Cham', 'Eschlkam', 'Markt', '93458', 60.46, 1675, 1689),
('09372125', 'Oberpfalz', 'Cham', 'Falkenstein', 'Markt', '93167', 45.47, 1710, 1678),
('09372126', 'Oberpfalz', 'Cham', 'Furth im Wald', 'Stadt', '93437', 67.06, 4577, 4516),
('09372128', 'Oberpfalz', 'Cham', 'Gleißenberg', NULL, '93477', 15.38, 473, 440),
('09372130', 'Oberpfalz', 'Cham', 'Grafenwiesen', NULL, '93479', 10.19, 737, 782),
('09372135', 'Oberpfalz', 'Cham', 'Hohenwarth', NULL, '93480', 24.22, 955, 957),
('09372137', 'Oberpfalz', 'Cham', 'Bad Kötzting', 'Stadt', '93444', 62.15, 3675, 3823),
('09372138', 'Oberpfalz', 'Cham', 'Lam', 'Markt', '93462', 33.38, 1260, 1339),
('09372142', 'Oberpfalz', 'Cham', 'Michelsneukirchen', NULL, '93185', 32.83, 906, 848),
('09372143', 'Oberpfalz', 'Cham', 'Miltach', NULL, '93468', 25.23, 1124, 1143),
('09372144', 'Oberpfalz', 'Cham', 'Neukirchen b.Hl.Blut', 'Markt', '93453', 59.86, 1842, 1858),
('09372146', 'Oberpfalz', 'Cham', 'Pemfling', NULL, '93482', 44.54, 1126, 1098),
('09372147', 'Oberpfalz', 'Cham', 'Pösing', NULL, '93483', 9.13, 503, 480),
('09372149', 'Oberpfalz', 'Cham', 'Reichenbach', NULL, '93189', 10.53, 781, 528),
('09372150', 'Oberpfalz', 'Cham', 'Rettenbach', NULL, '93167', 27.11, 936, 876),
('09372151', 'Oberpfalz', 'Cham', 'Rimbach', NULL, '93485', 24.73, 908, 913),
('09372153', 'Oberpfalz', 'Cham', 'Roding', 'Stadt', '93426', 119.61, 6097, 5984),
('09372154', 'Oberpfalz', 'Cham', 'Rötz', 'Stadt', '92444', 66.67, 1725, 1658),
('09372155', 'Oberpfalz', 'Cham', 'Runding', NULL, '93486', 20.94, 1130, 1187),
('09372157', 'Oberpfalz', 'Cham', 'Schönthal', NULL, '93488', 43.71, 969, 980),
('09372158', 'Oberpfalz', 'Cham', 'Schorndorf', NULL, '93489', 38.54, 1382, 1381),
('09372161', 'Oberpfalz', 'Cham', 'Stamsried', 'Markt', '93491', 43.42, 1178, 1056),
('09372163', 'Oberpfalz', 'Cham', 'Tiefenbach', NULL, '93464', 45.84, 949, 966),
('09372164', 'Oberpfalz', 'Cham', 'Traitsching', NULL, '93455', 45.4, 2118, 2071),
('09372165', 'Oberpfalz', 'Cham', 'Treffelstein', NULL, '93492', 20.86, 500, 457),
('09372167', 'Oberpfalz', 'Cham', 'Zell', NULL, '93199', 32.95, 947, 861),
('09372168', 'Oberpfalz', 'Cham', 'Waffenbrunn', NULL, '93494', 25.17, 1034, 989),
('09372169', 'Oberpfalz', 'Cham', 'Wald', NULL, '93192', 37.79, 1465, 1422),
('09372170', 'Oberpfalz', 'Cham', 'Walderbach', NULL, '93194', 34.92, 1142, 1081),
('09372171', 'Oberpfalz', 'Cham', 'Waldmünchen', 'Stadt', '93449', 101.17, 3350, 3378),
('09372174', 'Oberpfalz', 'Cham', 'Weiding', NULL, '93495', 28.16, 1260, 1255),
('09372175', 'Oberpfalz', 'Cham', 'Willmering', NULL, '93497', 10.3, 984, 981),
('09372177', 'Oberpfalz', 'Cham', 'Zandt', NULL, '93499', 21.61, 951, 1012),
('09372178', 'Oberpfalz', 'Cham', 'Lohberg', NULL, '93470', 59.24, 930, 943),
('09373112', 'Oberpfalz', 'Neumarkt i.d.OPf.', 'Berching', 'Stadt', '92334', 131.18, 4397, 4305),
('09373113', 'Oberpfalz', 'Neumarkt i.d.OPf.', 'Berg b.Neumarkt i.d.OPf.', NULL, '92348', 65.12, 3980, 3843),
('09373114', 'Oberpfalz', 'Neumarkt i.d.OPf.', 'Berngau', NULL, '92361', 27.12, 1306, 1307),
('09373115', 'Oberpfalz', 'Neumarkt i.d.OPf.', 'Breitenbrunn', 'Markt', '92363', 70.78, 1806, 1654),
('09373119', 'Oberpfalz', 'Neumarkt i.d.OPf.', 'Deining', NULL, '92364', 71.38, 2383, 2363),
('09373121', 'Oberpfalz', 'Neumarkt i.d.OPf.', 'Dietfurt a.d.Altmühl', 'Stadt', '92345', 78.7, 3232, 2907),
('09373126', 'Oberpfalz', 'Neumarkt i.d.OPf.', 'Freystadt', 'Stadt', '92342', 80.56, 4637, 4376),
('09373134', 'Oberpfalz', 'Neumarkt i.d.OPf.', 'Hohenfels', 'Markt', '92366', 137.07, 1111, 1070),
('09373140', 'Oberpfalz', 'Neumarkt i.d.OPf.', 'Lauterhofen', 'Markt', '92283', 82.97, 1894, 1803),
('09373143', 'Oberpfalz', 'Neumarkt i.d.OPf.', 'Lupburg', 'Markt', '92331', 30.71, 1232, 1210),
('09373146', 'Oberpfalz', 'Neumarkt i.d.OPf.', 'Mühlhausen', NULL, '92360', 36.98, 2584, 2474),
('09373147', 'Oberpfalz', 'Neumarkt i.d.OPf.', 'Neumarkt i.d.OPf.', 'Große Kreisstadt', '92305', 79.01, 19562, 20440),
('09373151', 'Oberpfalz', 'Neumarkt i.d.OPf.', 'Parsberg', 'Stadt', '92331', 57.32, 3675, 3538),
('09373153', 'Oberpfalz', 'Neumarkt i.d.OPf.', 'Pilsach', NULL, '92367', 47.65, 1459, 1343),
('09373155', 'Oberpfalz', 'Neumarkt i.d.OPf.', 'Postbauer-Heng', 'Markt', '92353', 24.65, 3835, 3932),
('09373156', 'Oberpfalz', 'Neumarkt i.d.OPf.', 'Pyrbaum', 'Markt', '90602', 50.29, 2894, 2919),
('09373159', 'Oberpfalz', 'Neumarkt i.d.OPf.', 'Sengenthal', NULL, '92369', 28.51, 2223, 1398),
('09373160', 'Oberpfalz', 'Neumarkt i.d.OPf.', 'Seubersdorf i.d.OPf.', NULL, '92358', 68.28, 2579, 2578),
('09373167', 'Oberpfalz', 'Neumarkt i.d.OPf.', 'Velburg', 'Stadt', '92355', 175.66, 2710, 2602),
('09374111', 'Oberpfalz', 'Neustadt a.d.Waldnaab', 'Altenstadt a.d.Waldnaab', NULL, '92665', 22.06, 2329, 2464),
('09374117', 'Oberpfalz', 'Neustadt a.d.Waldnaab', 'Eschenbach i.d.OPf.', 'Stadt', '92676', 35.13, 1943, 2113),
('09374118', 'Oberpfalz', 'Neustadt a.d.Waldnaab', 'Eslarn', 'Markt', '92693', 55.22, 1380, 1311),
('09374119', 'Oberpfalz', 'Neustadt a.d.Waldnaab', 'Etzenricht', NULL, '92694', 13.58, 769, 785),
('09374121', 'Oberpfalz', 'Neustadt a.d.Waldnaab', 'Floß', 'Markt', '92685', 54.39, 1735, 1730),
('09374122', 'Oberpfalz', 'Neustadt a.d.Waldnaab', 'Flossenbürg', NULL, '92696', 23.27, 737, 745),
('09374123', 'Oberpfalz', 'Neustadt a.d.Waldnaab', 'Georgenberg', NULL, '92697', 36.81, 681, 652),
('09374124', 'Oberpfalz', 'Neustadt a.d.Waldnaab', 'Grafenwöhr', 'Stadt', '92655', 216.21, 3116, 3247),
('09374127', 'Oberpfalz', 'Neustadt a.d.Waldnaab', 'Irchenrieth', NULL, '92699', 5.27, 737, 743),
('09374128', 'Oberpfalz', 'Neustadt a.d.Waldnaab', 'Kirchendemenreuth', NULL, '92665', 39.32, 453, 416),
('09374129', 'Oberpfalz', 'Neustadt a.d.Waldnaab', 'Kirchenthumbach', 'Markt', '91281', 67.42, 1665, 1576),
('09374131', 'Oberpfalz', 'Neustadt a.d.Waldnaab', 'Kohlberg', 'Markt', '92702', 33.52, 616, 576),
('09374132', 'Oberpfalz', 'Neustadt a.d.Waldnaab', 'Leuchtenberg', 'Markt', '92705', 32.36, 590, 565),
('09374133', 'Oberpfalz', 'Neustadt a.d.Waldnaab', 'Luhe-Wildenau', 'Markt', '92706', 38.66, 1753, 1644),
('09374134', 'Oberpfalz', 'Neustadt a.d.Waldnaab', 'Mantel', 'Markt', '92708', 16.81, 1350, 1378),
('09374137', 'Oberpfalz', 'Neustadt a.d.Waldnaab', 'Moosbach', 'Markt', '92709', 64.3, 1180, 1190),
('09374139', 'Oberpfalz', 'Neustadt a.d.Waldnaab', 'Neustadt a.d.Waldnaab', 'Stadt', '92660', 9.93, 2798, 2929),
('09374140', 'Oberpfalz', 'Neustadt a.d.Waldnaab', 'Neustadt am Kulm', 'Stadt', '95514', 20.3, 537, 568),
('09374144', 'Oberpfalz', 'Neustadt a.d.Waldnaab', 'Parkstein', 'Markt', '92711', 30.84, 1174, 1127),
('09374146', 'Oberpfalz', 'Neustadt a.d.Waldnaab', 'Pirk', NULL, '92712', 26.17, 911, 929),
('09374147', 'Oberpfalz', 'Neustadt a.d.Waldnaab', 'Pleystein', 'Stadt', '92714', 42.4, 1182, 1185),
('09374148', 'Oberpfalz', 'Neustadt a.d.Waldnaab', 'Trabitz', NULL, '92724', 26.68, 647, 646),
('09374149', 'Oberpfalz', 'Neustadt a.d.Waldnaab', 'Pressath', 'Stadt', '92690', 66.34, 2128, 2221),
('09374150', 'Oberpfalz', 'Neustadt a.d.Waldnaab', 'Püchersreuth', NULL, '92660', 25.21, 811, 781),
('09374154', 'Oberpfalz', 'Neustadt a.d.Waldnaab', 'Schirmitz', NULL, '92718', 4.97, 934, 1035),
('09374155', 'Oberpfalz', 'Neustadt a.d.Waldnaab', 'Schlammersdorf', NULL, '95519', 20.33, 440, 417),
('09374156', 'Oberpfalz', 'Neustadt a.d.Waldnaab', 'Schwarzenbach', NULL, '92720', 11.91, 555, 600),
('09374157', 'Oberpfalz', 'Neustadt a.d.Waldnaab', 'Speinshart', NULL, '92676', 23.77, 555, 559),
('09374158', 'Oberpfalz', 'Neustadt a.d.Waldnaab', 'Störnstein', NULL, '92721', 10.91, 753, 749),
('09374159', 'Oberpfalz', 'Neustadt a.d.Waldnaab', 'Tännesberg', 'Markt', '92723', 46.56, 764, 723),
('09374160', 'Oberpfalz', 'Neustadt a.d.Waldnaab', 'Theisseil', NULL, '92637', 21.39, 604, 575),
('09374162', 'Oberpfalz', 'Neustadt a.d.Waldnaab', 'Vohenstrauß', 'Stadt', '92648', 74.91, 3617, 3781),
('09374163', 'Oberpfalz', 'Neustadt a.d.Waldnaab', 'Vorbach', NULL, '95519', 13.54, 511, 507),
('09374164', 'Oberpfalz', 'Neustadt a.d.Waldnaab', 'Waidhaus', 'Markt', '92726', 37.32, 1119, 1079),
('09374165', 'Oberpfalz', 'Neustadt a.d.Waldnaab', 'Waldthurn', 'Markt', '92727', 30.94, 992, 921),
('09374166', 'Oberpfalz', 'Neustadt a.d.Waldnaab', 'Weiherhammer', NULL, '92729', 39.95, 1890, 1922),
('09374168', 'Oberpfalz', 'Neustadt a.d.Waldnaab', 'Windischeschenbach', 'Stadt', '92670', 36.37, 2475, 2485),
('09374170', 'Oberpfalz', 'Neustadt a.d.Waldnaab', 'Bechtsrieth', NULL, '92699', 4.79, 512, 535),
('09374451', 'Oberpfalz', 'Neustadt a.d.Waldnaab', 'Heinersreuther Forst', NULL, NULL, 5.88, NULL, NULL),
('09374452', 'Oberpfalz', 'Neustadt a.d.Waldnaab', 'Manteler Forst', NULL, NULL, 30.78, NULL, NULL),
('09374458', 'Oberpfalz', 'Neustadt a.d.Waldnaab', 'Speinsharter Forst', NULL, NULL, 11.16, NULL, NULL),
('09375113', 'Oberpfalz', 'Regensburg', 'Alteglofsheim', NULL, '93087', 13.22, 1654, 1662),
('09375114', 'Oberpfalz', 'Regensburg', 'Altenthann', NULL, '93093', 21.48, 751, 729),
('09375115', 'Oberpfalz', 'Regensburg', 'Aufhausen', NULL, '93089', 27.31, 922, 922),
('09375116', 'Oberpfalz', 'Regensburg', 'Bach a.d.Donau', NULL, '93090', 14.7, 932, 872),
('09375117', 'Oberpfalz', 'Regensburg', 'Barbing', NULL, '93092', 30.52, 2744, 2651),
('09375118', 'Oberpfalz', 'Regensburg', 'Beratzhausen', 'Markt', '93176', 72.51, 2743, 2796),
('09375119', 'Oberpfalz', 'Regensburg', 'Bernhardswald', NULL, '93170', 71.8, 2705, 2733),
('09375120', 'Oberpfalz', 'Regensburg', 'Brennberg', NULL, '93179', 30.52, 1007, 982),
('09375122', 'Oberpfalz', 'Regensburg', 'Brunn', NULL, '93164', 16.12, 758, 705),
('09375127', 'Oberpfalz', 'Regensburg', 'Deuerling', NULL, '93180', 7.11, 1015, 1026),
('09375130', 'Oberpfalz', 'Regensburg', 'Donaustauf', 'Markt', '93093', 9.72, 2068, 2056),
('09375131', 'Oberpfalz', 'Regensburg', 'Duggendorf', NULL, '93183', 22.88, 803, 772),
('09375143', 'Oberpfalz', 'Regensburg', 'Hagelstadt', NULL, '93095', 20.73, 1050, 944),
('09375148', 'Oberpfalz', 'Regensburg', 'Hemau', 'Stadt', '93155', 122.34, 4795, 4429),
('09375153', 'Oberpfalz', 'Regensburg', 'Holzheim a.Forst', NULL, '93183', 15.65, 498, 482),
('09375156', 'Oberpfalz', 'Regensburg', 'Kallmünz', 'Markt', '93183', 43.18, 1361, 1413),
('09375161', 'Oberpfalz', 'Regensburg', 'Köfering', NULL, '93096', 5.29, 1352, 1338),
('09375162', 'Oberpfalz', 'Regensburg', 'Laaber', 'Markt', '93164', 29.66, 2617, 2605),
('09375165', 'Oberpfalz', 'Regensburg', 'Lappersdorf', 'Markt', '93138', 34.5, 6494, 6804),
('09375170', 'Oberpfalz', 'Regensburg', 'Mintraching', NULL, '93098', 53.88, 2440, 2383),
('09375171', 'Oberpfalz', 'Regensburg', 'Mötzing', NULL, '93099', 36.17, 818, 805),
('09375174', 'Oberpfalz', 'Regensburg', 'Neutraubling', 'Stadt', '93073', 9.75, 6832, 6964),
('09375175', 'Oberpfalz', 'Regensburg', 'Nittendorf', 'Markt', '93152', 33.45, 4616, 4661),
('09375179', 'Oberpfalz', 'Regensburg', 'Obertraubling', NULL, '93083', 24.85, 4248, 4158),
('09375180', 'Oberpfalz', 'Regensburg', 'Pentling', NULL, '93080', 32.47, 3105, 3032),
('09375181', 'Oberpfalz', 'Regensburg', 'Pettendorf', NULL, '93186', 24.57, 1666, 1737),
('09375182', 'Oberpfalz', 'Regensburg', 'Pfakofen', NULL, '93101', 15.28, 812, 786),
('09375183', 'Oberpfalz', 'Regensburg', 'Pfatter', NULL, '93102', 48.16, 1606, 1598),
('09375184', 'Oberpfalz', 'Regensburg', 'Pielenhofen', NULL, '93188', 14.52, 774, 789),
('09375190', 'Oberpfalz', 'Regensburg', 'Regenstauf', 'Markt', '93128', 103.76, 8118, 8225),
('09375191', 'Oberpfalz', 'Regensburg', 'Riekofen', NULL, '93104', 23.92, 418, 369),
('09375196', 'Oberpfalz', 'Regensburg', 'Schierling', 'Markt', '84069', 77.42, 4149, 3993),
('09375199', 'Oberpfalz', 'Regensburg', 'Sinzing', NULL, '93159', 44.03, 3716, 3674),
('09375201', 'Oberpfalz', 'Regensburg', 'Sünching', NULL, '93104', 19.42, 1079, 1107),
('09375204', 'Oberpfalz', 'Regensburg', 'Tegernheim', NULL, '93105', 11.43, 2710, 2794),
('09375205', 'Oberpfalz', 'Regensburg', 'Thalmassing', NULL, '93107', 37.11, 1761, 1767),
('09375208', 'Oberpfalz', 'Regensburg', 'Wenzenbach', NULL, '93173', 29.85, 4405, 4301),
('09375209', 'Oberpfalz', 'Regensburg', 'Wiesent', NULL, '93109', 26.73, 1330, 1295),
('09375210', 'Oberpfalz', 'Regensburg', 'Wörth a.d.Donau', 'Stadt', '93086', 52.24, 2499, 2419),
('09375211', 'Oberpfalz', 'Regensburg', 'Wolfsegg', NULL, '93195', 15.34, 781, 752),
('09375213', 'Oberpfalz', 'Regensburg', 'Zeitlarn', NULL, '93197', 16.12, 2929, 2961),
('09375451', 'Oberpfalz', 'Regensburg', 'Forstmühler Forst', NULL, NULL, 24.27, NULL, NULL),
('09375452', 'Oberpfalz', 'Regensburg', 'Kreuther Forst', NULL, NULL, 7.7, NULL, NULL),
('09376112', 'Oberpfalz', 'Schwandorf', 'Altendorf', NULL, '92540', 23.17, 446, 409),
('09376116', 'Oberpfalz', 'Schwandorf', 'Bodenwöhr', NULL, '92439', 54.25, 2193, 2110),
('09376117', 'Oberpfalz', 'Schwandorf', 'Bruck i.d.OPf.', 'Markt', '92436', 52.46, 2252, 2210),
('09376119', 'Oberpfalz', 'Schwandorf', 'Burglengenfeld', 'Stadt', '93133', 93.26, 6647, 6907),
('09376122', 'Oberpfalz', 'Schwandorf', 'Dieterskirchen', NULL, '92542', 24.14, 522, 477),
('09376125', 'Oberpfalz', 'Schwandorf', 'Fensterbach', NULL, '92269', 26.85, 1221, 1126),
('09376131', 'Oberpfalz', 'Schwandorf', 'Gleiritsch', NULL, '92723', 10.94, 327, 304),
('09376133', 'Oberpfalz', 'Schwandorf', 'Guteneck', NULL, '92543', 35.07, 431, 389),
('09376141', 'Oberpfalz', 'Schwandorf', 'Maxhütte-Haidhof', 'Stadt', '93142', 34.69, 5794, 5781),
('09376144', 'Oberpfalz', 'Schwandorf', 'Nabburg', 'Stadt', '92507', 62.38, 3039, 3078),
('09376146', 'Oberpfalz', 'Schwandorf', 'Neukirchen-Balbini', 'Markt', '92445', 48.26, 572, 550),
('09376147', 'Oberpfalz', 'Schwandorf', 'Neunburg vorm Wald', 'Stadt', '92431', 110.14, 4303, 4035),
('09376148', 'Oberpfalz', 'Schwandorf', 'Niedermurach', NULL, '92545', 29.98, 640, 605),
('09376149', 'Oberpfalz', 'Schwandorf', 'Nittenau', 'Stadt', '93149', 98.73, 4560, 4459),
('09376150', 'Oberpfalz', 'Schwandorf', 'Wernberg-Köblitz', 'Markt', '92533', 66.06, 2860, 2790),
('09376151', 'Oberpfalz', 'Schwandorf', 'Oberviechtach', 'Stadt', '92526', 62.42, 2499, 2531),
('09376153', 'Oberpfalz', 'Schwandorf', 'Pfreimd', 'Stadt', '92536', 51.46, 2660, 2689),
('09376159', 'Oberpfalz', 'Schwandorf', 'Schmidgaden', NULL, '92546', 41.24, 1498, 1457),
('09376160', 'Oberpfalz', 'Schwandorf', 'Schönsee', 'Stadt', '92539', 50.28, 1227, 1220),
('09376161', 'Oberpfalz', 'Schwandorf', 'Schwandorf', 'Große Kreisstadt', '92421', 123.8, 14401, 14427),
('09376162', 'Oberpfalz', 'Schwandorf', 'Schwarzach b.Nabburg', NULL, '92548', 27.36, 736, 709),
('09376163', 'Oberpfalz', 'Schwandorf', 'Schwarzenfeld', 'Markt', '92521', 38.27, 3103, 3218),
('09376164', 'Oberpfalz', 'Schwandorf', 'Schwarzhofen', 'Markt', '92447', 36.11, 732, 688),
('09376167', 'Oberpfalz', 'Schwandorf', 'Stadlern', NULL, '92549', 10.55, 261, 258),
('09376168', 'Oberpfalz', 'Schwandorf', 'Steinberg am See', NULL, '92440', 20.21, 967, 950),
('09376169', 'Oberpfalz', 'Schwandorf', 'Stulln', NULL, '92551', 15.53, 826, 808),
('09376170', 'Oberpfalz', 'Schwandorf', 'Teublitz', 'Stadt', '93158', 38.23, 3675, 3743),
('09376171', 'Oberpfalz', 'Schwandorf', 'Teunz', NULL, '92552', 30.73, 929, 897),
('09376172', 'Oberpfalz', 'Schwandorf', 'Thanstein', NULL, '92554', 27.86, 504, 458),
('09376173', 'Oberpfalz', 'Schwandorf', 'Trausnitz', NULL, '92555', 17.63, 486, 462),
('09376175', 'Oberpfalz', 'Schwandorf', 'Wackersdorf', NULL, '92442', 33.56, 2680, 2585),
('09376176', 'Oberpfalz', 'Schwandorf', 'Weiding', NULL, '92557', 22.43, 268, 197),
('09376178', 'Oberpfalz', 'Schwandorf', 'Winklarn', 'Markt', '92559', 33.69, 705, 698),
('09376455', 'Oberpfalz', 'Schwandorf', 'Wolferlohe', NULL, NULL, 6.61, NULL, NULL),
('09377112', 'Oberpfalz', 'Tirschenreuth', 'Bärnau', 'Stadt', '95671', 74.41, 1634, 1519),
('09377113', 'Oberpfalz', 'Tirschenreuth', 'Brand', NULL, '95682', 10.28, 562, 570),
('09377115', 'Oberpfalz', 'Tirschenreuth', 'Ebnath', NULL, '95683', 11.04, 616, 650),
('09377116', 'Oberpfalz', 'Tirschenreuth', 'Erbendorf', 'Stadt', '92677', 67.56, 2520, 2565),
('09377117', 'Oberpfalz', 'Tirschenreuth', 'Falkenberg', 'Markt', '95685', 39.26, 483, 464),
('09377118', 'Oberpfalz', 'Tirschenreuth', 'Friedenfels', NULL, '95688', 16.28, 647, 594),
('09377119', 'Oberpfalz', 'Tirschenreuth', 'Fuchsmühl', 'Markt', '95689', 14.83, 768, 792),
('09377127', 'Oberpfalz', 'Tirschenreuth', 'Immenreuth', NULL, '95505', 26.42, 974, 929),
('09377128', 'Oberpfalz', 'Tirschenreuth', 'Kastl', NULL, '95506', 24.74, 711, 688),
('09377129', 'Oberpfalz', 'Tirschenreuth', 'Kemnath', 'Stadt', '95478', 56.79, 2709, 2799),
('09377131', 'Oberpfalz', 'Tirschenreuth', 'Konnersreuth', 'Markt', '95692', 23.48, 906, 849),
('09377132', 'Oberpfalz', 'Tirschenreuth', 'Krummennaab', NULL, '92703', 17.68, 739, 725),
('09377133', 'Oberpfalz', 'Tirschenreuth', 'Kulmain', NULL, '95508', 35.51, 1121, 1157),
('09377137', 'Oberpfalz', 'Tirschenreuth', 'Leonberg', NULL, '95666', 51.34, 539, 480),
('09377139', 'Oberpfalz', 'Tirschenreuth', 'Mähring', 'Markt', '95695', 72.93, 941, 835),
('09377141', 'Oberpfalz', 'Tirschenreuth', 'Mitterteich', 'Stadt', '95666', 39.38, 3231, 3365),
('09377142', 'Oberpfalz', 'Tirschenreuth', 'Bad Neualbenreuth', 'Markt', '95698', 50.13, 680, 663),
('09377143', 'Oberpfalz', 'Tirschenreuth', 'Neusorg', NULL, '95700', 17.83, 950, 976),
('09377145', 'Oberpfalz', 'Tirschenreuth', 'Pechbrunn', NULL, '95701', 26.46, 654, 696),
('09377146', 'Oberpfalz', 'Tirschenreuth', 'Plößberg', 'Markt', '95703', 74.21, 1630, 1620),
('09377148', 'Oberpfalz', 'Tirschenreuth', 'Pullenreuth', NULL, '95704', 43.21, 895, 797),
('09377149', 'Oberpfalz', 'Tirschenreuth', 'Reuth b.Erbendorf', NULL, '92717', 16.91, 577, 560),
('09377154', 'Oberpfalz', 'Tirschenreuth', 'Tirschenreuth', 'Stadt', '95643', 103.95, 4236, 4471),
('09377157', 'Oberpfalz', 'Tirschenreuth', 'Waldershof', 'Stadt', '95679', 60.37, 2126, 2168),
('09377158', 'Oberpfalz', 'Tirschenreuth', 'Waldsassen', 'Stadt', '95652', 66.53, 3300, 3394),
('09377159', 'Oberpfalz', 'Tirschenreuth', 'Wiesau', 'Markt', '95672', 42.71, 1972, 2057),
('09461000', 'Oberfranken', 'Bamberg', 'Bamberg', NULL, '96031', 54.62, 37464, 40128),
('09462000', 'Oberfranken', 'Bayreuth', 'Bayreuth', NULL, '95410', 66.89, 36469, 38188),
('09463000', 'Oberfranken', 'Coburg', 'Coburg', NULL, '96450', 48.29, 20162, 21087),
('09464000', 'Oberfranken', 'Hof', 'Hof', NULL, '95015', 58.02, 22098, 23832),
('09471111', 'Oberfranken', 'Bamberg', 'Altendorf', NULL, '96146', 8.7, 1049, 1071),
('09471115', 'Oberfranken', 'Bamberg', 'Baunach', 'Stadt', '96148', 32.14, 2042, 1977),
('09471117', 'Oberfranken', 'Bamberg', 'Bischberg', NULL, '96120', 17.55, 2995, 3073),
('09471119', 'Oberfranken', 'Bamberg', 'Breitengüßbach', NULL, '96149', 16.86, 2171, 2341),
('09471120', 'Oberfranken', 'Bamberg', 'Burgebrach', 'Markt', '96138', 87.84, 3498, 3384),
('09471122', 'Oberfranken', 'Bamberg', 'Burgwindheim', 'Markt', '96154', 37.38, 684, 629),
('09471123', 'Oberfranken', 'Bamberg', 'Buttenheim', 'Markt', '96155', 30.07, 1844, 1790),
('09471128', 'Oberfranken', 'Bamberg', 'Ebrach', 'Markt', '96157', 32.26, 1015, 833),
('09471131', 'Oberfranken', 'Bamberg', 'Frensdorf', NULL, '96158', 44, 2535, 2557),
('09471133', 'Oberfranken', 'Bamberg', 'Gerach', NULL, '96161', 7.78, 479, 487),
('09471137', 'Oberfranken', 'Bamberg', 'Gundelsheim', NULL, '96163', 3.77, 1717, 1777),
('09471140', 'Oberfranken', 'Bamberg', 'Hallstadt', 'Stadt', '96103', 14.6, 4252, 4323),
('09471142', 'Oberfranken', 'Bamberg', 'Heiligenstadt i.OFr.', 'Markt', '91332', 76.7, 1769, 1749),
('09471145', 'Oberfranken', 'Bamberg', 'Hirschaid', 'Markt', '96114', 40.97, 6154, 6170),
('09471150', 'Oberfranken', 'Bamberg', 'Kemmern', NULL, '96164', 8.27, 1249, 1312),
('09471151', 'Oberfranken', 'Bamberg', 'Königsfeld', NULL, '96167', 42.84, 667, 602),
('09471152', 'Oberfranken', 'Bamberg', 'Lauter', NULL, '96169', 12.4, 570, 578),
('09471154', 'Oberfranken', 'Bamberg', 'Lisberg', NULL, '96170', 8.36, 835, 902),
('09471155', 'Oberfranken', 'Bamberg', 'Litzendorf', NULL, '96123', 25.87, 3031, 3072),
('09471159', 'Oberfranken', 'Bamberg', 'Memmelsdorf', NULL, '96117', 26.24, 4338, 4490),
('09471165', 'Oberfranken', 'Bamberg', 'Oberhaid', NULL, '96173', 27.05, 2276, 2340),
('09471169', 'Oberfranken', 'Bamberg', 'Pettstadt', NULL, '96175', 9.88, 1009, 1000),
('09471172', 'Oberfranken', 'Bamberg', 'Pommersfelden', NULL, '96178', 35.7, 1521, 1542),
('09471173', 'Oberfranken', 'Bamberg', 'Priesendorf', NULL, '96170', 8.36, 750, 758),
('09471174', 'Oberfranken', 'Bamberg', 'Rattelsdorf', 'Markt', '96179', 39.58, 2372, 2258),
('09471175', 'Oberfranken', 'Bamberg', 'Reckendorf', NULL, '96182', 13.06, 1016, 1010),
('09471185', 'Oberfranken', 'Bamberg', 'Scheßlitz', 'Stadt', '96110', 94.87, 3688, 3571),
('09471186', 'Oberfranken', 'Bamberg', 'Schönbrunn i.Steigerwald', NULL, '96185', 24.7, 925, 910),
('09471189', 'Oberfranken', 'Bamberg', 'Stadelhofen', NULL, '96187', 41.1, 646, 601),
('09471191', 'Oberfranken', 'Bamberg', 'Stegaurach', NULL, '96135', 23.94, 3539, 3525),
('09471195', 'Oberfranken', 'Bamberg', 'Strullendorf', NULL, '96129', 31.69, 4079, 3976),
('09471207', 'Oberfranken', 'Bamberg', 'Viereth-Trunstadt', NULL, '96191', 15.82, 1767, 1787),
('09471208', 'Oberfranken', 'Bamberg', 'Walsdorf', NULL, '96194', 16.24, 1293, 1327),
('09471209', 'Oberfranken', 'Bamberg', 'Wattendorf', NULL, '96196', 22.24, 336, 310),
('09471214', 'Oberfranken', 'Bamberg', 'Zapfendorf', 'Markt', '96199', 30.54, 2521, 2481),
('09471220', 'Oberfranken', 'Bamberg', 'Schlüsselfeld', 'Stadt', '96132', 70.24, 3093, 2848),
('09471452', 'Oberfranken', 'Bamberg', 'Ebracher Forst', NULL, NULL, 9.02, NULL, NULL),
('09471453', 'Oberfranken', 'Bamberg', 'Eichwald', NULL, NULL, 4.33, NULL, NULL),
('09471454', 'Oberfranken', 'Bamberg', 'Geisberger Forst', NULL, NULL, 10.31, NULL, NULL),
('09471455', 'Oberfranken', 'Bamberg', 'Hauptsmoor', NULL, NULL, 20.84, NULL, NULL),
('09471456', 'Oberfranken', 'Bamberg', 'Koppenwinder Forst', NULL, NULL, 12.91, NULL, NULL),
('09471457', 'Oberfranken', 'Bamberg', 'Lindach', NULL, NULL, 6.24, NULL, NULL),
('09471459', 'Oberfranken', 'Bamberg', 'Semberg', NULL, NULL, 4.49, NULL, NULL),
('09471460', 'Oberfranken', 'Bamberg', 'Steinachsrangen', NULL, NULL, 5.74, NULL, NULL),
('09471461', 'Oberfranken', 'Bamberg', 'Winkelhofer Forst', NULL, NULL, 8.51, NULL, NULL),
('09471462', 'Oberfranken', 'Bamberg', 'Zückshuter Forst', NULL, NULL, 5.78, NULL, NULL),
('09472111', 'Oberfranken', 'Bayreuth', 'Ahorntal', NULL, '95491', 43.47, 1115, 1047),
('09472115', 'Oberfranken', 'Bayreuth', 'Aufseß', NULL, '91347', 29.4, 660, 627),
('09472116', 'Oberfranken', 'Bayreuth', 'Bad Berneck i.Fichtelgebirge', 'Stadt', '95460', 38.26, 2183, 2188),
('09472118', 'Oberfranken', 'Bayreuth', 'Betzenstein', 'Stadt', '91282', 51.84, 1241, 1234),
('09472119', 'Oberfranken', 'Bayreuth', 'Bindlach', NULL, '95463', 37.6, 3566, 3767),
('09472121', 'Oberfranken', 'Bayreuth', 'Bischofsgrün', NULL, '95493', 8.39, 935, 915),
('09472127', 'Oberfranken', 'Bayreuth', 'Creußen', 'Stadt', '95473', 64.87, 2463, 2478),
('09472131', 'Oberfranken', 'Bayreuth', 'Eckersdorf', NULL, '95488', 36.17, 2438, 2663),
('09472133', 'Oberfranken', 'Bayreuth', 'Emtmannsberg', NULL, '95517', 22.33, 516, 535),
('09472138', 'Oberfranken', 'Bayreuth', 'Fichtelberg', NULL, '95686', 5.16, 865, 897),
('09472139', 'Oberfranken', 'Bayreuth', 'Gefrees', 'Stadt', '95480', 50.32, 2101, 2231),
('09472140', 'Oberfranken', 'Bayreuth', 'Gesees', NULL, '95494', 10.43, 624, 643),
('09472141', 'Oberfranken', 'Bayreuth', 'Glashütten', NULL, '95496', 3.53, 695, 705),
('09472143', 'Oberfranken', 'Bayreuth', 'Goldkronach', 'Stadt', '95497', 30.68, 1706, 1781),
('09472146', 'Oberfranken', 'Bayreuth', 'Haag', NULL, '95473', 15.89, 452, 472),
('09472150', 'Oberfranken', 'Bayreuth', 'Heinersreuth', NULL, '95500', 14.67, 1837, 1905),
('09472154', 'Oberfranken', 'Bayreuth', 'Hollfeld', 'Stadt', '96142', 80.66, 2494, 2549),
('09472155', 'Oberfranken', 'Bayreuth', 'Hummeltal', NULL, '95503', 21.9, 1126, 1215),
('09472156', 'Oberfranken', 'Bayreuth', 'Kirchenpingarten', NULL, '95466', 33.54, 666, 613),
('09472164', 'Oberfranken', 'Bayreuth', 'Mehlmeisel', NULL, '95694', 13.23, 664, 648),
('09472166', 'Oberfranken', 'Bayreuth', 'Mistelbach', NULL, '95511', 6.12, 771, 828),
('09472167', 'Oberfranken', 'Bayreuth', 'Mistelgau', NULL, '95490', 42.51, 1908, 1903),
('09472175', 'Oberfranken', 'Bayreuth', 'Pegnitz', 'Stadt', '91257', 99.98, 6477, 6767),
('09472176', 'Oberfranken', 'Bayreuth', 'Plankenfels', NULL, '95515', 14, 428, 430),
('09472177', 'Oberfranken', 'Bayreuth', 'Plech', 'Markt', '91287', 15.29, 672, 659);
INSERT INTO `Gemeinde` (`schluessel`, `regierungsbezirk`, `kreis`, `name`, `zusatz`, `plz`, `flaeche`, `einwohner_m`, `einwohner_w`) VALUES
('09472179', 'Oberfranken', 'Bayreuth', 'Pottenstein', 'Stadt', '91278', 73.3, 2634, 2592),
('09472180', 'Oberfranken', 'Bayreuth', 'Prebitz', NULL, '95473', 20.99, 503, 499),
('09472184', 'Oberfranken', 'Bayreuth', 'Schnabelwaid', 'Markt', '91289', 21.29, 496, 471),
('09472188', 'Oberfranken', 'Bayreuth', 'Seybothenreuth', NULL, '95517', 17.43, 648, 641),
('09472190', 'Oberfranken', 'Bayreuth', 'Speichersdorf', NULL, '95469', 52.91, 2879, 2890),
('09472197', 'Oberfranken', 'Bayreuth', 'Waischenfeld', 'Stadt', '91344', 57.93, 1598, 1485),
('09472198', 'Oberfranken', 'Bayreuth', 'Warmensteinach', NULL, '95485', 32.62, 1118, 1127),
('09472199', 'Oberfranken', 'Bayreuth', 'Weidenberg', 'Markt', '95466', 68.9, 2831, 2941),
('09472451', 'Oberfranken', 'Bayreuth', 'Bischofsgrüner Forst', NULL, NULL, 27, NULL, NULL),
('09472453', 'Oberfranken', 'Bayreuth', 'Fichtelberg', NULL, NULL, 20.89, NULL, NULL),
('09472454', 'Oberfranken', 'Bayreuth', 'Forst Neustädtlein a.Forst', NULL, NULL, 7.55, NULL, NULL),
('09472456', 'Oberfranken', 'Bayreuth', 'Glashüttener Forst', NULL, NULL, 4.77, NULL, NULL),
('09472458', 'Oberfranken', 'Bayreuth', 'Heinersreuther Forst', NULL, NULL, 7.61, NULL, NULL),
('09472463', 'Oberfranken', 'Bayreuth', 'Neubauer Forst-Nord', NULL, NULL, 5.66, NULL, NULL),
('09472464', 'Oberfranken', 'Bayreuth', 'Prüll', NULL, NULL, 2.22, NULL, NULL),
('09472468', 'Oberfranken', 'Bayreuth', 'Veldensteinerforst', NULL, NULL, 55.59, NULL, NULL),
('09472469', 'Oberfranken', 'Bayreuth', 'Waidacher Forst', NULL, NULL, 6.42, NULL, NULL),
('09472470', 'Oberfranken', 'Bayreuth', 'Warmensteinacher Forst-Nord', NULL, NULL, 0.32, NULL, NULL),
('09473112', 'Oberfranken', 'Coburg', 'Ahorn', NULL, '96482', 19.83, 2050, 2194),
('09473120', 'Oberfranken', 'Coburg', 'Dörfles-Esbach', NULL, '96487', 3.83, 1725, 1866),
('09473121', 'Oberfranken', 'Coburg', 'Ebersdorf b.Coburg', NULL, '96237', 26.36, 2985, 3032),
('09473132', 'Oberfranken', 'Coburg', 'Großheirath', NULL, '96269', 22.27, 1343, 1336),
('09473134', 'Oberfranken', 'Coburg', 'Grub a.Forst', NULL, '96271', 11.97, 1414, 1402),
('09473138', 'Oberfranken', 'Coburg', 'Itzgrund', NULL, '96274', 33.08, 1159, 1149),
('09473141', 'Oberfranken', 'Coburg', 'Lautertal', NULL, '96486', 30.35, 2116, 2187),
('09473144', 'Oberfranken', 'Coburg', 'Meeder', NULL, '96484', 73.58, 1819, 1863),
('09473151', 'Oberfranken', 'Coburg', 'Neustadt b.Coburg', 'Große Kreisstadt', '96465', 61.89, 7482, 7775),
('09473153', 'Oberfranken', 'Coburg', 'Niederfüllbach', NULL, '96489', 2.59, 756, 778),
('09473158', 'Oberfranken', 'Coburg', 'Bad Rodach', 'Stadt', '96476', 77.65, 3144, 3250),
('09473159', 'Oberfranken', 'Coburg', 'Rödental', 'Stadt', '96472', 49.97, 6447, 6660),
('09473165', 'Oberfranken', 'Coburg', 'Seßlach', 'Stadt', '96145', 72.53, 2002, 1932),
('09473166', 'Oberfranken', 'Coburg', 'Sonnefeld', NULL, '96242', 34.69, 2337, 2359),
('09473170', 'Oberfranken', 'Coburg', 'Untersiemau', NULL, '96253', 20.49, 2064, 2084),
('09473174', 'Oberfranken', 'Coburg', 'Weidhausen b.Coburg', NULL, '96279', 9.61, 1588, 1577),
('09473175', 'Oberfranken', 'Coburg', 'Weitramsdorf', NULL, '96479', 33.7, 2481, 2550),
('09473452', 'Oberfranken', 'Coburg', 'Callenberger Forst-West', NULL, NULL, 2.32, NULL, NULL),
('09473453', 'Oberfranken', 'Coburg', 'Gellnhausen', NULL, NULL, 2.8, NULL, NULL),
('09473454', 'Oberfranken', 'Coburg', 'Köllnholz', NULL, NULL, 0.9, NULL, NULL),
('09474119', 'Oberfranken', 'Forchheim', 'Dormitz', NULL, '91077', 4.58, 1039, 1059),
('09474121', 'Oberfranken', 'Forchheim', 'Ebermannstadt', 'Stadt', '91320', 49.95, 3460, 3511),
('09474122', 'Oberfranken', 'Forchheim', 'Effeltrich', NULL, '91090', 11.93, 1274, 1283),
('09474123', 'Oberfranken', 'Forchheim', 'Eggolsheim', 'Markt', '91330', 48.89, 3310, 3270),
('09474124', 'Oberfranken', 'Forchheim', 'Egloffstein', 'Markt', '91349', 28.06, 1069, 997),
('09474126', 'Oberfranken', 'Forchheim', 'Forchheim', 'Große Kreisstadt', '91301', 44.44, 15596, 16575),
('09474129', 'Oberfranken', 'Forchheim', 'Gößweinstein', 'Markt', '91327', 57.69, 2072, 1966),
('09474132', 'Oberfranken', 'Forchheim', 'Gräfenberg', 'Stadt', '91322', 37.83, 2099, 2007),
('09474133', 'Oberfranken', 'Forchheim', 'Hallerndorf', NULL, '91352', 41.31, 2113, 2112),
('09474134', 'Oberfranken', 'Forchheim', 'Hausen', NULL, '91353', 13.53, 1895, 1839),
('09474135', 'Oberfranken', 'Forchheim', 'Heroldsbach', NULL, '91336', 15.61, 2531, 2576),
('09474137', 'Oberfranken', 'Forchheim', 'Hetzles', NULL, '91077', 11.77, 654, 660),
('09474138', 'Oberfranken', 'Forchheim', 'Hiltpoltstein', 'Markt', '91355', 25.54, 788, 754),
('09474140', 'Oberfranken', 'Forchheim', 'Igensdorf', 'Markt', '91338', 28.83, 2620, 2487),
('09474143', 'Oberfranken', 'Forchheim', 'Kirchehrenbach', NULL, '91356', 8.21, 1121, 1099),
('09474144', 'Oberfranken', 'Forchheim', 'Kleinsendelbach', NULL, '91077', 7.5, 731, 725),
('09474145', 'Oberfranken', 'Forchheim', 'Kunreuth', NULL, '91358', 9.82, 713, 695),
('09474146', 'Oberfranken', 'Forchheim', 'Langensendelbach', NULL, '91094', 9.58, 1545, 1604),
('09474147', 'Oberfranken', 'Forchheim', 'Leutenbach', NULL, '91359', 19.41, 858, 794),
('09474154', 'Oberfranken', 'Forchheim', 'Neunkirchen a.Brand', 'Markt', '91077', 26.39, 3998, 4106),
('09474156', 'Oberfranken', 'Forchheim', 'Obertrubach', NULL, '91286', 21.16, 1117, 1068),
('09474158', 'Oberfranken', 'Forchheim', 'Pinzberg', NULL, '91361', 13.31, 960, 987),
('09474160', 'Oberfranken', 'Forchheim', 'Poxdorf', NULL, '91099', 5.17, 748, 766),
('09474161', 'Oberfranken', 'Forchheim', 'Pretzfeld', 'Markt', '91362', 24.21, 1192, 1181),
('09474168', 'Oberfranken', 'Forchheim', 'Unterleinleiter', NULL, '91364', 12.47, 602, 631),
('09474171', 'Oberfranken', 'Forchheim', 'Weilersbach', NULL, '91365', 8.61, 1004, 1010),
('09474173', 'Oberfranken', 'Forchheim', 'Weißenohe', NULL, '91367', 4.69, 569, 567),
('09474175', 'Oberfranken', 'Forchheim', 'Wiesenthau', NULL, '91369', 6.43, 796, 810),
('09474176', 'Oberfranken', 'Forchheim', 'Wiesenttal', 'Markt', '91346', 45.88, 1229, 1257),
('09475112', 'Oberfranken', 'Hof', 'Bad Steben', 'Markt', '95138', 25.84, 1618, 1787),
('09475113', 'Oberfranken', 'Hof', 'Berg', NULL, '95180', 38.9, 1031, 1035),
('09475120', 'Oberfranken', 'Hof', 'Döhlau', NULL, '95182', 15.25, 1931, 1925),
('09475123', 'Oberfranken', 'Hof', 'Feilitzsch', NULL, '95183', 30.22, 1456, 1377),
('09475127', 'Oberfranken', 'Hof', 'Gattendorf', NULL, '95185', 22.19, 506, 526),
('09475128', 'Oberfranken', 'Hof', 'Geroldsgrün', NULL, '95179', 15.58, 1382, 1381),
('09475136', 'Oberfranken', 'Hof', 'Helmbrechts', 'Stadt', '95233', 58.72, 4111, 4302),
('09475137', 'Oberfranken', 'Hof', 'Issigau', NULL, '95188', 18.68, 495, 516),
('09475141', 'Oberfranken', 'Hof', 'Köditz', NULL, '95189', 31.45, 1192, 1248),
('09475142', 'Oberfranken', 'Hof', 'Konradsreuth', NULL, '95176', 43.24, 1555, 1596),
('09475145', 'Oberfranken', 'Hof', 'Leupoldsgrün', NULL, '95191', 10.25, 582, 612),
('09475146', 'Oberfranken', 'Hof', 'Lichtenberg', 'Stadt', '95192', 9.47, 517, 534),
('09475154', 'Oberfranken', 'Hof', 'Münchberg', 'Stadt', '95213', 68.78, 4897, 5318),
('09475156', 'Oberfranken', 'Hof', 'Naila', 'Stadt', '95119', 37.04, 3764, 3920),
('09475158', 'Oberfranken', 'Hof', 'Oberkotzau', 'Markt', '95145', 21.51, 2609, 2748),
('09475161', 'Oberfranken', 'Hof', 'Regnitzlosau', NULL, '95194', 39.9, 1131, 1169),
('09475162', 'Oberfranken', 'Hof', 'Rehau', 'Stadt', '95111', 80.33, 4632, 4792),
('09475165', 'Oberfranken', 'Hof', 'Schauenstein', 'Stadt', '95197', 26.66, 949, 973),
('09475168', 'Oberfranken', 'Hof', 'Schwarzenbach a.d.Saale', 'Stadt', '95120', 59.18, 3445, 3597),
('09475169', 'Oberfranken', 'Hof', 'Schwarzenbach a.Wald', 'Stadt', '95131', 36.7, 2147, 2248),
('09475171', 'Oberfranken', 'Hof', 'Selbitz', 'Stadt', '95152', 27.75, 2046, 2248),
('09475174', 'Oberfranken', 'Hof', 'Sparneck', 'Markt', '95234', 16.36, 783, 806),
('09475175', 'Oberfranken', 'Hof', 'Stammbach', 'Markt', '95236', 34.67, 1146, 1192),
('09475181', 'Oberfranken', 'Hof', 'Töpen', NULL, '95183', 20.8, 497, 531),
('09475182', 'Oberfranken', 'Hof', 'Trogen', NULL, '95183', 12.32, 690, 733),
('09475184', 'Oberfranken', 'Hof', 'Weißdorf', NULL, '95237', 21.91, 576, 588),
('09475189', 'Oberfranken', 'Hof', 'Zell im Fichtelgebirge', 'Markt', '95239', 31.24, 958, 963),
('09475451', 'Oberfranken', 'Hof', 'Forst Schwarzenbach a.Wald', NULL, NULL, 8.28, NULL, NULL),
('09475452', 'Oberfranken', 'Hof', 'Gerlaser Forst', NULL, NULL, 5.83, NULL, NULL),
('09475453', 'Oberfranken', 'Hof', 'Geroldsgrüner Forst', NULL, NULL, 16.71, NULL, NULL),
('09475454', 'Oberfranken', 'Hof', 'Martinlamitzer Forst-Nord', NULL, NULL, 6.78, NULL, NULL),
('09476145', 'Oberfranken', 'Kronach', 'Kronach', 'Stadt', '96317', 66.98, 8230, 8644),
('09476146', 'Oberfranken', 'Kronach', 'Küps', 'Markt', '96328', 35.64, 3811, 4012),
('09476152', 'Oberfranken', 'Kronach', 'Ludwigsstadt', 'Stadt', '96337', 58.75, 1694, 1702),
('09476154', 'Oberfranken', 'Kronach', 'Mitwitz', 'Markt', '96268', 33.19, 1425, 1390),
('09476159', 'Oberfranken', 'Kronach', 'Nordhalben', 'Markt', '96365', 21.93, 822, 828),
('09476164', 'Oberfranken', 'Kronach', 'Pressig', 'Markt', '96332', 53.19, 1942, 1990),
('09476166', 'Oberfranken', 'Kronach', 'Reichenbach', NULL, '96358', 8.66, 330, 337),
('09476171', 'Oberfranken', 'Kronach', 'Schneckenlohe', NULL, '96277', 9.31, 505, 523),
('09476175', 'Oberfranken', 'Kronach', 'Steinbach a.Wald', NULL, '96361', 36.14, 1571, 1540),
('09476177', 'Oberfranken', 'Kronach', 'Steinwiesen', 'Markt', '96349', 55.02, 1728, 1715),
('09476178', 'Oberfranken', 'Kronach', 'Stockheim', NULL, '96342', 25.36, 2473, 2475),
('09476179', 'Oberfranken', 'Kronach', 'Tettau', 'Markt', '96355', 23.8, 1019, 1042),
('09476180', 'Oberfranken', 'Kronach', 'Teuschnitz', 'Stadt', '96358', 34.25, 977, 1023),
('09476182', 'Oberfranken', 'Kronach', 'Tschirn', NULL, '96367', 20.14, 264, 252),
('09476183', 'Oberfranken', 'Kronach', 'Marktrodach', 'Markt', '96364', 33.32, 1841, 1905),
('09476184', 'Oberfranken', 'Kronach', 'Wallenfels', 'Stadt', '96346', 45.65, 1314, 1343),
('09476185', 'Oberfranken', 'Kronach', 'Weißenbrunn', NULL, '96369', 26.41, 1433, 1417),
('09476189', 'Oberfranken', 'Kronach', 'Wilhelmsthal', NULL, '96352', 42.91, 1805, 1813),
('09476451', 'Oberfranken', 'Kronach', 'Birnbaum', NULL, NULL, 8.15, NULL, NULL),
('09476453', 'Oberfranken', 'Kronach', 'Langenbacher Forst', NULL, NULL, 12.71, NULL, NULL),
('09477117', 'Oberfranken', 'Kulmbach', 'Grafengehaig', 'Markt', '95356', 20.81, 441, 438),
('09477118', 'Oberfranken', 'Kulmbach', 'Guttenberg', NULL, '95358', 10.66, 236, 248),
('09477119', 'Oberfranken', 'Kulmbach', 'Harsdorf', NULL, '95499', 11.25, 480, 503),
('09477121', 'Oberfranken', 'Kulmbach', 'Himmelkron', NULL, '95502', 23.06, 1722, 1808),
('09477124', 'Oberfranken', 'Kulmbach', 'Kasendorf', 'Markt', '95359', 39, 1216, 1201),
('09477127', 'Oberfranken', 'Kulmbach', 'Ködnitz', NULL, '95361', 19.62, 763, 799),
('09477128', 'Oberfranken', 'Kulmbach', 'Kulmbach', 'Große Kreisstadt', '95311', 92.77, 12599, 13316),
('09477129', 'Oberfranken', 'Kulmbach', 'Kupferberg', 'Stadt', '95362', 8.29, 529, 520),
('09477135', 'Oberfranken', 'Kulmbach', 'Ludwigschorgast', 'Markt', '95364', 5.94, 469, 502),
('09477136', 'Oberfranken', 'Kulmbach', 'Mainleus', 'Markt', '95336', 49.41, 3212, 3251),
('09477138', 'Oberfranken', 'Kulmbach', 'Marktleugast', 'Markt', '95352', 33.87, 1578, 1561),
('09477139', 'Oberfranken', 'Kulmbach', 'Marktschorgast', 'Markt', '95509', 15.81, 674, 702),
('09477142', 'Oberfranken', 'Kulmbach', 'Neudrossenfeld', NULL, '95512', 50.25, 1828, 1925),
('09477143', 'Oberfranken', 'Kulmbach', 'Neuenmarkt', NULL, '95339', 18.95, 1491, 1455),
('09477148', 'Oberfranken', 'Kulmbach', 'Presseck', 'Markt', '95353', 54.82, 888, 895),
('09477151', 'Oberfranken', 'Kulmbach', 'Rugendorf', NULL, '95365', 17.32, 471, 502),
('09477156', 'Oberfranken', 'Kulmbach', 'Stadtsteinach', 'Stadt', '95346', 39.79, 1533, 1605),
('09477157', 'Oberfranken', 'Kulmbach', 'Thurnau', 'Markt', '95349', 64.18, 1998, 2062),
('09477158', 'Oberfranken', 'Kulmbach', 'Trebgast', NULL, '95367', 17.09, 818, 777),
('09477159', 'Oberfranken', 'Kulmbach', 'Untersteinach', NULL, '95369', 11.43, 901, 910),
('09477163', 'Oberfranken', 'Kulmbach', 'Wirsberg', 'Markt', '95339', 17.21, 921, 950),
('09477164', 'Oberfranken', 'Kulmbach', 'Wonsees', 'Markt', '96197', 36.79, 577, 570),
('09478111', 'Oberfranken', 'Lichtenfels', 'Altenkunstadt', NULL, '96264', 32.9, 2633, 2750),
('09478116', 'Oberfranken', 'Lichtenfels', 'Burgkunstadt', 'Stadt', '96224', 40.6, 3113, 3338),
('09478120', 'Oberfranken', 'Lichtenfels', 'Ebensfeld', 'Markt', '96250', 68.72, 2836, 2757),
('09478127', 'Oberfranken', 'Lichtenfels', 'Hochstadt a.Main', NULL, '96272', 13.78, 813, 837),
('09478139', 'Oberfranken', 'Lichtenfels', 'Lichtenfels', 'Stadt', '96215', 122.16, 9972, 10161),
('09478143', 'Oberfranken', 'Lichtenfels', 'Marktgraitz', 'Markt', '96257', 3.75, 560, 580),
('09478144', 'Oberfranken', 'Lichtenfels', 'Marktzeuln', 'Markt', '96275', 6.86, 759, 766),
('09478145', 'Oberfranken', 'Lichtenfels', 'Michelau i.OFr.', NULL, '96247', 19.35, 3160, 3226),
('09478155', 'Oberfranken', 'Lichtenfels', 'Redwitz a.d.Rodach', NULL, '96257', 14.66, 1698, 1707),
('09478165', 'Oberfranken', 'Lichtenfels', 'Bad Staffelstein', 'Stadt', '96231', 99.51, 5070, 5319),
('09478176', 'Oberfranken', 'Lichtenfels', 'Weismain', 'Stadt', '96260', 90.14, 2413, 2370),
('09478451', 'Oberfranken', 'Lichtenfels', 'Breitengüßbacher Forst', NULL, NULL, 2.4, NULL, NULL),
('09478453', 'Oberfranken', 'Lichtenfels', 'Neuensorger Forst', NULL, NULL, 5.09, NULL, NULL),
('09479111', 'Oberfranken', 'Wunsiedel i.Fichtelgebirge', 'Bad Alexandersbad', NULL, '95680', 8.94, 484, 472),
('09479112', 'Oberfranken', 'Wunsiedel i.Fichtelgebirge', 'Arzberg', 'Stadt', '95659', 43.19, 2608, 2544),
('09479126', 'Oberfranken', 'Wunsiedel i.Fichtelgebirge', 'Höchstädt i.Fichtelgebirge', NULL, '95186', 14.95, 531, 549),
('09479127', 'Oberfranken', 'Wunsiedel i.Fichtelgebirge', 'Hohenberg a.d.Eger', 'Stadt', '95691', 15.66, 715, 724),
('09479129', 'Oberfranken', 'Wunsiedel i.Fichtelgebirge', 'Kirchenlamitz', 'Stadt', '95153', 48.48, 1605, 1681),
('09479135', 'Oberfranken', 'Wunsiedel i.Fichtelgebirge', 'Marktleuthen', 'Stadt', '95168', 35.48, 1502, 1567),
('09479136', 'Oberfranken', 'Wunsiedel i.Fichtelgebirge', 'Marktredwitz', 'Große Kreisstadt', '95615', 49.52, 8304, 8913),
('09479138', 'Oberfranken', 'Wunsiedel i.Fichtelgebirge', 'Nagel', NULL, '95697', 7.78, 847, 875),
('09479145', 'Oberfranken', 'Wunsiedel i.Fichtelgebirge', 'Röslau', NULL, '95195', 29.83, 1058, 1088),
('09479147', 'Oberfranken', 'Wunsiedel i.Fichtelgebirge', 'Schirnding', 'Markt', '95706', 16.51, 582, 605),
('09479150', 'Oberfranken', 'Wunsiedel i.Fichtelgebirge', 'Schönwald', 'Stadt', '95173', 19.19, 1538, 1681),
('09479152', 'Oberfranken', 'Wunsiedel i.Fichtelgebirge', 'Selb', 'Große Kreisstadt', '95100', 86.07, 7337, 7791),
('09479158', 'Oberfranken', 'Wunsiedel i.Fichtelgebirge', 'Thiersheim', 'Markt', '95707', 24.42, 887, 906),
('09479159', 'Oberfranken', 'Wunsiedel i.Fichtelgebirge', 'Thierstein', 'Markt', '95199', 12.93, 567, 582),
('09479161', 'Oberfranken', 'Wunsiedel i.Fichtelgebirge', 'Tröstau', NULL, '95709', 19.29, 1129, 1134),
('09479166', 'Oberfranken', 'Wunsiedel i.Fichtelgebirge', 'Weißenstadt', 'Stadt', '95163', 42.23, 1527, 1586),
('09479169', 'Oberfranken', 'Wunsiedel i.Fichtelgebirge', 'Wunsiedel', 'Stadt', '95632', 54.88, 4497, 4762),
('09479453', 'Oberfranken', 'Wunsiedel i.Fichtelgebirge', 'Kaiserhammer Forst-Ost', NULL, NULL, 8.01, NULL, NULL),
('09479455', 'Oberfranken', 'Wunsiedel i.Fichtelgebirge', 'Martinlamitzer Forst-Süd', NULL, NULL, 8.46, NULL, NULL),
('09479456', 'Oberfranken', 'Wunsiedel i.Fichtelgebirge', 'Meierhöfer Seite', NULL, NULL, 2.97, NULL, NULL),
('09479457', 'Oberfranken', 'Wunsiedel i.Fichtelgebirge', 'Neubauer Forst-Süd', NULL, NULL, 3.13, NULL, NULL),
('09479459', 'Oberfranken', 'Wunsiedel i.Fichtelgebirge', 'Tröstauer Forst-Ost', NULL, NULL, 9.71, NULL, NULL),
('09479460', 'Oberfranken', 'Wunsiedel i.Fichtelgebirge', 'Tröstauer Forst-West', NULL, NULL, 14.46, NULL, NULL),
('09479461', 'Oberfranken', 'Wunsiedel i.Fichtelgebirge', 'Vordorfer Forst', NULL, NULL, 9.71, NULL, NULL),
('09479462', 'Oberfranken', 'Wunsiedel i.Fichtelgebirge', 'Weißenstadter Forst-Nord', NULL, NULL, 5.45, NULL, NULL),
('09479463', 'Oberfranken', 'Wunsiedel i.Fichtelgebirge', 'Weißenstadter Forst-Süd', NULL, NULL, 15.11, NULL, NULL),
('09561000', 'Mittelfranken', 'Ansbach', 'Ansbach', NULL, '91522', 99.91, 20048, 21799),
('09562000', 'Mittelfranken', 'Erlangen', 'Erlangen', NULL, '91051', 76.96, 55864, 56098),
('09563000', 'Mittelfranken', 'Fürth', 'Fürth', NULL, '90744', 63.35, 62603, 65145),
('09564000', 'Mittelfranken', 'Nürnberg', 'Nürnberg', NULL, '90403', 186.45, 252807, 265558),
('09565000', 'Mittelfranken', 'Schwabach', 'Schwabach', NULL, '91126', 40.8, 19895, 20897),
('09571111', 'Mittelfranken', 'Ansbach', 'Adelshofen', NULL, '91587', 27.18, 486, 469),
('09571113', 'Mittelfranken', 'Ansbach', 'Arberg', 'Markt', '91722', 31.29, 1145, 1119),
('09571114', 'Mittelfranken', 'Ansbach', 'Aurach', NULL, '91589', 36.66, 1461, 1455),
('09571115', 'Mittelfranken', 'Ansbach', 'Bechhofen', 'Markt', '91572', 61.85, 3033, 2927),
('09571122', 'Mittelfranken', 'Ansbach', 'Bruckberg', NULL, '91590', 7.61, 753, 608),
('09571125', 'Mittelfranken', 'Ansbach', 'Buch a.Wald', NULL, '91592', 26.43, 542, 483),
('09571127', 'Mittelfranken', 'Ansbach', 'Burgoberbach', NULL, '91595', 12.61, 1720, 1697),
('09571128', 'Mittelfranken', 'Ansbach', 'Burk', NULL, '91596', 14.08, 532, 530),
('09571130', 'Mittelfranken', 'Ansbach', 'Colmberg', 'Markt', '91598', 38.34, 1011, 1025),
('09571132', 'Mittelfranken', 'Ansbach', 'Dentlein a.Forst', 'Markt', '91599', 18.01, 1146, 1166),
('09571134', 'Mittelfranken', 'Ansbach', 'Diebach', NULL, '91583', 22.34, 607, 527),
('09571135', 'Mittelfranken', 'Ansbach', 'Dietenhofen', 'Markt', '90599', 63.93, 2813, 2760),
('09571136', 'Mittelfranken', 'Ansbach', 'Dinkelsbühl', 'Große Kreisstadt', '91550', 75.16, 5809, 6016),
('09571137', 'Mittelfranken', 'Ansbach', 'Dombühl', 'Markt', '91601', 17.89, 933, 825),
('09571139', 'Mittelfranken', 'Ansbach', 'Dürrwangen', 'Markt', '91602', 23.03, 1302, 1283),
('09571141', 'Mittelfranken', 'Ansbach', 'Ehingen', NULL, '91725', 47.6, 990, 939),
('09571145', 'Mittelfranken', 'Ansbach', 'Feuchtwangen', 'Stadt', '91555', 137.21, 6263, 6189),
('09571146', 'Mittelfranken', 'Ansbach', 'Flachslanden', 'Markt', '91604', 40.93, 1176, 1175),
('09571152', 'Mittelfranken', 'Ansbach', 'Gebsattel', NULL, '91607', 19.12, 891, 839),
('09571154', 'Mittelfranken', 'Ansbach', 'Gerolfingen', NULL, '91726', 12.59, 490, 466),
('09571155', 'Mittelfranken', 'Ansbach', 'Geslau', NULL, '91608', 41.96, 671, 648),
('09571165', 'Mittelfranken', 'Ansbach', 'Heilsbronn', 'Stadt', '91560', 62.23, 4801, 4869),
('09571166', 'Mittelfranken', 'Ansbach', 'Herrieden', 'Stadt', '91567', 81.66, 3993, 4006),
('09571169', 'Mittelfranken', 'Ansbach', 'Insingen', NULL, '91610', 21.32, 616, 553),
('09571170', 'Mittelfranken', 'Ansbach', 'Langfurth', NULL, '91731', 21.15, 1038, 989),
('09571171', 'Mittelfranken', 'Ansbach', 'Lehrberg', 'Markt', '91611', 50.85, 1588, 1501),
('09571174', 'Mittelfranken', 'Ansbach', 'Leutershausen', 'Stadt', '91578', 84.07, 2805, 2810),
('09571175', 'Mittelfranken', 'Ansbach', 'Lichtenau', 'Markt', '91586', 41.35, 1960, 1941),
('09571177', 'Mittelfranken', 'Ansbach', 'Merkendorf', 'Stadt', '91732', 26.07, 1537, 1463),
('09571178', 'Mittelfranken', 'Ansbach', 'Mitteleschenbach', NULL, '91734', 10.51, 782, 817),
('09571179', 'Mittelfranken', 'Ansbach', 'Mönchsroth', NULL, '91614', 11.92, 802, 778),
('09571180', 'Mittelfranken', 'Ansbach', 'Neuendettelsau', NULL, '91564', 33.81, 3727, 4172),
('09571181', 'Mittelfranken', 'Ansbach', 'Neusitz', NULL, '91616', 13.78, 1024, 1062),
('09571183', 'Mittelfranken', 'Ansbach', 'Oberdachstetten', NULL, '91617', 23.62, 794, 824),
('09571188', 'Mittelfranken', 'Ansbach', 'Ohrenbach', NULL, '91620', 22.74, 309, 305),
('09571189', 'Mittelfranken', 'Ansbach', 'Ornbau', 'Stadt', '91737', 15.16, 831, 795),
('09571190', 'Mittelfranken', 'Ansbach', 'Petersaurach', NULL, '91580', 41.81, 2498, 2441),
('09571192', 'Mittelfranken', 'Ansbach', 'Röckingen', NULL, '91740', 10.91, 362, 364),
('09571193', 'Mittelfranken', 'Ansbach', 'Rothenburg ob der Tauber', 'Große Kreisstadt', '91541', 41.67, 5467, 5776),
('09571194', 'Mittelfranken', 'Ansbach', 'Rügland', NULL, '91622', 20.91, 607, 615),
('09571196', 'Mittelfranken', 'Ansbach', 'Sachsen b.Ansbach', NULL, '91623', 20.94, 1724, 1772),
('09571198', 'Mittelfranken', 'Ansbach', 'Schillingsfürst', 'Stadt', '91583', 27.5, 1433, 1402),
('09571199', 'Mittelfranken', 'Ansbach', 'Schnelldorf', NULL, '91625', 51.43, 1866, 1751),
('09571200', 'Mittelfranken', 'Ansbach', 'Schopfloch', 'Markt', '91626', 15.34, 1542, 1397),
('09571205', 'Mittelfranken', 'Ansbach', 'Steinsfeld', NULL, '91628', 31.8, 623, 588),
('09571208', 'Mittelfranken', 'Ansbach', 'Unterschwaningen', NULL, '91743', 18.57, 432, 445),
('09571214', 'Mittelfranken', 'Ansbach', 'Wassertrüdingen', 'Stadt', '91717', 53.57, 3038, 3003),
('09571216', 'Mittelfranken', 'Ansbach', 'Weidenbach', 'Markt', '91746', 21.71, 1166, 1089),
('09571217', 'Mittelfranken', 'Ansbach', 'Weihenzell', NULL, '91629', 45.22, 1501, 1447),
('09571218', 'Mittelfranken', 'Ansbach', 'Weiltingen', 'Markt', '91744', 24.02, 709, 683),
('09571222', 'Mittelfranken', 'Ansbach', 'Wettringen', NULL, '91631', 21.41, 531, 475),
('09571223', 'Mittelfranken', 'Ansbach', 'Wieseth', NULL, '91632', 20.59, 666, 666),
('09571224', 'Mittelfranken', 'Ansbach', 'Wilburgstetten', NULL, '91634', 25.28, 1170, 1029),
('09571225', 'Mittelfranken', 'Ansbach', 'Windelsbach', NULL, '91635', 38.48, 549, 512),
('09571226', 'Mittelfranken', 'Ansbach', 'Windsbach', 'Stadt', '91575', 68.12, 3116, 2902),
('09571227', 'Mittelfranken', 'Ansbach', 'Wittelshofen', NULL, '91749', 24.22, 643, 615),
('09571228', 'Mittelfranken', 'Ansbach', 'Wörnitz', NULL, '91637', 24.46, 914, 892),
('09571229', 'Mittelfranken', 'Ansbach', 'Wolframs-Eschenbach', 'Stadt', '91639', 25.47, 1512, 1604),
('09571451', 'Mittelfranken', 'Ansbach', 'Unterer Wald', NULL, NULL, 1.82, NULL, NULL),
('09572111', 'Mittelfranken', 'Erlangen-Höchstadt', 'Adelsdorf', NULL, '91325', 31.68, 4263, 4103),
('09572114', 'Mittelfranken', 'Erlangen-Höchstadt', 'Aurachtal', NULL, '91086', 18.4, 1585, 1499),
('09572115', 'Mittelfranken', 'Erlangen-Höchstadt', 'Baiersdorf', 'Stadt', '91083', 11.81, 3856, 3938),
('09572119', 'Mittelfranken', 'Erlangen-Höchstadt', 'Bubenreuth', NULL, '91088', 4.14, 2283, 2369),
('09572120', 'Mittelfranken', 'Erlangen-Höchstadt', 'Buckenhof', NULL, '91054', 1.39, 1513, 1592),
('09572121', 'Mittelfranken', 'Erlangen-Höchstadt', 'Eckental', 'Markt', '90542', 29.73, 7124, 7288),
('09572126', 'Mittelfranken', 'Erlangen-Höchstadt', 'Gremsdorf', NULL, '91350', 12.96, 890, 716),
('09572127', 'Mittelfranken', 'Erlangen-Höchstadt', 'Großenseebach', NULL, '91091', 7.2, 1190, 1260),
('09572130', 'Mittelfranken', 'Erlangen-Höchstadt', 'Hemhofen', NULL, '91334', 6.75, 2598, 2764),
('09572131', 'Mittelfranken', 'Erlangen-Höchstadt', 'Heroldsberg', 'Markt', '90562', 11.09, 4100, 4372),
('09572132', 'Mittelfranken', 'Erlangen-Höchstadt', 'Herzogenaurach', 'Stadt', '91074', 47.62, 11593, 11533),
('09572133', 'Mittelfranken', 'Erlangen-Höchstadt', 'Heßdorf', NULL, '91093', 24.77, 1806, 1778),
('09572135', 'Mittelfranken', 'Erlangen-Höchstadt', 'Höchstadt a.d.Aisch', 'Stadt', '91315', 70.87, 6670, 6752),
('09572137', 'Mittelfranken', 'Erlangen-Höchstadt', 'Kalchreuth', NULL, '90562', 10.86, 1481, 1526),
('09572139', 'Mittelfranken', 'Erlangen-Höchstadt', 'Lonnerstadt', 'Markt', '91475', 22.71, 1024, 999),
('09572141', 'Mittelfranken', 'Erlangen-Höchstadt', 'Marloffstein', NULL, '91080', 6.62, 773, 788),
('09572142', 'Mittelfranken', 'Erlangen-Höchstadt', 'Möhrendorf', NULL, '91096', 13.17, 2439, 2427),
('09572143', 'Mittelfranken', 'Erlangen-Höchstadt', 'Mühlhausen', 'Markt', '96172', 16.6, 886, 862),
('09572147', 'Mittelfranken', 'Erlangen-Höchstadt', 'Oberreichenbach', NULL, '91097', 4.82, 638, 625),
('09572149', 'Mittelfranken', 'Erlangen-Höchstadt', 'Röttenbach', NULL, '91341', 7.76, 2294, 2463),
('09572154', 'Mittelfranken', 'Erlangen-Höchstadt', 'Spardorf', NULL, '91080', 3.22, 1085, 1125),
('09572158', 'Mittelfranken', 'Erlangen-Höchstadt', 'Uttenreuth', NULL, '91080', 5.95, 2486, 2554),
('09572159', 'Mittelfranken', 'Erlangen-Höchstadt', 'Vestenbergsgreuth', 'Markt', '91487', 31.84, 782, 769),
('09572160', 'Mittelfranken', 'Erlangen-Höchstadt', 'Wachenroth', 'Markt', '96193', 23.17, 1161, 1101),
('09572164', 'Mittelfranken', 'Erlangen-Höchstadt', 'Weisendorf', 'Markt', '91085', 36.75, 3243, 3305),
('09572451', 'Mittelfranken', 'Erlangen-Höchstadt', 'Birkach', NULL, NULL, 3.24, NULL, NULL),
('09572452', 'Mittelfranken', 'Erlangen-Höchstadt', 'Buckenhofer Forst', NULL, NULL, 8.79, NULL, NULL),
('09572453', 'Mittelfranken', 'Erlangen-Höchstadt', 'Dormitzer Forst', NULL, NULL, 10.17, NULL, NULL),
('09572454', 'Mittelfranken', 'Erlangen-Höchstadt', 'Erlenstegener Forst', NULL, NULL, 11.77, NULL, NULL),
('09572455', 'Mittelfranken', 'Erlangen-Höchstadt', 'Forst Tennenlohe', NULL, NULL, 10.81, NULL, NULL),
('09572456', 'Mittelfranken', 'Erlangen-Höchstadt', 'Geschaidt', NULL, NULL, 8.48, NULL, NULL),
('09572457', 'Mittelfranken', 'Erlangen-Höchstadt', 'Kalchreuther Forst', NULL, NULL, 6.1, NULL, NULL),
('09572458', 'Mittelfranken', 'Erlangen-Höchstadt', 'Kraftshofer Forst', NULL, NULL, 12.18, NULL, NULL),
('09572459', 'Mittelfranken', 'Erlangen-Höchstadt', 'Mark', NULL, NULL, 20.94, NULL, NULL),
('09572460', 'Mittelfranken', 'Erlangen-Höchstadt', 'Neunhofer Forst', NULL, NULL, 10.17, NULL, NULL),
('09573111', 'Mittelfranken', 'Fürth', 'Ammerndorf', 'Markt', '90614', 5.06, 1037, 1021),
('09573114', 'Mittelfranken', 'Fürth', 'Cadolzburg', 'Markt', '90556', 45.39, 5454, 5734),
('09573115', 'Mittelfranken', 'Fürth', 'Großhabersdorf', NULL, '90613', 35.49, 2067, 2126),
('09573120', 'Mittelfranken', 'Fürth', 'Langenzenn', 'Stadt', '90579', 46.33, 5193, 5472),
('09573122', 'Mittelfranken', 'Fürth', 'Oberasbach', 'Stadt', '90522', 12.08, 8459, 9213),
('09573123', 'Mittelfranken', 'Fürth', 'Obermichelbach', NULL, '90587', 9.27, 1630, 1691),
('09573124', 'Mittelfranken', 'Fürth', 'Puschendorf', NULL, '90617', 3.39, 1091, 1239),
('09573125', 'Mittelfranken', 'Fürth', 'Roßtal', 'Markt', '90574', 44.34, 4920, 4948),
('09573126', 'Mittelfranken', 'Fürth', 'Seukendorf', NULL, '90556', 8.48, 1545, 1583),
('09573127', 'Mittelfranken', 'Fürth', 'Stein', 'Stadt', '90547', 19.51, 6623, 7373),
('09573129', 'Mittelfranken', 'Fürth', 'Tuchenbach', NULL, '90587', 6.48, 652, 689),
('09573130', 'Mittelfranken', 'Fürth', 'Veitsbronn', NULL, '90587', 16.18, 3253, 3391),
('09573133', 'Mittelfranken', 'Fürth', 'Wilhermsdorf', 'Markt', '91452', 26.64, 2750, 2637),
('09573134', 'Mittelfranken', 'Fürth', 'Zirndorf', 'Stadt', '90513', 28.79, 12390, 13206),
('09574111', 'Mittelfranken', 'Nürnberger Land', 'Alfeld', NULL, '91236', 17.95, 556, 520),
('09574112', 'Mittelfranken', 'Nürnberger Land', 'Altdorf b.Nürnberg', 'Stadt', '90518', 48.59, 7525, 7720),
('09574117', 'Mittelfranken', 'Nürnberger Land', 'Burgthann', NULL, '90559', 39.19, 5681, 5685),
('09574120', 'Mittelfranken', 'Nürnberger Land', 'Engelthal', NULL, '91238', 13.63, 531, 570),
('09574123', 'Mittelfranken', 'Nürnberger Land', 'Feucht', 'Markt', '90537', 9.81, 6841, 7123),
('09574128', 'Mittelfranken', 'Nürnberger Land', 'Happurg', NULL, '91230', 42.57, 1859, 1863),
('09574129', 'Mittelfranken', 'Nürnberger Land', 'Hartenstein', NULL, '91235', 24.76, 745, 689),
('09574131', 'Mittelfranken', 'Nürnberger Land', 'Henfenfeld', NULL, '91239', 6.64, 913, 946),
('09574132', 'Mittelfranken', 'Nürnberger Land', 'Hersbruck', 'Stadt', '91217', 22.9, 6168, 6344),
('09574135', 'Mittelfranken', 'Nürnberger Land', 'Kirchensittenbach', NULL, '91241', 43.21, 1064, 1014),
('09574138', 'Mittelfranken', 'Nürnberger Land', 'Lauf a.d.Pegnitz', 'Stadt', '91207', 59.77, 12960, 13555),
('09574139', 'Mittelfranken', 'Nürnberger Land', 'Leinburg', NULL, '91227', 29.44, 3273, 3361),
('09574140', 'Mittelfranken', 'Nürnberger Land', 'Neuhaus a.d.Pegnitz', 'Markt', '91284', 23.3, 1457, 1392),
('09574141', 'Mittelfranken', 'Nürnberger Land', 'Neunkirchen a.Sand', NULL, '91233', 14.13, 2353, 2373),
('09574145', 'Mittelfranken', 'Nürnberger Land', 'Offenhausen', NULL, '91238', 22.5, 785, 799),
('09574146', 'Mittelfranken', 'Nürnberger Land', 'Ottensoos', NULL, '91242', 10, 1014, 1032),
('09574147', 'Mittelfranken', 'Nürnberger Land', 'Pommelsbrunn', NULL, '91224', 50.05, 2616, 2751),
('09574150', 'Mittelfranken', 'Nürnberger Land', 'Reichenschwand', NULL, '91244', 6.84, 1180, 1231),
('09574152', 'Mittelfranken', 'Nürnberger Land', 'Röthenbach a.d.Pegnitz', 'Stadt', '90552', 14.29, 5857, 6346),
('09574154', 'Mittelfranken', 'Nürnberger Land', 'Rückersdorf', NULL, '90607', 3.57, 2309, 2393),
('09574155', 'Mittelfranken', 'Nürnberger Land', 'Schnaittach', 'Markt', '91220', 49.34, 4198, 4225),
('09574156', 'Mittelfranken', 'Nürnberger Land', 'Schwaig b.Nürnberg', NULL, '90571', 5.9, 4320, 4606),
('09574157', 'Mittelfranken', 'Nürnberger Land', 'Schwarzenbruck', NULL, '90592', 22.25, 4207, 4262),
('09574158', 'Mittelfranken', 'Nürnberger Land', 'Simmelsdorf', NULL, '91245', 40.87, 1700, 1595),
('09574160', 'Mittelfranken', 'Nürnberger Land', 'Velden', 'Stadt', '91235', 21.34, 916, 897),
('09574161', 'Mittelfranken', 'Nürnberger Land', 'Vorra', NULL, '91247', 22.08, 882, 909),
('09574164', 'Mittelfranken', 'Nürnberger Land', 'Winkelhaid', NULL, '90610', 6.45, 2036, 2218),
('09574451', 'Mittelfranken', 'Nürnberger Land', 'Behringersdorfer Forst', NULL, NULL, 11.16, NULL, NULL),
('09574452', 'Mittelfranken', 'Nürnberger Land', 'Brunn', NULL, NULL, 10.18, NULL, NULL),
('09574453', 'Mittelfranken', 'Nürnberger Land', 'Engelthaler Forst', NULL, NULL, 2.42, NULL, NULL),
('09574454', 'Mittelfranken', 'Nürnberger Land', 'Feuchter Forst', NULL, NULL, 20.82, NULL, NULL),
('09574455', 'Mittelfranken', 'Nürnberger Land', 'Fischbach', NULL, NULL, 18.37, NULL, NULL),
('09574456', 'Mittelfranken', 'Nürnberger Land', 'Forsthof', NULL, NULL, 7.43, NULL, NULL),
('09574457', 'Mittelfranken', 'Nürnberger Land', 'Günthersbühler Forst', NULL, NULL, 5.92, NULL, NULL),
('09574458', 'Mittelfranken', 'Nürnberger Land', 'Haimendorfer Forst', NULL, NULL, 7.53, NULL, NULL),
('09574460', 'Mittelfranken', 'Nürnberger Land', 'Laufamholzer Forst', NULL, NULL, 6.55, NULL, NULL),
('09574461', 'Mittelfranken', 'Nürnberger Land', 'Leinburg', NULL, NULL, 4.2, NULL, NULL),
('09574462', 'Mittelfranken', 'Nürnberger Land', 'Rückersdorfer Forst', NULL, NULL, 5.15, NULL, NULL),
('09574463', 'Mittelfranken', 'Nürnberger Land', 'Schönberg', NULL, NULL, 3.42, NULL, NULL),
('09574464', 'Mittelfranken', 'Nürnberger Land', 'Winkelhaid', NULL, NULL, 18.44, NULL, NULL),
('09574465', 'Mittelfranken', 'Nürnberger Land', 'Zerzabelshofer Forst', NULL, NULL, 6.55, NULL, NULL),
('09575112', 'Mittelfranken', 'Neustadt a.d.Aisch-Bad Windsheim', 'Bad Windsheim', 'Stadt', '91438', 78.24, 6061, 6321),
('09575113', 'Mittelfranken', 'Neustadt a.d.Aisch-Bad Windsheim', 'Baudenbach', 'Markt', '91460', 22.09, 583, 576),
('09575115', 'Mittelfranken', 'Neustadt a.d.Aisch-Bad Windsheim', 'Burgbernheim', 'Stadt', '91593', 42.3, 1651, 1646),
('09575116', 'Mittelfranken', 'Neustadt a.d.Aisch-Bad Windsheim', 'Burghaslach', 'Markt', '96152', 43.97, 1287, 1283),
('09575117', 'Mittelfranken', 'Neustadt a.d.Aisch-Bad Windsheim', 'Dachsbach', 'Markt', '91462', 20.57, 894, 863),
('09575118', 'Mittelfranken', 'Neustadt a.d.Aisch-Bad Windsheim', 'Diespeck', NULL, '91456', 21, 1882, 1865),
('09575119', 'Mittelfranken', 'Neustadt a.d.Aisch-Bad Windsheim', 'Dietersheim', NULL, '91463', 31.23, 1115, 1093),
('09575121', 'Mittelfranken', 'Neustadt a.d.Aisch-Bad Windsheim', 'Emskirchen', 'Markt', '91448', 67.29, 3097, 2941),
('09575122', 'Mittelfranken', 'Neustadt a.d.Aisch-Bad Windsheim', 'Ergersheim', NULL, '91465', 30, 557, 514),
('09575124', 'Mittelfranken', 'Neustadt a.d.Aisch-Bad Windsheim', 'Gallmersgarten', NULL, '91605', 15.18, 402, 369),
('09575125', 'Mittelfranken', 'Neustadt a.d.Aisch-Bad Windsheim', 'Gerhardshofen', NULL, '91466', 27.22, 1266, 1217),
('09575127', 'Mittelfranken', 'Neustadt a.d.Aisch-Bad Windsheim', 'Gollhofen', NULL, '97258', 17.02, 465, 405),
('09575128', 'Mittelfranken', 'Neustadt a.d.Aisch-Bad Windsheim', 'Gutenstetten', NULL, '91468', 21.36, 642, 625),
('09575129', 'Mittelfranken', 'Neustadt a.d.Aisch-Bad Windsheim', 'Hagenbüchach', NULL, '91469', 11.5, 757, 692),
('09575130', 'Mittelfranken', 'Neustadt a.d.Aisch-Bad Windsheim', 'Hemmersheim', NULL, '97258', 23.83, 339, 307),
('09575133', 'Mittelfranken', 'Neustadt a.d.Aisch-Bad Windsheim', 'Illesheim', NULL, '91471', 21.42, 471, 463),
('09575134', 'Mittelfranken', 'Neustadt a.d.Aisch-Bad Windsheim', 'Ippesheim', 'Markt', '97258', 23.56, 561, 534),
('09575135', 'Mittelfranken', 'Neustadt a.d.Aisch-Bad Windsheim', 'Ipsheim', 'Markt', '91472', 42.24, 1115, 1059),
('09575138', 'Mittelfranken', 'Neustadt a.d.Aisch-Bad Windsheim', 'Langenfeld', NULL, '91474', 7.2, 538, 512),
('09575143', 'Mittelfranken', 'Neustadt a.d.Aisch-Bad Windsheim', 'Marktbergel', 'Markt', '91613', 24.19, 783, 761),
('09575144', 'Mittelfranken', 'Neustadt a.d.Aisch-Bad Windsheim', 'Markt Bibart', 'Markt', '91477', 30.11, 954, 926),
('09575145', 'Mittelfranken', 'Neustadt a.d.Aisch-Bad Windsheim', 'Markt Erlbach', 'Markt', '91459', 60.89, 2855, 2835),
('09575146', 'Mittelfranken', 'Neustadt a.d.Aisch-Bad Windsheim', 'Markt Nordheim', 'Markt', '91478', 39.31, 555, 567),
('09575147', 'Mittelfranken', 'Neustadt a.d.Aisch-Bad Windsheim', 'Markt Taschendorf', 'Markt', '91480', 27.68, 510, 475),
('09575150', 'Mittelfranken', 'Neustadt a.d.Aisch-Bad Windsheim', 'Münchsteinach', NULL, '91481', 29.46, 668, 671),
('09575152', 'Mittelfranken', 'Neustadt a.d.Aisch-Bad Windsheim', 'Neuhof a.d.Zenn', 'Markt', '90616', 30.85, 1077, 1085),
('09575153', 'Mittelfranken', 'Neustadt a.d.Aisch-Bad Windsheim', 'Neustadt a.d.Aisch', 'Stadt', '91413', 61.21, 6376, 6745),
('09575155', 'Mittelfranken', 'Neustadt a.d.Aisch-Bad Windsheim', 'Oberickelsheim', NULL, '97258', 18.22, 362, 342),
('09575156', 'Mittelfranken', 'Neustadt a.d.Aisch-Bad Windsheim', 'Obernzenn', 'Markt', '91619', 39.67, 1314, 1309),
('09575157', 'Mittelfranken', 'Neustadt a.d.Aisch-Bad Windsheim', 'Oberscheinfeld', 'Markt', '91483', 42.25, 566, 571),
('09575161', 'Mittelfranken', 'Neustadt a.d.Aisch-Bad Windsheim', 'Scheinfeld', 'Stadt', '91443', 45.12, 2291, 2357),
('09575163', 'Mittelfranken', 'Neustadt a.d.Aisch-Bad Windsheim', 'Simmershofen', NULL, '97215', 34.2, 483, 429),
('09575165', 'Mittelfranken', 'Neustadt a.d.Aisch-Bad Windsheim', 'Sugenheim', 'Markt', '91439', 63.38, 1172, 1120),
('09575166', 'Mittelfranken', 'Neustadt a.d.Aisch-Bad Windsheim', 'Trautskirchen', NULL, '90619', 19.81, 666, 654),
('09575167', 'Mittelfranken', 'Neustadt a.d.Aisch-Bad Windsheim', 'Uehlfeld', 'Markt', '91486', 31.23, 1517, 1439),
('09575168', 'Mittelfranken', 'Neustadt a.d.Aisch-Bad Windsheim', 'Uffenheim', 'Stadt', '97215', 59.46, 3264, 3254),
('09575179', 'Mittelfranken', 'Neustadt a.d.Aisch-Bad Windsheim', 'Weigenheim', NULL, '97215', 32.64, 474, 481),
('09575181', 'Mittelfranken', 'Neustadt a.d.Aisch-Bad Windsheim', 'Wilhelmsdorf', NULL, '91489', 7.8, 761, 727),
('09575451', 'Mittelfranken', 'Neustadt a.d.Aisch-Bad Windsheim', 'Osing', NULL, NULL, 2.74, NULL, NULL),
('09576111', 'Mittelfranken', 'Roth', 'Abenberg', 'Stadt', '91183', 48.41, 2673, 2838),
('09576113', 'Mittelfranken', 'Roth', 'Allersberg', 'Markt', '90580', 59.7, 4186, 4151),
('09576117', 'Mittelfranken', 'Roth', 'Büchenbach', NULL, '91186', 30.76, 2567, 2673),
('09576121', 'Mittelfranken', 'Roth', 'Georgensgmünd', NULL, '91166', 46.9, 3375, 3331),
('09576122', 'Mittelfranken', 'Roth', 'Greding', 'Stadt', '91171', 103.73, 3623, 3503),
('09576126', 'Mittelfranken', 'Roth', 'Heideck', 'Stadt', '91180', 58.64, 2358, 2295),
('09576127', 'Mittelfranken', 'Roth', 'Hilpoltstein', 'Stadt', '91161', 89.72, 6913, 6711),
('09576128', 'Mittelfranken', 'Roth', 'Kammerstein', NULL, '91126', 37.08, 1553, 1523),
('09576132', 'Mittelfranken', 'Roth', 'Schwanstetten', 'Markt', '90596', 32.35, 3587, 3702),
('09576137', 'Mittelfranken', 'Roth', 'Rednitzhembach', NULL, '91126', 13.01, 3376, 3455),
('09576141', 'Mittelfranken', 'Roth', 'Röttenbach', NULL, '91187', 21.64, 1692, 1506),
('09576142', 'Mittelfranken', 'Roth', 'Rohr', NULL, '91189', 46.53, 1832, 1883),
('09576143', 'Mittelfranken', 'Roth', 'Roth', 'Stadt', '91154', 96.33, 12564, 13029),
('09576147', 'Mittelfranken', 'Roth', 'Spalt', 'Stadt', '91174', 55.67, 2522, 2501),
('09576148', 'Mittelfranken', 'Roth', 'Thalmässing', 'Markt', '91177', 80.55, 2654, 2549),
('09576151', 'Mittelfranken', 'Roth', 'Wendelstein', 'Markt', '90530', 50.88, 7731, 8102),
('09576451', 'Mittelfranken', 'Roth', 'Abenberger Wald', NULL, NULL, 3.16, NULL, NULL),
('09576452', 'Mittelfranken', 'Roth', 'Dechenwald', NULL, NULL, 1.67, NULL, NULL),
('09576453', 'Mittelfranken', 'Roth', 'Forst Kleinschwarzenlohe', NULL, NULL, 13.91, NULL, NULL),
('09576454', 'Mittelfranken', 'Roth', 'Heidenberg', NULL, NULL, 3.23, NULL, NULL),
('09576455', 'Mittelfranken', 'Roth', 'Soos', NULL, NULL, 1.3, NULL, NULL),
('09577111', 'Mittelfranken', 'Weißenburg-Gunzenhausen', 'Absberg', 'Markt', '91720', 18.98, 672, 689),
('09577113', 'Mittelfranken', 'Weißenburg-Gunzenhausen', 'Alesheim', NULL, '91793', 20.45, 482, 471),
('09577114', 'Mittelfranken', 'Weißenburg-Gunzenhausen', 'Muhr a.See', NULL, '91735', 10.95, 1154, 1176),
('09577115', 'Mittelfranken', 'Weißenburg-Gunzenhausen', 'Bergen', NULL, '91790', 19.92, 583, 565),
('09577120', 'Mittelfranken', 'Weißenburg-Gunzenhausen', 'Burgsalach', NULL, '91790', 19.3, 605, 538),
('09577122', 'Mittelfranken', 'Weißenburg-Gunzenhausen', 'Dittenheim', NULL, '91723', 29.33, 927, 847),
('09577125', 'Mittelfranken', 'Weißenburg-Gunzenhausen', 'Ellingen', 'Stadt', '91792', 31.25, 1887, 1933),
('09577127', 'Mittelfranken', 'Weißenburg-Gunzenhausen', 'Ettenstatt', NULL, '91796', 15.84, 415, 416),
('09577133', 'Mittelfranken', 'Weißenburg-Gunzenhausen', 'Gnotzheim', 'Markt', '91728', 12.47, 399, 403),
('09577136', 'Mittelfranken', 'Weißenburg-Gunzenhausen', 'Gunzenhausen', 'Stadt', '91710', 82.72, 7982, 8632),
('09577138', 'Mittelfranken', 'Weißenburg-Gunzenhausen', 'Haundorf', NULL, '91729', 51.34, 1364, 1331),
('09577140', 'Mittelfranken', 'Weißenburg-Gunzenhausen', 'Heidenheim', 'Markt', '91719', 52.26, 1291, 1280),
('09577141', 'Mittelfranken', 'Weißenburg-Gunzenhausen', 'Höttingen', NULL, '91798', 19.26, 558, 549),
('09577148', 'Mittelfranken', 'Weißenburg-Gunzenhausen', 'Langenaltheim', NULL, '91799', 39.06, 1112, 1084),
('09577149', 'Mittelfranken', 'Weißenburg-Gunzenhausen', 'Markt Berolzheim', 'Markt', '91801', 14.56, 642, 631),
('09577150', 'Mittelfranken', 'Weißenburg-Gunzenhausen', 'Meinheim', NULL, '91802', 16.35, 445, 400),
('09577151', 'Mittelfranken', 'Weißenburg-Gunzenhausen', 'Nennslingen', 'Markt', '91790', 21.97, 722, 672),
('09577158', 'Mittelfranken', 'Weißenburg-Gunzenhausen', 'Pappenheim', 'Stadt', '91788', 64.32, 2031, 1992),
('09577159', 'Mittelfranken', 'Weißenburg-Gunzenhausen', 'Pfofeld', NULL, '91738', 23.88, 766, 745),
('09577161', 'Mittelfranken', 'Weißenburg-Gunzenhausen', 'Pleinfeld', 'Markt', '91785', 71.37, 3747, 3755),
('09577162', 'Mittelfranken', 'Weißenburg-Gunzenhausen', 'Polsingen', NULL, '91805', 33.86, 947, 872),
('09577163', 'Mittelfranken', 'Weißenburg-Gunzenhausen', 'Raitenbuch', NULL, '91790', 38.17, 640, 569),
('09577168', 'Mittelfranken', 'Weißenburg-Gunzenhausen', 'Solnhofen', NULL, '91807', 13.56, 921, 847),
('09577172', 'Mittelfranken', 'Weißenburg-Gunzenhausen', 'Theilenhofen', NULL, '91741', 20.33, 567, 560),
('09577173', 'Mittelfranken', 'Weißenburg-Gunzenhausen', 'Treuchtlingen', 'Stadt', '91757', 103.38, 6549, 6393),
('09577177', 'Mittelfranken', 'Weißenburg-Gunzenhausen', 'Weißenburg i.Bay.', 'Große Kreisstadt', '91781', 97.58, 9087, 9377),
('09577179', 'Mittelfranken', 'Weißenburg-Gunzenhausen', 'Westheim', NULL, '91747', 28.32, 598, 573),
('09661000', 'Unterfranken', 'Aschaffenburg', 'Aschaffenburg', NULL, '63701', 62.45, 34316, 36211),
('09662000', 'Unterfranken', 'Schweinfurt', 'Schweinfurt', NULL, '97420', 35.7, 26553, 27479),
('09663000', 'Unterfranken', 'Würzburg', 'Würzburg', NULL, '97067', 87.6, 61151, 66729),
('09671111', 'Unterfranken', 'Aschaffenburg', 'Alzenau', 'Stadt', '63755', 59.3, 8998, 9471),
('09671112', 'Unterfranken', 'Aschaffenburg', 'Bessenbach', NULL, '63856', 29.97, 2841, 2853),
('09671113', 'Unterfranken', 'Aschaffenburg', 'Blankenbach', NULL, '63825', 3.96, 758, 747),
('09671114', 'Unterfranken', 'Aschaffenburg', 'Karlstein a.Main', NULL, '63791', 12.67, 3997, 4145),
('09671119', 'Unterfranken', 'Aschaffenburg', 'Geiselbach', NULL, '63826', 12.44, 1035, 1004),
('09671120', 'Unterfranken', 'Aschaffenburg', 'Glattbach', NULL, '63864', 3.53, 1635, 1710),
('09671121', 'Unterfranken', 'Aschaffenburg', 'Goldbach', 'Markt', '63773', 10.97, 4925, 5072),
('09671122', 'Unterfranken', 'Aschaffenburg', 'Großostheim', 'Markt', '63762', 44.31, 8206, 8213),
('09671124', 'Unterfranken', 'Aschaffenburg', 'Haibach', NULL, '63808', 7.35, 4177, 4310),
('09671126', 'Unterfranken', 'Aschaffenburg', 'Heigenbrücken', NULL, '63869', 6.73, 1179, 1115),
('09671127', 'Unterfranken', 'Aschaffenburg', 'Heimbuchenthal', NULL, '63872', 17.14, 1115, 1091),
('09671128', 'Unterfranken', 'Aschaffenburg', 'Heinrichsthal', NULL, '63871', 4.52, 424, 397),
('09671130', 'Unterfranken', 'Aschaffenburg', 'Hösbach', 'Markt', '63768', 30.58, 6543, 6669),
('09671133', 'Unterfranken', 'Aschaffenburg', 'Johannesberg', NULL, '63867', 13.63, 1980, 1946),
('09671134', 'Unterfranken', 'Aschaffenburg', 'Kahl a.Main', NULL, '63796', 10.64, 3875, 4002),
('09671135', 'Unterfranken', 'Aschaffenburg', 'Kleinkahl', NULL, '63828', 16.48, 933, 933),
('09671136', 'Unterfranken', 'Aschaffenburg', 'Kleinostheim', NULL, '63801', 13.89, 4092, 4101),
('09671138', 'Unterfranken', 'Aschaffenburg', 'Krombach', NULL, '63829', 10.65, 1053, 1076),
('09671139', 'Unterfranken', 'Aschaffenburg', 'Laufach', NULL, '63846', 15.6, 2545, 2607),
('09671140', 'Unterfranken', 'Aschaffenburg', 'Mainaschaff', NULL, '63814', 7.3, 4386, 4550),
('09671141', 'Unterfranken', 'Aschaffenburg', 'Mespelbrunn', NULL, '63875', 15.52, 1161, 1065),
('09671143', 'Unterfranken', 'Aschaffenburg', 'Mömbris', 'Markt', '63776', 35.86, 5699, 5781),
('09671148', 'Unterfranken', 'Aschaffenburg', 'Rothenbuch', NULL, '63860', 7.05, 901, 871),
('09671150', 'Unterfranken', 'Aschaffenburg', 'Sailauf', NULL, '63877', 13.81, 1809, 1813),
('09671152', 'Unterfranken', 'Aschaffenburg', 'Schöllkrippen', 'Markt', '63825', 12.64, 2088, 2153),
('09671153', 'Unterfranken', 'Aschaffenburg', 'Sommerkahl', NULL, '63825', 5.46, 619, 622),
('09671155', 'Unterfranken', 'Aschaffenburg', 'Stockstadt a.Main', 'Markt', '63811', 18.87, 4077, 3952),
('09671156', 'Unterfranken', 'Aschaffenburg', 'Waldaschaff', NULL, '63857', 6.59, 2046, 2013),
('09671157', 'Unterfranken', 'Aschaffenburg', 'Weibersbrunn', NULL, '63879', 2.89, 1043, 987),
('09671159', 'Unterfranken', 'Aschaffenburg', 'Westerngrund', NULL, '63825', 18.99, 988, 946),
('09671160', 'Unterfranken', 'Aschaffenburg', 'Dammbach', NULL, '63872', 32.91, 922, 924),
('09671162', 'Unterfranken', 'Aschaffenburg', 'Wiesen', NULL, '63831', 5.64, 520, 499),
('09671451', 'Unterfranken', 'Aschaffenburg', 'Forst Hain i.Spessart', NULL, NULL, 20.4, NULL, NULL),
('09671453', 'Unterfranken', 'Aschaffenburg', 'Heinrichsthaler Forst', NULL, NULL, 25.87, NULL, NULL),
('09671456', 'Unterfranken', 'Aschaffenburg', 'Rohrbrunner Forst', NULL, NULL, 37.74, NULL, NULL),
('09671457', 'Unterfranken', 'Aschaffenburg', 'Rothenbucher Forst', NULL, NULL, 33.76, NULL, NULL),
('09671458', 'Unterfranken', 'Aschaffenburg', 'Sailaufer Forst', NULL, NULL, 13.88, NULL, NULL),
('09671459', 'Unterfranken', 'Aschaffenburg', 'Schöllkrippener Forst', NULL, NULL, 17.48, NULL, NULL),
('09671460', 'Unterfranken', 'Aschaffenburg', 'Waldaschaffer Forst', NULL, NULL, 22.35, NULL, NULL),
('09671461', 'Unterfranken', 'Aschaffenburg', 'Wiesener Forst', NULL, NULL, 19.53, NULL, NULL),
('09672111', 'Unterfranken', 'Bad Kissingen', 'Aura a.d.Saale', NULL, '97717', 10.1, 428, 436),
('09672112', 'Unterfranken', 'Bad Kissingen', 'Bad Bocklet', 'Markt', '97708', 37.92, 2241, 2339),
('09672113', 'Unterfranken', 'Bad Kissingen', 'Bad Brückenau', 'Stadt', '97769', 23.71, 3182, 3267),
('09672114', 'Unterfranken', 'Bad Kissingen', 'Bad Kissingen', 'Große Kreisstadt', '97688', 69.92, 10415, 12029),
('09672117', 'Unterfranken', 'Bad Kissingen', 'Burkardroth', 'Markt', '97705', 69.15, 3703, 3725),
('09672121', 'Unterfranken', 'Bad Kissingen', 'Elfershausen', 'Markt', '97725', 34.9, 1410, 1370),
('09672122', 'Unterfranken', 'Bad Kissingen', 'Euerdorf', 'Markt', '97717', 16.33, 751, 764),
('09672124', 'Unterfranken', 'Bad Kissingen', 'Fuchsstadt', NULL, '97727', 18.3, 916, 910),
('09672126', 'Unterfranken', 'Bad Kissingen', 'Geroda', 'Markt', '97779', 16.8, 406, 407),
('09672127', 'Unterfranken', 'Bad Kissingen', 'Hammelburg', 'Stadt', '97762', 128.88, 5516, 5521),
('09672131', 'Unterfranken', 'Bad Kissingen', 'Maßbach', 'Markt', '97711', 59.31, 2172, 2207),
('09672134', 'Unterfranken', 'Bad Kissingen', 'Motten', NULL, '97786', 23.8, 860, 837),
('09672135', 'Unterfranken', 'Bad Kissingen', 'Münnerstadt', 'Stadt', '97702', 93.11, 3863, 3743),
('09672136', 'Unterfranken', 'Bad Kissingen', 'Nüdlingen', NULL, '97720', 26.35, 1933, 1961),
('09672138', 'Unterfranken', 'Bad Kissingen', 'Oberleichtersbach', NULL, '97789', 27.59, 1035, 1003),
('09672139', 'Unterfranken', 'Bad Kissingen', 'Oberthulba', 'Markt', '97723', 52.48, 2523, 2506),
('09672140', 'Unterfranken', 'Bad Kissingen', 'Oerlenbach', NULL, '97714', 33.42, 2497, 2507),
('09672142', 'Unterfranken', 'Bad Kissingen', 'Ramsthal', NULL, '97729', 10.42, 556, 549),
('09672143', 'Unterfranken', 'Bad Kissingen', 'Rannungen', NULL, '97517', 17.34, 578, 543),
('09672145', 'Unterfranken', 'Bad Kissingen', 'Riedenberg', NULL, '97792', 13.23, 491, 496),
('09672149', 'Unterfranken', 'Bad Kissingen', 'Schondra', 'Markt', '97795', 28.62, 880, 816),
('09672155', 'Unterfranken', 'Bad Kissingen', 'Sulzthal', 'Markt', '97717', 15.05, 424, 408),
('09672157', 'Unterfranken', 'Bad Kissingen', 'Thundorf i.UFr.', NULL, '97711', 15.58, 498, 521),
('09672161', 'Unterfranken', 'Bad Kissingen', 'Wartmannsroth', NULL, '97797', 53.47, 1068, 1025),
('09672163', 'Unterfranken', 'Bad Kissingen', 'Wildflecken', 'Markt', '97772', 77.57, 1513, 1430),
('09672166', 'Unterfranken', 'Bad Kissingen', 'Zeitlofs', 'Markt', '97799', 40.91, 1006, 1033),
('09672451', 'Unterfranken', 'Bad Kissingen', 'Dreistelzer Forst', NULL, NULL, 0.85, NULL, NULL),
('09672454', 'Unterfranken', 'Bad Kissingen', 'Forst Detter-Süd', NULL, NULL, 11.39, NULL, NULL),
('09672455', 'Unterfranken', 'Bad Kissingen', 'Geiersnest-Ost', NULL, NULL, 19.61, NULL, NULL),
('09672456', 'Unterfranken', 'Bad Kissingen', 'Geiersnest-West', NULL, NULL, 2.42, NULL, NULL),
('09672457', 'Unterfranken', 'Bad Kissingen', 'Großer Auersberg', NULL, NULL, 4.67, NULL, NULL),
('09672458', 'Unterfranken', 'Bad Kissingen', 'Kälberberg', NULL, NULL, 2.34, NULL, NULL),
('09672461', 'Unterfranken', 'Bad Kissingen', 'Mottener Forst-Süd', NULL, NULL, 5.05, NULL, NULL),
('09672462', 'Unterfranken', 'Bad Kissingen', 'Neuwirtshauser Forst', NULL, NULL, 20.69, NULL, NULL),
('09672463', 'Unterfranken', 'Bad Kissingen', 'Omerz u. Roter Berg', NULL, NULL, 6.51, NULL, NULL),
('09672464', 'Unterfranken', 'Bad Kissingen', 'Römershager Forst-Nord', NULL, NULL, 12.92, NULL, NULL),
('09672465', 'Unterfranken', 'Bad Kissingen', 'Römershager Forst-Ost', NULL, NULL, 3.76, NULL, NULL),
('09672466', 'Unterfranken', 'Bad Kissingen', 'Roßbacher Forst', NULL, NULL, 21.15, NULL, NULL),
('09672468', 'Unterfranken', 'Bad Kissingen', 'Waldfensterer Forst', NULL, NULL, 11.29, NULL, NULL),
('09673113', 'Unterfranken', 'Rhön-Grabfeld', 'Aubstadt', NULL, '97633', 11.92, 363, 346),
('09673114', 'Unterfranken', 'Rhön-Grabfeld', 'Bad Neustadt a.d.Saale', 'Stadt', '97616', 36.89, 7512, 7899),
('09673116', 'Unterfranken', 'Rhön-Grabfeld', 'Bastheim', NULL, '97654', 41.74, 1125, 960),
('09673117', 'Unterfranken', 'Rhön-Grabfeld', 'Bischofsheim i.d.Rhön', 'Stadt', '97653', 67.7, 2371, 2454),
('09673123', 'Unterfranken', 'Rhön-Grabfeld', 'Fladungen', 'Stadt', '97650', 46.34, 1144, 1104),
('09673126', 'Unterfranken', 'Rhön-Grabfeld', 'Großbardorf', NULL, '97633', 16.54, 444, 421),
('09673127', 'Unterfranken', 'Rhön-Grabfeld', 'Großeibstadt', NULL, '97633', 16.65, 527, 548),
('09673129', 'Unterfranken', 'Rhön-Grabfeld', 'Hausen', NULL, '97647', 24.23, 356, 328),
('09673130', 'Unterfranken', 'Rhön-Grabfeld', 'Hendungen', NULL, '97640', 22.85, 460, 424),
('09673131', 'Unterfranken', 'Rhön-Grabfeld', 'Herbstadt', NULL, '97633', 20.7, 310, 296),
('09673133', 'Unterfranken', 'Rhön-Grabfeld', 'Heustreu', NULL, '97618', 10.56, 643, 634),
('09673134', 'Unterfranken', 'Rhön-Grabfeld', 'Höchheim', NULL, '97633', 25.26, 549, 518),
('09673135', 'Unterfranken', 'Rhön-Grabfeld', 'Hohenroth', NULL, '97618', 17.14, 1821, 1782),
('09673136', 'Unterfranken', 'Rhön-Grabfeld', 'Hollstadt', NULL, '97618', 24.3, 733, 729),
('09673141', 'Unterfranken', 'Rhön-Grabfeld', 'Bad Königshofen i.Grabfeld', 'Stadt', '97631', 69.51, 2909, 3075),
('09673142', 'Unterfranken', 'Rhön-Grabfeld', 'Mellrichstadt', 'Stadt', '97638', 55.99, 2747, 2778),
('09673146', 'Unterfranken', 'Rhön-Grabfeld', 'Niederlauer', NULL, '97618', 9.08, 814, 854),
('09673147', 'Unterfranken', 'Rhön-Grabfeld', 'Nordheim v.d.Rhön', NULL, '97647', 16.56, 552, 566),
('09673149', 'Unterfranken', 'Rhön-Grabfeld', 'Oberelsbach', 'Markt', '97656', 67.65, 1332, 1323),
('09673151', 'Unterfranken', 'Rhön-Grabfeld', 'Oberstreu', NULL, '97640', 22.62, 738, 759),
('09673153', 'Unterfranken', 'Rhön-Grabfeld', 'Ostheim v.d.Rhön', 'Stadt', '97642', 40.85, 1643, 1676),
('09673156', 'Unterfranken', 'Rhön-Grabfeld', 'Rödelmaier', NULL, '97618', 6.28, 467, 477),
('09673160', 'Unterfranken', 'Rhön-Grabfeld', 'Saal a.d.Saale', 'Markt', '97633', 21.57, 742, 730),
('09673161', 'Unterfranken', 'Rhön-Grabfeld', 'Salz', NULL, '97616', 8.65, 1139, 1193),
('09673162', 'Unterfranken', 'Rhön-Grabfeld', 'Sandberg', NULL, '97657', 28.02, 1229, 1221);
INSERT INTO `Gemeinde` (`schluessel`, `regierungsbezirk`, `kreis`, `name`, `zusatz`, `plz`, `flaeche`, `einwohner_m`, `einwohner_w`) VALUES
('09673163', 'Unterfranken', 'Rhön-Grabfeld', 'Schönau a.d.Brend', NULL, '97659', 15.57, 600, 632),
('09673167', 'Unterfranken', 'Rhön-Grabfeld', 'Sondheim v.d.Rhön', NULL, '97647', 18.58, 464, 458),
('09673170', 'Unterfranken', 'Rhön-Grabfeld', 'Stockheim', NULL, '97640', 19.65, 519, 575),
('09673171', 'Unterfranken', 'Rhön-Grabfeld', 'Strahlungen', NULL, '97618', 13.43, 478, 461),
('09673172', 'Unterfranken', 'Rhön-Grabfeld', 'Sulzdorf a.d.Lederhecke', NULL, '97528', 36.36, 576, 526),
('09673173', 'Unterfranken', 'Rhön-Grabfeld', 'Sulzfeld', NULL, '97633', 22.52, 874, 830),
('09673174', 'Unterfranken', 'Rhön-Grabfeld', 'Trappstadt', 'Markt', '97633', 25.79, 508, 461),
('09673175', 'Unterfranken', 'Rhön-Grabfeld', 'Unsleben', NULL, '97618', 8.92, 467, 457),
('09673182', 'Unterfranken', 'Rhön-Grabfeld', 'Willmars', NULL, '97647', 12.18, 286, 294),
('09673183', 'Unterfranken', 'Rhön-Grabfeld', 'Wollbach', NULL, '97618', 7.58, 646, 673),
('09673184', 'Unterfranken', 'Rhön-Grabfeld', 'Wülfershausen a.d.Saale', NULL, '97618', 18.12, 742, 711),
('09673186', 'Unterfranken', 'Rhön-Grabfeld', 'Burglauer', NULL, '97724', 13.95, 847, 840),
('09673451', 'Unterfranken', 'Rhön-Grabfeld', 'Bundorfer Forst', NULL, NULL, 18.05, NULL, NULL),
('09673452', 'Unterfranken', 'Rhön-Grabfeld', 'Burgwallbacher Forst', NULL, NULL, 16.17, NULL, NULL),
('09673453', 'Unterfranken', 'Rhön-Grabfeld', 'Forst Schmalwasser-Nord', NULL, NULL, 1.69, NULL, NULL),
('09673454', 'Unterfranken', 'Rhön-Grabfeld', 'Forst Schmalwasser-Süd', NULL, NULL, 14.3, NULL, NULL),
('09673455', 'Unterfranken', 'Rhön-Grabfeld', 'Mellrichstadter Forst', NULL, NULL, 4.14, NULL, NULL),
('09673456', 'Unterfranken', 'Rhön-Grabfeld', 'Steinacher Forst r.d.Saale', NULL, NULL, 19.83, NULL, NULL),
('09673457', 'Unterfranken', 'Rhön-Grabfeld', 'Sulzfelder Forst', NULL, NULL, 2.53, NULL, NULL),
('09673458', 'Unterfranken', 'Rhön-Grabfeld', 'Weigler', NULL, NULL, 2.72, NULL, NULL),
('09674111', 'Unterfranken', 'Haßberge', 'Aidhausen', NULL, '97491', 37.3, 860, 829),
('09674118', 'Unterfranken', 'Haßberge', 'Breitbrunn', NULL, '96151', 12.4, 533, 492),
('09674120', 'Unterfranken', 'Haßberge', 'Bundorf', NULL, '97494', 40.23, 465, 446),
('09674121', 'Unterfranken', 'Haßberge', 'Burgpreppach', 'Markt', '97496', 38.76, 673, 674),
('09674129', 'Unterfranken', 'Haßberge', 'Ebelsbach', NULL, '97500', 25.77, 1878, 1901),
('09674130', 'Unterfranken', 'Haßberge', 'Ebern', 'Stadt', '96106', 95.01, 3696, 3574),
('09674133', 'Unterfranken', 'Haßberge', 'Eltmann', 'Stadt', '97483', 40.81, 2682, 2617),
('09674139', 'Unterfranken', 'Haßberge', 'Gädheim', NULL, '97503', 9.58, 656, 612),
('09674147', 'Unterfranken', 'Haßberge', 'Haßfurt', 'Stadt', '97437', 52.66, 6736, 6873),
('09674149', 'Unterfranken', 'Haßberge', 'Hofheim i.UFr.', 'Stadt', '97461', 56.34, 2531, 2578),
('09674153', 'Unterfranken', 'Haßberge', 'Riedbach', NULL, '97519', 31.68, 880, 832),
('09674159', 'Unterfranken', 'Haßberge', 'Oberaurach', NULL, '97514', 45.13, 2012, 1963),
('09674160', 'Unterfranken', 'Haßberge', 'Kirchlauter', NULL, '97500', 16.91, 672, 652),
('09674163', 'Unterfranken', 'Haßberge', 'Knetzgau', NULL, '97478', 61.57, 3283, 3235),
('09674164', 'Unterfranken', 'Haßberge', 'Königsberg i.Bay.', 'Stadt', '97486', 61.88, 1820, 1818),
('09674171', 'Unterfranken', 'Haßberge', 'Maroldsweisach', 'Markt', '96126', 71.86, 1609, 1661),
('09674180', 'Unterfranken', 'Haßberge', 'Theres', NULL, '97531', 30.77, 1390, 1361),
('09674184', 'Unterfranken', 'Haßberge', 'Pfarrweisach', NULL, '96176', 28.43, 747, 735),
('09674187', 'Unterfranken', 'Haßberge', 'Rauhenebrach', NULL, '96181', 61.07, 1514, 1418),
('09674190', 'Unterfranken', 'Haßberge', 'Rentweinsdorf', 'Markt', '96184', 24.62, 762, 819),
('09674195', 'Unterfranken', 'Haßberge', 'Sand a.Main', NULL, '97522', 12.27, 1580, 1559),
('09674201', 'Unterfranken', 'Haßberge', 'Stettfeld', NULL, '96188', 11.15, 589, 577),
('09674210', 'Unterfranken', 'Haßberge', 'Untermerzbach', NULL, '96190', 27.75, 874, 815),
('09674219', 'Unterfranken', 'Haßberge', 'Wonfurt', NULL, '97531', 17.36, 997, 998),
('09674221', 'Unterfranken', 'Haßberge', 'Zeil a.Main', 'Stadt', '97475', 35.67, 2747, 2814),
('09674223', 'Unterfranken', 'Haßberge', 'Ermershausen', NULL, '96126', 9.21, 282, 278),
('09675111', 'Unterfranken', 'Kitzingen', 'Abtswind', 'Markt', '97355', 12.81, 439, 423),
('09675112', 'Unterfranken', 'Kitzingen', 'Albertshofen', NULL, '97320', 3.8, 1217, 1098),
('09675113', 'Unterfranken', 'Kitzingen', 'Biebelried', NULL, '97318', 22.73, 611, 601),
('09675114', 'Unterfranken', 'Kitzingen', 'Buchbrunn', NULL, '97320', 4.57, 542, 557),
('09675116', 'Unterfranken', 'Kitzingen', 'Castell', NULL, '97355', 22.92, 416, 403),
('09675117', 'Unterfranken', 'Kitzingen', 'Dettelbach', 'Stadt', '97337', 60.94, 3663, 3577),
('09675127', 'Unterfranken', 'Kitzingen', 'Geiselwind', 'Markt', '96160', 48.75, 1269, 1207),
('09675131', 'Unterfranken', 'Kitzingen', 'Großlangheim', 'Markt', '97320', 14.77, 816, 782),
('09675139', 'Unterfranken', 'Kitzingen', 'Iphofen', 'Stadt', '97346', 78.06, 2268, 2351),
('09675141', 'Unterfranken', 'Kitzingen', 'Kitzingen', 'Große Kreisstadt', '97318', 46.99, 10676, 11028),
('09675142', 'Unterfranken', 'Kitzingen', 'Kleinlangheim', 'Markt', '97355', 19.09, 911, 822),
('09675144', 'Unterfranken', 'Kitzingen', 'Mainbernheim', 'Stadt', '97350', 12.21, 1096, 1086),
('09675146', 'Unterfranken', 'Kitzingen', 'Mainstockheim', NULL, '97320', 8.52, 982, 979),
('09675147', 'Unterfranken', 'Kitzingen', 'Marktbreit', 'Stadt', '97340', 20.16, 2042, 1875),
('09675148', 'Unterfranken', 'Kitzingen', 'Markt Einersheim', 'Markt', '97348', 7.77, 613, 596),
('09675149', 'Unterfranken', 'Kitzingen', 'Marktsteft', 'Stadt', '97342', 10.51, 1023, 946),
('09675150', 'Unterfranken', 'Kitzingen', 'Martinsheim', NULL, '97340', 23.23, 562, 486),
('09675155', 'Unterfranken', 'Kitzingen', 'Nordheim a.Main', NULL, '97334', 5.3, 525, 488),
('09675156', 'Unterfranken', 'Kitzingen', 'Obernbreit', 'Markt', '97342', 9.84, 855, 859),
('09675158', 'Unterfranken', 'Kitzingen', 'Prichsenstadt', 'Stadt', '97357', 48.87, 1585, 1465),
('09675161', 'Unterfranken', 'Kitzingen', 'Rödelsee', NULL, '97348', 11.49, 892, 894),
('09675162', 'Unterfranken', 'Kitzingen', 'Rüdenhausen', 'Markt', '97355', 6.88, 439, 449),
('09675165', 'Unterfranken', 'Kitzingen', 'Schwarzach a.Main', 'Markt', '97359', 21.11, 1889, 1739),
('09675166', 'Unterfranken', 'Kitzingen', 'Segnitz', NULL, '97340', 2.72, 415, 413),
('09675167', 'Unterfranken', 'Kitzingen', 'Seinsheim', 'Markt', '97342', 17.51, 530, 524),
('09675169', 'Unterfranken', 'Kitzingen', 'Sommerach', NULL, '97334', 5.67, 662, 683),
('09675170', 'Unterfranken', 'Kitzingen', 'Sulzfeld a.Main', NULL, '97320', 7.68, 646, 638),
('09675174', 'Unterfranken', 'Kitzingen', 'Volkach', 'Stadt', '97332', 60.19, 4409, 4448),
('09675177', 'Unterfranken', 'Kitzingen', 'Wiesenbronn', NULL, '97355', 10.57, 546, 520),
('09675178', 'Unterfranken', 'Kitzingen', 'Wiesentheid', 'Markt', '97353', 33.37, 2393, 2427),
('09675179', 'Unterfranken', 'Kitzingen', 'Willanzheim', 'Markt', '97348', 25.14, 859, 754),
('09676111', 'Unterfranken', 'Miltenberg', 'Altenbuch', NULL, '97901', 37.64, 615, 610),
('09676112', 'Unterfranken', 'Miltenberg', 'Amorbach', 'Stadt', '63916', 50.9, 1948, 2042),
('09676116', 'Unterfranken', 'Miltenberg', 'Bürgstadt', 'Markt', '63927', 17.38, 2116, 2101),
('09676117', 'Unterfranken', 'Miltenberg', 'Collenberg', NULL, '97903', 25.66, 1243, 1199),
('09676118', 'Unterfranken', 'Miltenberg', 'Dorfprozelten', NULL, '97904', 11.33, 895, 860),
('09676119', 'Unterfranken', 'Miltenberg', 'Eichenbühl', NULL, '63928', 31.23, 1256, 1222),
('09676121', 'Unterfranken', 'Miltenberg', 'Elsenfeld', 'Markt', '63820', 24.38, 4622, 4616),
('09676122', 'Unterfranken', 'Miltenberg', 'Erlenbach a.Main', 'Stadt', '63906', 16.31, 5067, 5160),
('09676123', 'Unterfranken', 'Miltenberg', 'Eschau', 'Markt', '63863', 38.11, 1937, 1872),
('09676124', 'Unterfranken', 'Miltenberg', 'Faulbach', NULL, '97906', 10.99, 1294, 1253),
('09676125', 'Unterfranken', 'Miltenberg', 'Großheubach', 'Markt', '63920', 18.9, 2484, 2562),
('09676126', 'Unterfranken', 'Miltenberg', 'Großwallstadt', NULL, '63868', 14.02, 2002, 2086),
('09676128', 'Unterfranken', 'Miltenberg', 'Hausen', NULL, '63840', 8.05, 933, 939),
('09676131', 'Unterfranken', 'Miltenberg', 'Kirchzell', 'Markt', '63931', 63.82, 1133, 1088),
('09676132', 'Unterfranken', 'Miltenberg', 'Kleinheubach', 'Markt', '63924', 9.49, 1915, 1854),
('09676133', 'Unterfranken', 'Miltenberg', 'Kleinwallstadt', 'Markt', '63839', 15.79, 2864, 2914),
('09676134', 'Unterfranken', 'Miltenberg', 'Klingenberg a.Main', 'Stadt', '63911', 21.13, 3051, 3109),
('09676135', 'Unterfranken', 'Miltenberg', 'Laudenbach', NULL, '63925', 4.94, 717, 737),
('09676136', 'Unterfranken', 'Miltenberg', 'Leidersbach', NULL, '63849', 19.84, 2390, 2357),
('09676139', 'Unterfranken', 'Miltenberg', 'Miltenberg', 'Stadt', '63897', 60.25, 4576, 4779),
('09676140', 'Unterfranken', 'Miltenberg', 'Mömlingen', NULL, '63853', 18.45, 2469, 2428),
('09676141', 'Unterfranken', 'Miltenberg', 'Mönchberg', 'Markt', '63933', 24.15, 1279, 1283),
('09676143', 'Unterfranken', 'Miltenberg', 'Neunkirchen', NULL, '63930', 16.64, 733, 727),
('09676144', 'Unterfranken', 'Miltenberg', 'Niedernberg', NULL, '63843', 15.6, 2488, 2449),
('09676145', 'Unterfranken', 'Miltenberg', 'Obernburg a.Main', 'Stadt', '63785', 24.82, 4302, 4410),
('09676151', 'Unterfranken', 'Miltenberg', 'Röllbach', NULL, '63934', 12.41, 831, 808),
('09676153', 'Unterfranken', 'Miltenberg', 'Rüdenau', NULL, '63924', 4, 362, 350),
('09676156', 'Unterfranken', 'Miltenberg', 'Schneeberg', 'Markt', '63936', 16.59, 886, 891),
('09676158', 'Unterfranken', 'Miltenberg', 'Stadtprozelten', 'Stadt', '97909', 10.87, 802, 739),
('09676160', 'Unterfranken', 'Miltenberg', 'Sulzbach a.Main', 'Markt', '63834', 19.93, 3579, 3651),
('09676165', 'Unterfranken', 'Miltenberg', 'Weilbach', 'Markt', '63937', 27.26, 1106, 1082),
('09676169', 'Unterfranken', 'Miltenberg', 'Wörth a.Main', 'Stadt', '63939', 15.88, 2295, 2388),
('09676452', 'Unterfranken', 'Miltenberg', 'Forstwald', NULL, NULL, 4.11, NULL, NULL),
('09676455', 'Unterfranken', 'Miltenberg', 'Hohe Wart', NULL, NULL, 4.68, NULL, NULL),
('09677114', 'Unterfranken', 'Main-Spessart', 'Arnstein', 'Stadt', '97450', 112.1, 4108, 4017),
('09677116', 'Unterfranken', 'Main-Spessart', 'Aura i.Sinngrund', NULL, '97773', 12.07, 474, 488),
('09677119', 'Unterfranken', 'Main-Spessart', 'Birkenfeld', NULL, '97834', 29.15, 1089, 1063),
('09677120', 'Unterfranken', 'Main-Spessart', 'Bischbrunn', NULL, '97828', 36.96, 895, 879),
('09677122', 'Unterfranken', 'Main-Spessart', 'Burgsinn', 'Markt', '97775', 51.31, 1196, 1170),
('09677125', 'Unterfranken', 'Main-Spessart', 'Erlenbach b.Marktheidenfeld', NULL, '97837', 15.31, 1191, 1169),
('09677126', 'Unterfranken', 'Main-Spessart', 'Esselbach', NULL, '97828', 11.93, 1017, 1079),
('09677127', 'Unterfranken', 'Main-Spessart', 'Eußenheim', NULL, '97776', 56.8, 1582, 1528),
('09677128', 'Unterfranken', 'Main-Spessart', 'Fellen', NULL, '97778', 34.34, 421, 427),
('09677129', 'Unterfranken', 'Main-Spessart', 'Frammersbach', 'Markt', '97833', 19.19, 2292, 2240),
('09677131', 'Unterfranken', 'Main-Spessart', 'Gemünden a.Main', 'Stadt', '97737', 75.06, 5053, 5066),
('09677132', 'Unterfranken', 'Main-Spessart', 'Gössenheim', NULL, '97780', 11.5, 573, 567),
('09677133', 'Unterfranken', 'Main-Spessart', 'Gräfendorf', NULL, '97782', 45.3, 695, 656),
('09677135', 'Unterfranken', 'Main-Spessart', 'Hafenlohr', NULL, '97840', 11.33, 940, 911),
('09677137', 'Unterfranken', 'Main-Spessart', 'Hasloch', NULL, '97907', 10.38, 723, 665),
('09677142', 'Unterfranken', 'Main-Spessart', 'Himmelstadt', NULL, '97267', 13.41, 803, 778),
('09677146', 'Unterfranken', 'Main-Spessart', 'Karbach', 'Markt', '97842', 24.14, 709, 730),
('09677148', 'Unterfranken', 'Main-Spessart', 'Karlstadt', 'Stadt', '97753', 98.15, 7412, 7592),
('09677149', 'Unterfranken', 'Main-Spessart', 'Karsbach', NULL, '97783', 30.15, 864, 859),
('09677151', 'Unterfranken', 'Main-Spessart', 'Kreuzwertheim', 'Markt', '97892', 19.98, 1941, 1976),
('09677154', 'Unterfranken', 'Main-Spessart', 'Triefenstein', 'Markt', '97855', 25.47, 2170, 2210),
('09677155', 'Unterfranken', 'Main-Spessart', 'Lohr a.Main', 'Stadt', '97816', 90.42, 7501, 7717),
('09677157', 'Unterfranken', 'Main-Spessart', 'Marktheidenfeld', 'Stadt', '97828', 35.7, 5438, 5756),
('09677159', 'Unterfranken', 'Main-Spessart', 'Mittelsinn', NULL, '97785', 14.32, 403, 402),
('09677164', 'Unterfranken', 'Main-Spessart', 'Neuendorf', NULL, '97788', 9.64, 435, 395),
('09677165', 'Unterfranken', 'Main-Spessart', 'Neuhütten', NULL, '97843', 5.95, 565, 576),
('09677166', 'Unterfranken', 'Main-Spessart', 'Neustadt a.Main', NULL, '97845', 19.81, 628, 639),
('09677169', 'Unterfranken', 'Main-Spessart', 'Obersinn', 'Markt', '97791', 11.69, 475, 469),
('09677170', 'Unterfranken', 'Main-Spessart', 'Partenstein', NULL, '97846', 10.45, 1406, 1433),
('09677172', 'Unterfranken', 'Main-Spessart', 'Rechtenbach', NULL, '97848', 7.28, 492, 502),
('09677175', 'Unterfranken', 'Main-Spessart', 'Retzstadt', NULL, '97282', 18.08, 784, 771),
('09677177', 'Unterfranken', 'Main-Spessart', 'Rieneck', 'Stadt', '97794', 26.19, 946, 1013),
('09677178', 'Unterfranken', 'Main-Spessart', 'Roden', NULL, '97849', 20.05, 500, 468),
('09677181', 'Unterfranken', 'Main-Spessart', 'Rothenfels', 'Stadt', '97851', 12.07, 516, 497),
('09677182', 'Unterfranken', 'Main-Spessart', 'Schollbrunn', NULL, '97892', 12.3, 463, 440),
('09677186', 'Unterfranken', 'Main-Spessart', 'Steinfeld', NULL, '97854', 33.69, 1094, 1026),
('09677189', 'Unterfranken', 'Main-Spessart', 'Thüngen', 'Markt', '97289', 13.6, 659, 681),
('09677193', 'Unterfranken', 'Main-Spessart', 'Urspringen', NULL, '97857', 17.99, 706, 676),
('09677200', 'Unterfranken', 'Main-Spessart', 'Wiesthal', NULL, '97859', 9.24, 656, 642),
('09677203', 'Unterfranken', 'Main-Spessart', 'Zellingen', 'Markt', '97225', 41.44, 3138, 3239),
('09677452', 'Unterfranken', 'Main-Spessart', 'Burgjoß', NULL, NULL, 23.11, NULL, NULL),
('09677453', 'Unterfranken', 'Main-Spessart', 'Forst Aura', NULL, NULL, 23.42, NULL, NULL),
('09677454', 'Unterfranken', 'Main-Spessart', 'Forst Lohrerstraße', NULL, NULL, 21.31, NULL, NULL),
('09677455', 'Unterfranken', 'Main-Spessart', 'Frammersbacher Forst', NULL, NULL, 16.8, NULL, NULL),
('09677456', 'Unterfranken', 'Main-Spessart', 'Fürstl. Löwenstein\'scher Park', NULL, NULL, 30.66, NULL, NULL),
('09677457', 'Unterfranken', 'Main-Spessart', 'Haurain', NULL, NULL, 3.13, NULL, NULL),
('09677458', 'Unterfranken', 'Main-Spessart', 'Herrnwald', NULL, NULL, 2.99, NULL, NULL),
('09677459', 'Unterfranken', 'Main-Spessart', 'Langenprozeltener Forst', NULL, NULL, 8.66, NULL, NULL),
('09677461', 'Unterfranken', 'Main-Spessart', 'Partensteiner Forst', NULL, NULL, 19.37, NULL, NULL),
('09677463', 'Unterfranken', 'Main-Spessart', 'Ruppertshüttener Forst', NULL, NULL, 17.78, NULL, NULL),
('09678115', 'Unterfranken', 'Schweinfurt', 'Bergrheinfeld', NULL, '97493', 19.86, 2645, 2670),
('09678122', 'Unterfranken', 'Schweinfurt', 'Dingolshausen', NULL, '97497', 10.23, 670, 645),
('09678123', 'Unterfranken', 'Schweinfurt', 'Dittelbrunn', NULL, '97456', 23.84, 3674, 3720),
('09678124', 'Unterfranken', 'Schweinfurt', 'Donnersdorf', NULL, '97499', 26.97, 1008, 937),
('09678128', 'Unterfranken', 'Schweinfurt', 'Euerbach', NULL, '97502', 17.4, 1524, 1514),
('09678130', 'Unterfranken', 'Schweinfurt', 'Frankenwinheim', NULL, '97447', 14.73, 485, 475),
('09678132', 'Unterfranken', 'Schweinfurt', 'Geldersheim', NULL, '97505', 15.32, 1545, 1461),
('09678134', 'Unterfranken', 'Schweinfurt', 'Gerolzhofen', 'Stadt', '97447', 18.39, 3345, 3544),
('09678135', 'Unterfranken', 'Schweinfurt', 'Gochsheim', NULL, '97469', 20.67, 3192, 3198),
('09678136', 'Unterfranken', 'Schweinfurt', 'Grafenrheinfeld', NULL, '97506', 11.35, 1716, 1680),
('09678138', 'Unterfranken', 'Schweinfurt', 'Grettstadt', NULL, '97508', 34.93, 2159, 2079),
('09678150', 'Unterfranken', 'Schweinfurt', 'Kolitzheim', NULL, '97509', 59.09, 2766, 2783),
('09678153', 'Unterfranken', 'Schweinfurt', 'Lülsfeld', NULL, '97511', 11.2, 432, 395),
('09678157', 'Unterfranken', 'Schweinfurt', 'Michelau i.Steigerwald', NULL, '97513', 14.16, 561, 558),
('09678160', 'Unterfranken', 'Schweinfurt', 'Niederwerrn', NULL, '97464', 9.78, 3871, 3933),
('09678164', 'Unterfranken', 'Schweinfurt', 'Oberschwarzach', 'Markt', '97516', 25.51, 727, 693),
('09678168', 'Unterfranken', 'Schweinfurt', 'Poppenhausen', NULL, '97490', 39.12, 2206, 2149),
('09678170', 'Unterfranken', 'Schweinfurt', 'Röthlein', NULL, '97520', 19.08, 2257, 2281),
('09678174', 'Unterfranken', 'Schweinfurt', 'Schonungen', NULL, '97451', 81.02, 3962, 3811),
('09678175', 'Unterfranken', 'Schweinfurt', 'Schwanfeld', NULL, '97523', 11.99, 901, 918),
('09678176', 'Unterfranken', 'Schweinfurt', 'Schwebheim', NULL, '97525', 8.1, 2065, 2118),
('09678178', 'Unterfranken', 'Schweinfurt', 'Sennfeld', NULL, '97526', 6.98, 2292, 2272),
('09678181', 'Unterfranken', 'Schweinfurt', 'Stadtlauringen', 'Markt', '97488', 63.61, 2023, 2043),
('09678183', 'Unterfranken', 'Schweinfurt', 'Sulzheim', NULL, '97529', 26.78, 1040, 970),
('09678186', 'Unterfranken', 'Schweinfurt', 'Üchtelhausen', NULL, '97532', 62.12, 1936, 1883),
('09678190', 'Unterfranken', 'Schweinfurt', 'Waigolshausen', NULL, '97534', 23.76, 1394, 1325),
('09678192', 'Unterfranken', 'Schweinfurt', 'Wasserlosen', NULL, '97535', 51.3, 1702, 1654),
('09678193', 'Unterfranken', 'Schweinfurt', 'Werneck', 'Markt', '97440', 73.57, 5146, 5085),
('09678196', 'Unterfranken', 'Schweinfurt', 'Wipfeld', NULL, '97523', 5.23, 524, 544),
('09678451', 'Unterfranken', 'Schweinfurt', 'Bürgerwald', NULL, NULL, 7.99, NULL, NULL),
('09678452', 'Unterfranken', 'Schweinfurt', 'Geiersberg', NULL, NULL, 0.78, NULL, NULL),
('09678453', 'Unterfranken', 'Schweinfurt', 'Hundelshausen', NULL, NULL, 11.1, NULL, NULL),
('09678454', 'Unterfranken', 'Schweinfurt', 'Nonnenkloster', NULL, NULL, 1.22, NULL, NULL),
('09678455', 'Unterfranken', 'Schweinfurt', 'Stollbergerforst', NULL, NULL, 4.2, NULL, NULL),
('09678456', 'Unterfranken', 'Schweinfurt', 'Vollburg', NULL, NULL, 1.46, NULL, NULL),
('09678457', 'Unterfranken', 'Schweinfurt', 'Wustvieler Forst', NULL, NULL, 8.56, NULL, NULL),
('09679114', 'Unterfranken', 'Würzburg', 'Aub', 'Stadt', '97239', 17.54, 763, 703),
('09679117', 'Unterfranken', 'Würzburg', 'Bergtheim', NULL, '97241', 26.48, 1876, 1880),
('09679118', 'Unterfranken', 'Würzburg', 'Bieberehren', NULL, '97243', 14.82, 453, 461),
('09679122', 'Unterfranken', 'Würzburg', 'Bütthard', 'Markt', '97244', 36.26, 660, 621),
('09679124', 'Unterfranken', 'Würzburg', 'Eibelstadt', 'Stadt', '97246', 7.07, 1473, 1573),
('09679126', 'Unterfranken', 'Würzburg', 'Eisingen', NULL, '97249', 5.32, 1641, 1731),
('09679128', 'Unterfranken', 'Würzburg', 'Erlabrunn', NULL, '97250', 4.01, 869, 924),
('09679130', 'Unterfranken', 'Würzburg', 'Estenfeld', NULL, '97230', 18.13, 2569, 2668),
('09679131', 'Unterfranken', 'Würzburg', 'Frickenhausen a.Main', 'Markt', '97252', 10.55, 631, 617),
('09679134', 'Unterfranken', 'Würzburg', 'Gaukönigshofen', NULL, '97253', 31.99, 1301, 1186),
('09679135', 'Unterfranken', 'Würzburg', 'Gelchsheim', 'Markt', '97255', 15.75, 417, 384),
('09679136', 'Unterfranken', 'Würzburg', 'Gerbrunn', NULL, '97218', 4.59, 3119, 3260),
('09679137', 'Unterfranken', 'Würzburg', 'Geroldshausen', NULL, '97256', 10.39, 657, 636),
('09679138', 'Unterfranken', 'Würzburg', 'Giebelstadt', 'Markt', '97232', 48.05, 2763, 2738),
('09679141', 'Unterfranken', 'Würzburg', 'Greußenheim', NULL, '97259', 17.66, 832, 757),
('09679142', 'Unterfranken', 'Würzburg', 'Güntersleben', NULL, '97261', 16.04, 2249, 2241),
('09679143', 'Unterfranken', 'Würzburg', 'Hausen b.Würzburg', NULL, '97262', 21.98, 1247, 1200),
('09679144', 'Unterfranken', 'Würzburg', 'Helmstadt', 'Markt', '97264', 22.79, 1361, 1296),
('09679146', 'Unterfranken', 'Würzburg', 'Hettstadt', NULL, '97265', 13.92, 1797, 1753),
('09679147', 'Unterfranken', 'Würzburg', 'Höchberg', 'Markt', '97204', 7.55, 4520, 4859),
('09679149', 'Unterfranken', 'Würzburg', 'Holzkirchen', NULL, '97292', 8.42, 479, 476),
('09679153', 'Unterfranken', 'Würzburg', 'Kirchheim', NULL, '97268', 18.98, 1109, 1025),
('09679154', 'Unterfranken', 'Würzburg', 'Kist', NULL, '97270', 3.86, 1279, 1332),
('09679155', 'Unterfranken', 'Würzburg', 'Kleinrinderfeld', NULL, '97271', 7.74, 1074, 995),
('09679156', 'Unterfranken', 'Würzburg', 'Kürnach', NULL, '97273', 12.28, 2346, 2437),
('09679161', 'Unterfranken', 'Würzburg', 'Margetshöchheim', NULL, '97276', 6.67, 1513, 1569),
('09679164', 'Unterfranken', 'Würzburg', 'Neubrunn', 'Markt', '97277', 26.54, 1166, 1137),
('09679165', 'Unterfranken', 'Würzburg', 'Altertheim', NULL, '97237', 24.06, 1002, 1004),
('09679167', 'Unterfranken', 'Würzburg', 'Eisenheim', 'Markt', '97247', 11.56, 681, 669),
('09679169', 'Unterfranken', 'Würzburg', 'Oberpleichfeld', NULL, '97241', 8.65, 596, 541),
('09679170', 'Unterfranken', 'Würzburg', 'Ochsenfurt', 'Stadt', '97199', 63.57, 5646, 5673),
('09679174', 'Unterfranken', 'Würzburg', 'Prosselsheim', NULL, '97279', 20.03, 612, 568),
('09679175', 'Unterfranken', 'Würzburg', 'Randersacker', 'Markt', '97236', 16.26, 1677, 1710),
('09679176', 'Unterfranken', 'Würzburg', 'Reichenberg', 'Markt', '97234', 34.79, 2045, 2091),
('09679177', 'Unterfranken', 'Würzburg', 'Remlingen', 'Markt', '97264', 20.45, 753, 738),
('09679179', 'Unterfranken', 'Würzburg', 'Riedenheim', NULL, '97283', 23.99, 379, 320),
('09679180', 'Unterfranken', 'Würzburg', 'Rimpar', 'Markt', '97222', 36.41, 3795, 3850),
('09679182', 'Unterfranken', 'Würzburg', 'Röttingen', 'Stadt', '97285', 27.21, 839, 834),
('09679185', 'Unterfranken', 'Würzburg', 'Rottendorf', NULL, '97228', 14.83, 2584, 2745),
('09679187', 'Unterfranken', 'Würzburg', 'Sommerhausen', 'Markt', '97286', 7.21, 914, 999),
('09679188', 'Unterfranken', 'Würzburg', 'Sonderhofen', NULL, '97255', 18.8, 462, 384),
('09679192', 'Unterfranken', 'Würzburg', 'Tauberrettersheim', NULL, '97285', 8.56, 433, 432),
('09679193', 'Unterfranken', 'Würzburg', 'Theilheim', NULL, '97288', 9.69, 1169, 1193),
('09679194', 'Unterfranken', 'Würzburg', 'Thüngersheim', NULL, '97291', 11.06, 1354, 1347),
('09679196', 'Unterfranken', 'Würzburg', 'Uettingen', NULL, '97292', 13.52, 996, 898),
('09679200', 'Unterfranken', 'Würzburg', 'Leinach', NULL, '97274', 28.01, 1574, 1549),
('09679201', 'Unterfranken', 'Würzburg', 'Unterpleichfeld', NULL, '97294', 23.93, 1534, 1469),
('09679202', 'Unterfranken', 'Würzburg', 'Veitshöchheim', NULL, '97209', 10.76, 4699, 4953),
('09679204', 'Unterfranken', 'Würzburg', 'Waldbrunn', NULL, '97295', 6.62, 1417, 1407),
('09679205', 'Unterfranken', 'Würzburg', 'Waldbüttelbrunn', NULL, '97297', 19.16, 2437, 2437),
('09679206', 'Unterfranken', 'Würzburg', 'Winterhausen', 'Markt', '97286', 8.73, 673, 706),
('09679209', 'Unterfranken', 'Würzburg', 'Zell a.Main', 'Markt', '97299', 9.95, 2159, 2264),
('09679451', 'Unterfranken', 'Würzburg', 'Gramschatzer Wald', NULL, NULL, 22.27, NULL, NULL),
('09679452', 'Unterfranken', 'Würzburg', 'Guttenberger Wald', NULL, NULL, 18.05, NULL, NULL),
('09679453', 'Unterfranken', 'Würzburg', 'Irtenberger Wald', NULL, NULL, 14.81, NULL, NULL),
('09761000', 'Schwaben', 'Augsburg', 'Augsburg', NULL, '86150', 146.85, 145158, 149977),
('09762000', 'Schwaben', 'Kaufbeuren', 'Kaufbeuren', NULL, '87600', 40.02, 21610, 22283),
('09763000', 'Schwaben', 'Kempten (Allgäu)', 'Kempten (Allgäu)', NULL, '87435', 63.28, 34141, 34766),
('09764000', 'Schwaben', 'Memmingen', 'Memmingen', NULL, '87700', 70.11, 21710, 22127),
('09771111', 'Schwaben', 'Aichach-Friedberg', 'Adelzhausen', NULL, '86559', 16.95, 899, 806),
('09771112', 'Schwaben', 'Aichach-Friedberg', 'Affing', NULL, '86444', 44.82, 2812, 2664),
('09771113', 'Schwaben', 'Aichach-Friedberg', 'Aichach', 'Stadt', '86551', 92.83, 10510, 10924),
('09771114', 'Schwaben', 'Aichach-Friedberg', 'Aindling', 'Markt', '86447', 31.38, 2257, 2201),
('09771122', 'Schwaben', 'Aichach-Friedberg', 'Dasing', NULL, '86453', 40.83, 2933, 2754),
('09771129', 'Schwaben', 'Aichach-Friedberg', 'Eurasburg', NULL, '86495', 23.94, 895, 823),
('09771130', 'Schwaben', 'Aichach-Friedberg', 'Friedberg', 'Stadt', '86316', 81.25, 14637, 15173),
('09771140', 'Schwaben', 'Aichach-Friedberg', 'Hollenbach', NULL, '86568', 26.09, 1232, 1142),
('09771141', 'Schwaben', 'Aichach-Friedberg', 'Inchenhofen', 'Markt', '86570', 27.54, 1344, 1275),
('09771142', 'Schwaben', 'Aichach-Friedberg', 'Kissing', NULL, '86438', 23.12, 5663, 5845),
('09771144', 'Schwaben', 'Aichach-Friedberg', 'Kühbach', 'Markt', '86556', 37.5, 2192, 2126),
('09771145', 'Schwaben', 'Aichach-Friedberg', 'Merching', NULL, '86504', 24.83, 1621, 1597),
('09771146', 'Schwaben', 'Aichach-Friedberg', 'Mering', 'Markt', '86415', 26.83, 7072, 7475),
('09771149', 'Schwaben', 'Aichach-Friedberg', 'Obergriesbach', NULL, '86573', 10.31, 991, 973),
('09771155', 'Schwaben', 'Aichach-Friedberg', 'Petersdorf', NULL, '86574', 19.49, 881, 805),
('09771156', 'Schwaben', 'Aichach-Friedberg', 'Pöttmes', 'Markt', '86554', 82.59, 3463, 3326),
('09771158', 'Schwaben', 'Aichach-Friedberg', 'Rehling', NULL, '86508', 26.25, 1305, 1267),
('09771160', 'Schwaben', 'Aichach-Friedberg', 'Ried', NULL, '86510', 29.21, 1563, 1545),
('09771162', 'Schwaben', 'Aichach-Friedberg', 'Schiltberg', NULL, '86576', 29.78, 997, 958),
('09771163', 'Schwaben', 'Aichach-Friedberg', 'Schmiechen', NULL, '86511', 13.5, 688, 674),
('09771165', 'Schwaben', 'Aichach-Friedberg', 'Sielenbach', NULL, '86577', 17.84, 883, 855),
('09771168', 'Schwaben', 'Aichach-Friedberg', 'Steindorf', NULL, '82297', 16.2, 495, 471),
('09771169', 'Schwaben', 'Aichach-Friedberg', 'Todtenweis', NULL, '86447', 20.25, 711, 692),
('09771176', 'Schwaben', 'Aichach-Friedberg', 'Baar (Schwaben)', NULL, '86674', 16.9, 607, 574),
('09772111', 'Schwaben', 'Augsburg', 'Adelsried', NULL, '86477', 9.7, 1173, 1184),
('09772114', 'Schwaben', 'Augsburg', 'Allmannshofen', NULL, '86695', 10.32, 480, 422),
('09772115', 'Schwaben', 'Augsburg', 'Altenmünster', NULL, '86450', 41.15, 2032, 2075),
('09772117', 'Schwaben', 'Augsburg', 'Aystetten', NULL, '86482', 9.29, 1441, 1538),
('09772121', 'Schwaben', 'Augsburg', 'Biberbach', 'Markt', '86485', 36.86, 1762, 1768),
('09772125', 'Schwaben', 'Augsburg', 'Bobingen', 'Stadt', '86399', 50.26, 8520, 8679),
('09772126', 'Schwaben', 'Augsburg', 'Bonstetten', NULL, '86486', 6.75, 698, 706),
('09772130', 'Schwaben', 'Augsburg', 'Diedorf', 'Markt', '86420', 33.3, 5109, 5360),
('09772131', 'Schwaben', 'Augsburg', 'Dinkelscherben', 'Markt', '86424', 67.66, 3219, 3206),
('09772134', 'Schwaben', 'Augsburg', 'Ehingen', NULL, '86678', 9.65, 539, 529),
('09772136', 'Schwaben', 'Augsburg', 'Ellgau', NULL, '86679', 13.91, 588, 537),
('09772137', 'Schwaben', 'Augsburg', 'Emersacker', NULL, '86494', 11.64, 698, 695),
('09772141', 'Schwaben', 'Augsburg', 'Fischach', 'Markt', '86850', 30.17, 2413, 2409),
('09772145', 'Schwaben', 'Augsburg', 'Gablingen', NULL, '86456', 26.71, 2409, 2283),
('09772147', 'Schwaben', 'Augsburg', 'Gersthofen', 'Stadt', '86368', 34.01, 11203, 11270),
('09772148', 'Schwaben', 'Augsburg', 'Gessertshausen', NULL, '86459', 41.35, 2186, 2158),
('09772149', 'Schwaben', 'Augsburg', 'Graben', NULL, '86836', 14.55, 2014, 1982),
('09772151', 'Schwaben', 'Augsburg', 'Großaitingen', NULL, '86845', 39.05, 2550, 2583),
('09772156', 'Schwaben', 'Augsburg', 'Heretsried', NULL, '86465', 17.3, 497, 493),
('09772157', 'Schwaben', 'Augsburg', 'Hiltenfingen', NULL, '86856', 14.55, 765, 731),
('09772159', 'Schwaben', 'Augsburg', 'Horgau', NULL, '86497', 26.47, 1465, 1369),
('09772160', 'Schwaben', 'Augsburg', 'Kleinaitingen', NULL, '86507', 15.66, 680, 632),
('09772162', 'Schwaben', 'Augsburg', 'Klosterlechfeld', NULL, '86836', 2.36, 1488, 1478),
('09772163', 'Schwaben', 'Augsburg', 'Königsbrunn', 'Stadt', '86343', 18.4, 13841, 14235),
('09772166', 'Schwaben', 'Augsburg', 'Kühlenthal', NULL, '86707', 7.13, 409, 417),
('09772167', 'Schwaben', 'Augsburg', 'Kutzenhausen', NULL, '86500', 27.92, 1244, 1236),
('09772168', 'Schwaben', 'Augsburg', 'Langenneufnach', NULL, '86863', 12.81, 876, 883),
('09772170', 'Schwaben', 'Augsburg', 'Langerringen', NULL, '86853', 42.1, 1948, 1872),
('09772171', 'Schwaben', 'Augsburg', 'Langweid a.Lech', NULL, '86462', 23.55, 4020, 4116),
('09772177', 'Schwaben', 'Augsburg', 'Meitingen', 'Markt', '86405', 29.87, 5811, 5826),
('09772178', 'Schwaben', 'Augsburg', 'Mickhausen', NULL, '86866', 15.88, 728, 690),
('09772179', 'Schwaben', 'Augsburg', 'Mittelneufnach', NULL, '86868', 16.92, 535, 508),
('09772184', 'Schwaben', 'Augsburg', 'Neusäß', 'Stadt', '86356', 25.22, 10580, 11478),
('09772185', 'Schwaben', 'Augsburg', 'Nordendorf', NULL, '86695', 7.52, 1248, 1209),
('09772186', 'Schwaben', 'Augsburg', 'Oberottmarshausen', NULL, '86507', 8.6, 853, 849),
('09772197', 'Schwaben', 'Augsburg', 'Scherstetten', NULL, '86872', 15.7, 534, 509),
('09772200', 'Schwaben', 'Augsburg', 'Schwabmünchen', 'Stadt', '86830', 55.5, 6932, 7143),
('09772202', 'Schwaben', 'Augsburg', 'Stadtbergen', 'Stadt', '86391', 11.49, 7298, 7712),
('09772207', 'Schwaben', 'Augsburg', 'Thierhaupten', 'Markt', '86672', 39.19, 2008, 1985),
('09772209', 'Schwaben', 'Augsburg', 'Untermeitingen', NULL, '86836', 16.02, 3434, 3524),
('09772211', 'Schwaben', 'Augsburg', 'Ustersbach', NULL, '86514', 11.13, 571, 605),
('09772214', 'Schwaben', 'Augsburg', 'Walkertshofen', NULL, '86877', 12.74, 542, 534),
('09772215', 'Schwaben', 'Augsburg', 'Wehringen', NULL, '86517', 14.11, 1479, 1443),
('09772216', 'Schwaben', 'Augsburg', 'Welden', 'Markt', '86465', 17.98, 1903, 1905),
('09772217', 'Schwaben', 'Augsburg', 'Westendorf', NULL, '86707', 6.32, 841, 826),
('09772223', 'Schwaben', 'Augsburg', 'Zusmarshausen', 'Markt', '86441', 68.6, 3243, 3135),
('09772451', 'Schwaben', 'Augsburg', 'Schmellerforst', NULL, NULL, 3.28, NULL, NULL),
('09773111', 'Schwaben', 'Dillingen a.d.Donau', 'Aislingen', 'Markt', '89344', 19.35, 636, 663),
('09773112', 'Schwaben', 'Dillingen a.d.Donau', 'Bachhagel', NULL, '89429', 19.74, 1087, 1126),
('09773113', 'Schwaben', 'Dillingen a.d.Donau', 'Bächingen a.d.Brenz', NULL, '89431', 7.35, 687, 645),
('09773116', 'Schwaben', 'Dillingen a.d.Donau', 'Binswangen', NULL, '86637', 11.91, 702, 654),
('09773117', 'Schwaben', 'Dillingen a.d.Donau', 'Bissingen', 'Markt', '86657', 64.2, 1833, 1817),
('09773119', 'Schwaben', 'Dillingen a.d.Donau', 'Blindheim', NULL, '89434', 26.4, 866, 827),
('09773122', 'Schwaben', 'Dillingen a.d.Donau', 'Buttenwiesen', NULL, '86647', 59.49, 3078, 2858),
('09773125', 'Schwaben', 'Dillingen a.d.Donau', 'Dillingen a.d.Donau', 'Große Kreisstadt', '89407', 75.59, 9381, 9597),
('09773133', 'Schwaben', 'Dillingen a.d.Donau', 'Glött', NULL, '89353', 10.99, 558, 547),
('09773136', 'Schwaben', 'Dillingen a.d.Donau', 'Gundelfingen a.d.Donau', 'Stadt', '89423', 54.06, 3930, 3866),
('09773137', 'Schwaben', 'Dillingen a.d.Donau', 'Haunsheim', NULL, '89437', 17.81, 802, 790),
('09773139', 'Schwaben', 'Dillingen a.d.Donau', 'Höchstädt a.d.Donau', 'Stadt', '89420', 37.45, 3369, 3387),
('09773140', 'Schwaben', 'Dillingen a.d.Donau', 'Holzheim', NULL, '89438', 40.86, 1850, 1810),
('09773143', 'Schwaben', 'Dillingen a.d.Donau', 'Laugna', NULL, '86502', 27.58, 831, 746),
('09773144', 'Schwaben', 'Dillingen a.d.Donau', 'Lauingen (Donau)', 'Stadt', '89415', 44.39, 5474, 5526),
('09773146', 'Schwaben', 'Dillingen a.d.Donau', 'Lutzingen', NULL, '89440', 24.97, 498, 496),
('09773147', 'Schwaben', 'Dillingen a.d.Donau', 'Mödingen', NULL, '89426', 23.03, 640, 664),
('09773150', 'Schwaben', 'Dillingen a.d.Donau', 'Finningen', NULL, '89435', 27.82, 884, 826),
('09773153', 'Schwaben', 'Dillingen a.d.Donau', 'Medlingen', NULL, '89441', 17.09, 534, 487),
('09773164', 'Schwaben', 'Dillingen a.d.Donau', 'Schwenningen', NULL, '89443', 25.05, 711, 695),
('09773170', 'Schwaben', 'Dillingen a.d.Donau', 'Syrgenstein', NULL, '89428', 16.64, 1852, 1869),
('09773179', 'Schwaben', 'Dillingen a.d.Donau', 'Villenbach', NULL, '86637', 17.8, 644, 627),
('09773182', 'Schwaben', 'Dillingen a.d.Donau', 'Wertingen', 'Stadt', '86637', 51.88, 4628, 4666),
('09773183', 'Schwaben', 'Dillingen a.d.Donau', 'Wittislingen', 'Markt', '89426', 17.41, 1179, 1236),
('09773186', 'Schwaben', 'Dillingen a.d.Donau', 'Ziertheim', NULL, '89446', 20.81, 486, 518),
('09773187', 'Schwaben', 'Dillingen a.d.Donau', 'Zöschingen', NULL, '89447', 14.63, 358, 371),
('09773188', 'Schwaben', 'Dillingen a.d.Donau', 'Zusamaltheim', NULL, '86637', 17.93, 637, 572),
('09774111', 'Schwaben', 'Günzburg', 'Aletshausen', NULL, '86480', 17.65, 596, 576),
('09774115', 'Schwaben', 'Günzburg', 'Balzhausen', NULL, '86483', 14.63, 623, 586),
('09774116', 'Schwaben', 'Günzburg', 'Ursberg', NULL, '86513', 25.4, 1668, 1556),
('09774117', 'Schwaben', 'Günzburg', 'Breitenthal', NULL, '86488', 13.27, 603, 620),
('09774118', 'Schwaben', 'Günzburg', 'Bubesheim', NULL, '89347', 7.76, 786, 771),
('09774119', 'Schwaben', 'Günzburg', 'Bibertal', NULL, '89346', 27.3, 2467, 2379),
('09774121', 'Schwaben', 'Günzburg', 'Burgau', 'Stadt', '89331', 25.93, 5000, 4923),
('09774122', 'Schwaben', 'Günzburg', 'Burtenbach', 'Markt', '89349', 37.64, 1812, 1668),
('09774124', 'Schwaben', 'Günzburg', 'Deisenhausen', NULL, '86489', 11.67, 760, 712),
('09774127', 'Schwaben', 'Günzburg', 'Dürrlauingen', NULL, '89350', 12.34, 886, 731),
('09774129', 'Schwaben', 'Günzburg', 'Ebershausen', NULL, '86491', 9.09, 315, 291),
('09774133', 'Schwaben', 'Günzburg', 'Ellzee', NULL, '89352', 14.77, 605, 572),
('09774135', 'Schwaben', 'Günzburg', 'Günzburg', 'Große Kreisstadt', '89312', 55.4, 10198, 10509),
('09774136', 'Schwaben', 'Günzburg', 'Gundremmingen', NULL, '89355', 10.84, 686, 640),
('09774140', 'Schwaben', 'Günzburg', 'Haldenwang', NULL, '89356', 17.99, 997, 981),
('09774143', 'Schwaben', 'Günzburg', 'Ichenhausen', 'Stadt', '89335', 34.27, 4653, 4495),
('09774144', 'Schwaben', 'Günzburg', 'Jettingen-Scheppach', 'Markt', '89343', 54.12, 3547, 3491),
('09774145', 'Schwaben', 'Günzburg', 'Kammeltal', NULL, '89358', 41.72, 1681, 1629),
('09774148', 'Schwaben', 'Günzburg', 'Kötz', NULL, '89359', 20.53, 1675, 1559),
('09774150', 'Schwaben', 'Günzburg', 'Krumbach (Schwaben)', 'Stadt', '86381', 44.64, 6561, 6732),
('09774151', 'Schwaben', 'Günzburg', 'Landensberg', NULL, '89361', 7.94, 368, 341),
('09774155', 'Schwaben', 'Günzburg', 'Leipheim', 'Stadt', '89340', 32.15, 3749, 3460),
('09774160', 'Schwaben', 'Günzburg', 'Münsterhausen', 'Markt', '86505', 18.47, 1032, 933),
('09774162', 'Schwaben', 'Günzburg', 'Neuburg a.d.Kammel', 'Markt', '86476', 37.9, 1613, 1531),
('09774166', 'Schwaben', 'Günzburg', 'Aichen', NULL, '86479', 17.62, 591, 563),
('09774171', 'Schwaben', 'Günzburg', 'Offingen', 'Markt', '89362', 14.91, 2153, 2078),
('09774174', 'Schwaben', 'Günzburg', 'Rettenbach', NULL, '89364', 12.75, 826, 826),
('09774178', 'Schwaben', 'Günzburg', 'Röfingen', NULL, '89365', 6.62, 591, 554),
('09774185', 'Schwaben', 'Günzburg', 'Thannhausen', 'Stadt', '86470', 20.03, 3094, 3183),
('09774189', 'Schwaben', 'Günzburg', 'Wiesenbach', NULL, '86519', 11.48, 497, 486),
('09774191', 'Schwaben', 'Günzburg', 'Waldstetten', 'Markt', '89332', 11.13, 626, 568),
('09774192', 'Schwaben', 'Günzburg', 'Waltenhausen', NULL, '86480', 13.43, 376, 355),
('09774196', 'Schwaben', 'Günzburg', 'Winterbach', NULL, '89368', 14.83, 372, 362),
('09774198', 'Schwaben', 'Günzburg', 'Ziemetshausen', 'Markt', '86473', 42.95, 1569, 1510),
('09774451', 'Schwaben', 'Günzburg', 'Ebershauser-Nattenhauser Wald', NULL, NULL, 2.1, NULL, NULL),
('09774452', 'Schwaben', 'Günzburg', 'Winzerwald', NULL, NULL, 1.16, NULL, NULL),
('09775111', 'Schwaben', 'Neu-Ulm', 'Altenstadt', 'Markt', '89281', 31.3, 2618, 2491),
('09775115', 'Schwaben', 'Neu-Ulm', 'Bellenberg', NULL, '89287', 5.12, 2224, 2290),
('09775118', 'Schwaben', 'Neu-Ulm', 'Buch', 'Markt', '89290', 40.06, 2052, 1944),
('09775126', 'Schwaben', 'Neu-Ulm', 'Holzheim', NULL, '89291', 7.6, 967, 943),
('09775129', 'Schwaben', 'Neu-Ulm', 'Illertissen', 'Stadt', '89257', 36.39, 8637, 8836),
('09775132', 'Schwaben', 'Neu-Ulm', 'Kellmünz a.d.Iller', 'Markt', '89293', 8.52, 710, 696),
('09775134', 'Schwaben', 'Neu-Ulm', 'Nersingen', NULL, '89278', 24.28, 4729, 4717),
('09775135', 'Schwaben', 'Neu-Ulm', 'Neu-Ulm', 'Große Kreisstadt', '89210', 80.95, 29015, 29692),
('09775139', 'Schwaben', 'Neu-Ulm', 'Elchingen', NULL, '89270', 24.88, 4671, 4766),
('09775141', 'Schwaben', 'Neu-Ulm', 'Oberroth', NULL, '89294', 9.94, 450, 443),
('09775142', 'Schwaben', 'Neu-Ulm', 'Osterberg', NULL, '89296', 13.79, 448, 486),
('09775143', 'Schwaben', 'Neu-Ulm', 'Pfaffenhofen a.d.Roth', 'Markt', '89284', 42.68, 3673, 3583),
('09775149', 'Schwaben', 'Neu-Ulm', 'Roggenburg', NULL, '89297', 27.43, 1329, 1360),
('09775152', 'Schwaben', 'Neu-Ulm', 'Senden', 'Stadt', '89250', 25.21, 10997, 11339),
('09775161', 'Schwaben', 'Neu-Ulm', 'Unterroth', NULL, '89299', 15.39, 574, 521),
('09775162', 'Schwaben', 'Neu-Ulm', 'Vöhringen', 'Stadt', '89269', 23.69, 6620, 6937),
('09775164', 'Schwaben', 'Neu-Ulm', 'Weißenhorn', 'Stadt', '89264', 53.72, 6756, 6686),
('09775451', 'Schwaben', 'Neu-Ulm', 'Auwald', NULL, NULL, 5.25, NULL, NULL),
('09775452', 'Schwaben', 'Neu-Ulm', 'Oberroggenburger Wald', NULL, NULL, 6.25, NULL, NULL),
('09775454', 'Schwaben', 'Neu-Ulm', 'Stoffenrieder Forst', NULL, NULL, 15.79, NULL, NULL),
('09775455', 'Schwaben', 'Neu-Ulm', 'Unterroggenburger Wald', NULL, NULL, 17.6, NULL, NULL),
('09776111', 'Schwaben', 'Lindau (Bodensee)', 'Bodolz', NULL, '88131', 3.03, 1471, 1577),
('09776112', 'Schwaben', 'Lindau (Bodensee)', 'Gestratz', NULL, '88167', 15.32, 667, 613),
('09776113', 'Schwaben', 'Lindau (Bodensee)', 'Grünenbach', NULL, '88167', 25.1, 734, 726),
('09776114', 'Schwaben', 'Lindau (Bodensee)', 'Heimenkirch', 'Markt', '88178', 21.24, 1782, 1802),
('09776115', 'Schwaben', 'Lindau (Bodensee)', 'Hergensweiler', NULL, '88138', 12.09, 972, 914),
('09776116', 'Schwaben', 'Lindau (Bodensee)', 'Lindau (Bodensee)', 'Große Kreisstadt', '88131', 33.06, 12261, 13229),
('09776117', 'Schwaben', 'Lindau (Bodensee)', 'Lindenberg i.Allgäu', 'Stadt', '88161', 11.84, 5688, 5858),
('09776118', 'Schwaben', 'Lindau (Bodensee)', 'Maierhöfen', NULL, '88167', 17.93, 835, 763),
('09776120', 'Schwaben', 'Lindau (Bodensee)', 'Nonnenhorn', NULL, '88149', 1.97, 819, 935),
('09776121', 'Schwaben', 'Lindau (Bodensee)', 'Oberreute', NULL, '88179', 13.48, 853, 809),
('09776122', 'Schwaben', 'Lindau (Bodensee)', 'Opfenbach', NULL, '88145', 16.77, 1173, 1117),
('09776124', 'Schwaben', 'Lindau (Bodensee)', 'Röthenbach (Allgäu)', NULL, '88167', 14.94, 954, 891),
('09776125', 'Schwaben', 'Lindau (Bodensee)', 'Scheidegg', 'Markt', '88175', 27.36, 2087, 2177),
('09776126', 'Schwaben', 'Lindau (Bodensee)', 'Sigmarszell', NULL, '88138', 16, 1505, 1442),
('09776127', 'Schwaben', 'Lindau (Bodensee)', 'Stiefenhofen', NULL, '88167', 28.98, 919, 938),
('09776128', 'Schwaben', 'Lindau (Bodensee)', 'Wasserburg (Bodensee)', NULL, '88142', 6.33, 1834, 1991),
('09776129', 'Schwaben', 'Lindau (Bodensee)', 'Weiler-Simmerberg', 'Markt', '88171', 31.31, 3191, 3093),
('09776130', 'Schwaben', 'Lindau (Bodensee)', 'Weißensberg', NULL, '88138', 7.84, 1321, 1301),
('09776131', 'Schwaben', 'Lindau (Bodensee)', 'Hergatz', NULL, '88145', 18.79, 1219, 1208),
('09777111', 'Schwaben', 'Ostallgäu', 'Aitrang', NULL, '87648', 30.73, 1031, 1006),
('09777112', 'Schwaben', 'Ostallgäu', 'Biessenhofen', NULL, '87640', 27.01, 2085, 2049),
('09777114', 'Schwaben', 'Ostallgäu', 'Baisweil', NULL, '87650', 26.3, 675, 638),
('09777118', 'Schwaben', 'Ostallgäu', 'Bidingen', NULL, '87651', 36.31, 908, 848),
('09777121', 'Schwaben', 'Ostallgäu', 'Buchloe', 'Stadt', '86807', 36.18, 6526, 6606),
('09777124', 'Schwaben', 'Ostallgäu', 'Eggenthal', NULL, '87653', 28.04, 719, 649),
('09777125', 'Schwaben', 'Ostallgäu', 'Eisenberg', NULL, '87637', 13.58, 594, 586),
('09777128', 'Schwaben', 'Ostallgäu', 'Friesenried', NULL, '87654', 22.25, 766, 765),
('09777129', 'Schwaben', 'Ostallgäu', 'Füssen', 'Stadt', '87629', 43.48, 7495, 8113),
('09777130', 'Schwaben', 'Ostallgäu', 'Germaringen', NULL, '87656', 22.88, 1915, 1950),
('09777131', 'Schwaben', 'Ostallgäu', 'Görisried', NULL, '87657', 23.14, 669, 660),
('09777135', 'Schwaben', 'Ostallgäu', 'Hopferau', NULL, '87659', 13.15, 591, 615),
('09777138', 'Schwaben', 'Ostallgäu', 'Günzach', NULL, '87634', 23.47, 736, 724),
('09777139', 'Schwaben', 'Ostallgäu', 'Irsee', 'Markt', '87660', 17.44, 738, 769),
('09777140', 'Schwaben', 'Ostallgäu', 'Jengen', NULL, '86860', 33.74, 1241, 1199),
('09777141', 'Schwaben', 'Ostallgäu', 'Kaltental', 'Markt', '87662', 22.15, 868, 807),
('09777144', 'Schwaben', 'Ostallgäu', 'Kraftisried', NULL, '87647', 16.24, 401, 406),
('09777145', 'Schwaben', 'Ostallgäu', 'Lamerdingen', NULL, '86862', 34.25, 1029, 1022),
('09777147', 'Schwaben', 'Ostallgäu', 'Lechbruck am See', NULL, '86983', 17.23, 1335, 1349),
('09777149', 'Schwaben', 'Ostallgäu', 'Lengenwang', NULL, '87663', 19.61, 757, 702),
('09777151', 'Schwaben', 'Ostallgäu', 'Marktoberdorf', 'Stadt', '87616', 95.15, 9227, 9312),
('09777152', 'Schwaben', 'Ostallgäu', 'Mauerstetten', NULL, '87665', 16.57, 1564, 1590),
('09777153', 'Schwaben', 'Ostallgäu', 'Nesselwang', 'Markt', '87484', 29.54, 1769, 1885),
('09777154', 'Schwaben', 'Ostallgäu', 'Obergünzburg', 'Markt', '87634', 46.69, 3205, 3157),
('09777155', 'Schwaben', 'Ostallgäu', 'Oberostendorf', NULL, '86869', 21.04, 714, 711),
('09777157', 'Schwaben', 'Ostallgäu', 'Osterzell', NULL, '87662', 10.8, 369, 343),
('09777158', 'Schwaben', 'Ostallgäu', 'Pforzen', NULL, '87666', 23.69, 1169, 1152),
('09777159', 'Schwaben', 'Ostallgäu', 'Pfronten', NULL, '87459', 62.22, 4052, 4215),
('09777163', 'Schwaben', 'Ostallgäu', 'Rieden am Forggensee', NULL, '87669', 13.16, 692, 644),
('09777164', 'Schwaben', 'Ostallgäu', 'Rieden', NULL, '87668', 8.41, 615, 656),
('09777165', 'Schwaben', 'Ostallgäu', 'Ronsberg', 'Markt', '87671', 16.52, 867, 842),
('09777166', 'Schwaben', 'Ostallgäu', 'Roßhaupten', NULL, '87672', 39.01, 1086, 1121),
('09777167', 'Schwaben', 'Ostallgäu', 'Ruderatshofen', NULL, '87674', 33.52, 932, 872),
('09777168', 'Schwaben', 'Ostallgäu', 'Rückholz', NULL, '87494', 17.22, 467, 410),
('09777169', 'Schwaben', 'Ostallgäu', 'Schwangau', NULL, '87645', 76, 1636, 1678),
('09777170', 'Schwaben', 'Ostallgäu', 'Seeg', NULL, '87637', 50.04, 1493, 1496),
('09777171', 'Schwaben', 'Ostallgäu', 'Stötten a.Auerberg', NULL, '87675', 40.73, 939, 926),
('09777172', 'Schwaben', 'Ostallgäu', 'Stöttwang', NULL, '87677', 19.8, 921, 914),
('09777173', 'Schwaben', 'Ostallgäu', 'Halblech', NULL, '87642', 125.42, 1713, 1756),
('09777175', 'Schwaben', 'Ostallgäu', 'Unterthingau', 'Markt', '87647', 45.28, 1472, 1409),
('09777176', 'Schwaben', 'Ostallgäu', 'Untrasried', NULL, '87496', 25.75, 815, 775),
('09777177', 'Schwaben', 'Ostallgäu', 'Waal', 'Markt', '86875', 27.95, 1194, 1147),
('09777179', 'Schwaben', 'Ostallgäu', 'Wald', NULL, '87616', 17.94, 592, 548),
('09777182', 'Schwaben', 'Ostallgäu', 'Westendorf', NULL, '87679', 11.93, 909, 907),
('09777183', 'Schwaben', 'Ostallgäu', 'Rettenbach a.Auerberg', NULL, '87675', 12.88, 477, 419),
('09778111', 'Schwaben', 'Unterallgäu', 'Amberg', NULL, '86854', 10.96, 741, 735),
('09778113', 'Schwaben', 'Unterallgäu', 'Apfeltrach', NULL, '87742', 15.01, 470, 465),
('09778115', 'Schwaben', 'Unterallgäu', 'Babenhausen', 'Markt', '87727', 27.23, 2866, 2762),
('09778116', 'Schwaben', 'Unterallgäu', 'Bad Wörishofen', 'Stadt', '86825', 57.79, 7556, 8407),
('09778118', 'Schwaben', 'Unterallgäu', 'Benningen', NULL, '87734', 11.17, 1004, 1017),
('09778119', 'Schwaben', 'Unterallgäu', 'Böhen', NULL, '87736', 20.55, 417, 353),
('09778120', 'Schwaben', 'Unterallgäu', 'Boos', NULL, '87737', 17.59, 1010, 997),
('09778121', 'Schwaben', 'Unterallgäu', 'Breitenbrunn', NULL, '87739', 41.89, 1189, 1153),
('09778123', 'Schwaben', 'Unterallgäu', 'Buxheim', NULL, '87740', 10.23, 1625, 1577),
('09778127', 'Schwaben', 'Unterallgäu', 'Dirlewang', 'Markt', '87742', 23.25, 1115, 1057),
('09778130', 'Schwaben', 'Unterallgäu', 'Egg a.d.Günz', NULL, '87743', 20.71, 590, 549),
('09778134', 'Schwaben', 'Unterallgäu', 'Eppishausen', NULL, '87745', 39.45, 942, 908),
('09778136', 'Schwaben', 'Unterallgäu', 'Erkheim', 'Markt', '87746', 32.16, 1567, 1532),
('09778137', 'Schwaben', 'Unterallgäu', 'Ettringen', NULL, '86833', 41.5, 1751, 1682),
('09778139', 'Schwaben', 'Unterallgäu', 'Fellheim', NULL, '87748', 5.07, 571, 577),
('09778144', 'Schwaben', 'Unterallgäu', 'Bad Grönenbach', 'Markt', '87730', 41.99, 2817, 2848),
('09778149', 'Schwaben', 'Unterallgäu', 'Hawangen', NULL, '87749', 14.53, 685, 639),
('09778150', 'Schwaben', 'Unterallgäu', 'Heimertingen', NULL, '87751', 13.84, 877, 846),
('09778151', 'Schwaben', 'Unterallgäu', 'Holzgünz', NULL, '87752', 12.08, 667, 672),
('09778157', 'Schwaben', 'Unterallgäu', 'Kirchhaslach', NULL, '87725', 31.99, 657, 590),
('09778158', 'Schwaben', 'Unterallgäu', 'Kirchheim i.Schw.', 'Markt', '87757', 31.95, 1369, 1278),
('09778161', 'Schwaben', 'Unterallgäu', 'Kronburg', NULL, '87758', 20.26, 859, 893),
('09778162', 'Schwaben', 'Unterallgäu', 'Lachen', NULL, '87760', 13.31, 815, 806),
('09778163', 'Schwaben', 'Unterallgäu', 'Lauben', NULL, '87761', 18.4, 695, 674),
('09778164', 'Schwaben', 'Unterallgäu', 'Lautrach', NULL, '87763', 8.08, 628, 655),
('09778165', 'Schwaben', 'Unterallgäu', 'Legau', 'Markt', '87764', 36.37, 1701, 1572),
('09778168', 'Schwaben', 'Unterallgäu', 'Markt Rettenbach', 'Markt', '87733', 51.41, 1951, 1933),
('09778169', 'Schwaben', 'Unterallgäu', 'Markt Wald', 'Markt', '86865', 30.84, 1153, 1031),
('09778171', 'Schwaben', 'Unterallgäu', 'Memmingerberg', NULL, '87766', 6.08, 1597, 1542),
('09778173', 'Schwaben', 'Unterallgäu', 'Mindelheim', 'Stadt', '87719', 56.42, 7497, 7505),
('09778177', 'Schwaben', 'Unterallgäu', 'Niederrieden', NULL, '87767', 13.89, 741, 702),
('09778180', 'Schwaben', 'Unterallgäu', 'Kammlach', NULL, '87754', 26.72, 937, 883),
('09778183', 'Schwaben', 'Unterallgäu', 'Oberrieden', NULL, '87769', 20.81, 662, 559),
('09778184', 'Schwaben', 'Unterallgäu', 'Oberschönegg', NULL, '87770', 18.28, 512, 475),
('09778186', 'Schwaben', 'Unterallgäu', 'Ottobeuren', 'Markt', '87724', 55.98, 4168, 4213),
('09778187', 'Schwaben', 'Unterallgäu', 'Pfaffenhausen', 'Markt', '87772', 21.14, 1351, 1239),
('09778188', 'Schwaben', 'Unterallgäu', 'Pleß', NULL, '87773', 15.39, 448, 413),
('09778190', 'Schwaben', 'Unterallgäu', 'Salgen', NULL, '87775', 23.29, 770, 697),
('09778196', 'Schwaben', 'Unterallgäu', 'Sontheim', NULL, '87776', 26.52, 1379, 1323),
('09778199', 'Schwaben', 'Unterallgäu', 'Stetten', NULL, '87778', 15.7, 709, 705),
('09778202', 'Schwaben', 'Unterallgäu', 'Trunkelsberg', NULL, '87779', 1.94, 847, 851),
('09778203', 'Schwaben', 'Unterallgäu', 'Türkheim', 'Markt', '86842', 31.56, 3685, 3605),
('09778204', 'Schwaben', 'Unterallgäu', 'Tussenhausen', 'Markt', '86874', 41.75, 1580, 1455),
('09778205', 'Schwaben', 'Unterallgäu', 'Ungerhausen', NULL, '87781', 7.02, 570, 552),
('09778207', 'Schwaben', 'Unterallgäu', 'Unteregg', NULL, '87782', 23.69, 710, 684),
('09778209', 'Schwaben', 'Unterallgäu', 'Rammingen', NULL, '86871', 19.26, 803, 741),
('09778214', 'Schwaben', 'Unterallgäu', 'Westerheim', NULL, '87784', 21.16, 1160, 1054),
('09778216', 'Schwaben', 'Unterallgäu', 'Wiedergeltingen', NULL, '86879', 11.61, 717, 694),
('09778217', 'Schwaben', 'Unterallgäu', 'Winterrieden', NULL, '87785', 9.79, 501, 442),
('09778218', 'Schwaben', 'Unterallgäu', 'Wolfertschwenden', NULL, '87787', 14.48, 1038, 1013),
('09778219', 'Schwaben', 'Unterallgäu', 'Woringen', NULL, '87789', 17.53, 1056, 1032),
('09778221', 'Schwaben', 'Unterallgäu', 'Kettershausen', NULL, '86498', 26.69, 882, 846),
('09778451', 'Schwaben', 'Unterallgäu', 'Ungerhauser Wald', NULL, NULL, 3.24, NULL, NULL),
('09779111', 'Schwaben', 'Donau-Ries', 'Alerheim', NULL, '86733', 23.37, 818, 819),
('09779112', 'Schwaben', 'Donau-Ries', 'Amerdingen', NULL, '86735', 19.11, 415, 426),
('09779115', 'Schwaben', 'Donau-Ries', 'Asbach-Bäumenheim', NULL, '86663', 11.9, 2409, 2282),
('09779117', 'Schwaben', 'Donau-Ries', 'Auhausen', NULL, '86729', 15.55, 521, 485),
('09779126', 'Schwaben', 'Donau-Ries', 'Buchdorf', NULL, '86675', 16.66, 941, 868),
('09779129', 'Schwaben', 'Donau-Ries', 'Daiting', NULL, '86653', 25.46, 414, 377),
('09779130', 'Schwaben', 'Donau-Ries', 'Deiningen', NULL, '86738', 15.33, 913, 906),
('09779131', 'Schwaben', 'Donau-Ries', 'Donauwörth', 'Große Kreisstadt', '86609', 77.04, 10087, 9993),
('09779136', 'Schwaben', 'Donau-Ries', 'Ederheim', NULL, '86739', 16.57, 582, 561),
('09779138', 'Schwaben', 'Donau-Ries', 'Ehingen a.Ries', NULL, '86741', 15.64, 396, 396),
('09779146', 'Schwaben', 'Donau-Ries', 'Forheim', NULL, '86735', 23.26, 283, 281),
('09779147', 'Schwaben', 'Donau-Ries', 'Fremdingen', NULL, '86742', 50.08, 1025, 1043),
('09779148', 'Schwaben', 'Donau-Ries', 'Fünfstetten', NULL, '86681', 26.71, 662, 659),
('09779149', 'Schwaben', 'Donau-Ries', 'Genderkingen', NULL, '86682', 11.67, 620, 578),
('09779154', 'Schwaben', 'Donau-Ries', 'Hainsfarth', NULL, '86744', 17.54, 715, 702),
('09779155', 'Schwaben', 'Donau-Ries', 'Harburg (Schwaben)', 'Stadt', '86655', 73.16, 2771, 2764),
('09779162', 'Schwaben', 'Donau-Ries', 'Hohenaltheim', NULL, '86720', 17.78, 308, 275),
('09779163', 'Schwaben', 'Donau-Ries', 'Holzheim', NULL, '86684', 20.29, 592, 567),
('09779167', 'Schwaben', 'Donau-Ries', 'Huisheim', NULL, '86685', 22.77, 829, 811),
('09779169', 'Schwaben', 'Donau-Ries', 'Kaisheim', 'Markt', '86687', 41.73, 2164, 1660),
('09779176', 'Schwaben', 'Donau-Ries', 'Maihingen', NULL, '86747', 14.18, 643, 548),
('09779177', 'Schwaben', 'Donau-Ries', 'Marktoffingen', NULL, '86748', 13.59, 697, 614),
('09779178', 'Schwaben', 'Donau-Ries', 'Marxheim', NULL, '86688', 46.58, 1367, 1214),
('09779180', 'Schwaben', 'Donau-Ries', 'Megesheim', NULL, '86750', 12.54, 417, 400),
('09779181', 'Schwaben', 'Donau-Ries', 'Mertingen', NULL, '86690', 38.41, 2036, 1984),
('09779184', 'Schwaben', 'Donau-Ries', 'Mönchsdeggingen', NULL, '86751', 32.05, 708, 673),
('09779185', 'Schwaben', 'Donau-Ries', 'Möttingen', NULL, '86753', 31.84, 1324, 1220),
('09779186', 'Schwaben', 'Donau-Ries', 'Monheim', 'Stadt', '86653', 69.33, 2608, 2485),
('09779187', 'Schwaben', 'Donau-Ries', 'Münster', NULL, '86692', 17.72, 617, 559),
('09779188', 'Schwaben', 'Donau-Ries', 'Munningen', NULL, '86754', 22.76, 915, 818),
('09779192', 'Schwaben', 'Donau-Ries', 'Niederschönenfeld', NULL, '86694', 14.34, 864, 611),
('09779194', 'Schwaben', 'Donau-Ries', 'Nördlingen', 'Große Kreisstadt', '86720', 68.09, 10093, 10286);
INSERT INTO `Gemeinde` (`schluessel`, `regierungsbezirk`, `kreis`, `name`, `zusatz`, `plz`, `flaeche`, `einwohner_m`, `einwohner_w`) VALUES
('09779196', 'Schwaben', 'Donau-Ries', 'Oberndorf a.Lech', NULL, '86698', 19.37, 1316, 1249),
('09779197', 'Schwaben', 'Donau-Ries', 'Oettingen i.Bay.', 'Stadt', '86732', 34.22, 2564, 2578),
('09779198', 'Schwaben', 'Donau-Ries', 'Otting', NULL, '86700', 13.39, 394, 385),
('09779201', 'Schwaben', 'Donau-Ries', 'Rain', 'Stadt', '86641', 77.13, 4467, 4369),
('09779203', 'Schwaben', 'Donau-Ries', 'Reimlingen', NULL, '86756', 9.53, 691, 615),
('09779206', 'Schwaben', 'Donau-Ries', 'Rögling', NULL, '86703', 10.74, 343, 310),
('09779217', 'Schwaben', 'Donau-Ries', 'Tagmersheim', NULL, '86704', 15.94, 571, 517),
('09779218', 'Schwaben', 'Donau-Ries', 'Tapfheim', NULL, '86660', 44.45, 1941, 1938),
('09779224', 'Schwaben', 'Donau-Ries', 'Wallerstein', 'Markt', '86757', 19.44, 1668, 1659),
('09779226', 'Schwaben', 'Donau-Ries', 'Wechingen', NULL, '86759', 24.03, 728, 697),
('09779228', 'Schwaben', 'Donau-Ries', 'Wemding', 'Stadt', '86650', 31.6, 2836, 2966),
('09779231', 'Schwaben', 'Donau-Ries', 'Wolferstadt', NULL, '86709', 30.67, 548, 527),
('09779452', 'Schwaben', 'Donau-Ries', 'Dornstadt-Linkersbaindt', NULL, NULL, 17.76, NULL, NULL),
('09779453', 'Schwaben', 'Donau-Ries', 'Esterholz', NULL, NULL, 3.25, NULL, NULL),
('09780112', 'Schwaben', 'Oberallgäu', 'Altusried', 'Markt', '87452', 91.68, 5108, 4978),
('09780113', 'Schwaben', 'Oberallgäu', 'Balderschwang', NULL, '87538', 41.74, 180, 173),
('09780114', 'Schwaben', 'Oberallgäu', 'Betzigau', NULL, '87488', 29.27, 1466, 1460),
('09780115', 'Schwaben', 'Oberallgäu', 'Blaichach', NULL, '87544', 50.11, 2878, 2933),
('09780116', 'Schwaben', 'Oberallgäu', 'Bolsterlang', NULL, '87538', 20.37, 554, 572),
('09780117', 'Schwaben', 'Oberallgäu', 'Buchenberg', 'Markt', '87474', 58.17, 2067, 2083),
('09780118', 'Schwaben', 'Oberallgäu', 'Burgberg i.Allgäu', NULL, '87545', 15.95, 1607, 1649),
('09780119', 'Schwaben', 'Oberallgäu', 'Dietmannsried', 'Markt', '87463', 53.68, 4068, 4107),
('09780120', 'Schwaben', 'Oberallgäu', 'Durach', NULL, '87471', 20.73, 3527, 3675),
('09780121', 'Schwaben', 'Oberallgäu', 'Fischen i.Allgäu', NULL, '87538', 13.57, 1575, 1622),
('09780122', 'Schwaben', 'Oberallgäu', 'Haldenwang', NULL, '87490', 26.69, 1943, 1837),
('09780123', 'Schwaben', 'Oberallgäu', 'Bad Hindelang', 'Markt', '87541', 137.12, 2551, 2617),
('09780124', 'Schwaben', 'Oberallgäu', 'Immenstadt i.Allgäu', 'Stadt', '87509', 81.43, 6956, 7315),
('09780125', 'Schwaben', 'Oberallgäu', 'Lauben', NULL, '87493', 8.41, 1725, 1753),
('09780127', 'Schwaben', 'Oberallgäu', 'Missen-Wilhams', NULL, '87547', 34.95, 753, 701),
('09780128', 'Schwaben', 'Oberallgäu', 'Oy-Mittelberg', NULL, '87466', 60.17, 2350, 2365),
('09780131', 'Schwaben', 'Oberallgäu', 'Obermaiselstein', NULL, '87538', 25.01, 493, 477),
('09780132', 'Schwaben', 'Oberallgäu', 'Oberstaufen', 'Markt', '87534', 125.95, 3780, 3990),
('09780133', 'Schwaben', 'Oberallgäu', 'Oberstdorf', 'Markt', '87561', 229.91, 4569, 5138),
('09780134', 'Schwaben', 'Oberallgäu', 'Ofterschwang', NULL, '87527', 19.56, 1040, 1050),
('09780137', 'Schwaben', 'Oberallgäu', 'Rettenberg', NULL, '87549', 60.15, 2255, 2182),
('09780139', 'Schwaben', 'Oberallgäu', 'Sonthofen', 'Stadt', '87527', 46.55, 10302, 11239),
('09780140', 'Schwaben', 'Oberallgäu', 'Sulzberg', 'Markt', '87477', 40.99, 2461, 2492),
('09780143', 'Schwaben', 'Oberallgäu', 'Waltenhofen', NULL, '87448', 59.75, 4675, 4665),
('09780144', 'Schwaben', 'Oberallgäu', 'Weitnau', 'Markt', '87480', 65.19, 2680, 2654),
('09780145', 'Schwaben', 'Oberallgäu', 'Wertach', 'Markt', '87497', 45.65, 1173, 1253),
('09780146', 'Schwaben', 'Oberallgäu', 'Wiggensbach', 'Markt', '87487', 31.81, 2535, 2509),
('09780147', 'Schwaben', 'Oberallgäu', 'Wildpoldsried', NULL, '87499', 21.36, 1306, 1296),
('09780451', 'Schwaben', 'Oberallgäu', 'Kempter Wald', NULL, NULL, 12.04, NULL, NULL),
('10203040', 'Turingen', 'Turingen', 'Turing', NULL, NULL, 0, NULL, NULL);

CREATE TABLE `Nachbargemeinde` (
  `gemeindeschluessel_1` varchar(8) COLLATE utf8mb4_german2_ci NOT NULL,
  `gemeindeschluessel_2` varchar(8) COLLATE utf8mb4_german2_ci NOT NULL
) ENGINE=InnoDB DEFAULT CHARSET=utf8mb4 COLLATE=utf8mb4_german2_ci;

INSERT INTO `Nachbargemeinde` (`gemeindeschluessel_1`, `gemeindeschluessel_2`) VALUES
('09161000', '09176118'),
('09161000', '09176122'),
('09161000', '09176126'),
('09161000', '09176129'),
('09161000', '09176139'),
('09161000', '09176143'),
('09161000', '09176149'),
('09161000', '09176167'),
('09161000', '09185118'),
('09161000', '09185140'),
('09161000', '09185168'),
('09161000', '09186137'),
('09162000', '09174113'),
('09162000', '09174126'),
('09162000', '09179123'),
('09162000', '09179126'),
('09162000', '09179142'),
('09162000', '09179145'),
('09162000', '09184112'),
('09162000', '09184118'),
('09162000', '09184119'),
('09162000', '09184120'),
('09162000', '09184122'),
('09162000', '09184123'),
('09162000', '09184130'),
('09162000', '09184132'),
('09162000', '09184135'),
('09162000', '09184138'),
('09162000', '09184139'),
('09162000', '09184140'),
('09162000', '09184146'),
('09162000', '09184147'),
('09162000', '09184148'),
('09162000', '09184452'),
('09162000', '09184457'),
('09163000', '09187137'),
('09163000', '09187142'),
('09163000', '09187150'),
('09163000', '09187165'),
('09163000', '09187169'),
('09163000', '09187177'),
('09171111', '09171121'),
('09171111', '09171125'),
('09171111', '09171131'),
('09171111', '09171132'),
('09171111', '09171133'),
('09171111', '09171137'),
('09171112', '09171113'),
('09171112', '09171118'),
('09171112', '09171123'),
('09171112', '09171124'),
('09171113', '09171112'),
('09171113', '09171114'),
('09171113', '09171117'),
('09171113', '09171119'),
('09171113', '09171121'),
('09171113', '09171122'),
('09171113', '09171124'),
('09171113', '09171135'),
('09171113', '09189152'),
('09171114', '09171113'),
('09171114', '09171121'),
('09171114', '09171123'),
('09171114', '09171124'),
('09171114', '09171125'),
('09171115', '09171123'),
('09171115', '09171126'),
('09171115', '09171129'),
('09171115', '09277134'),
('09171115', '09277153'),
('09171115', '09277154'),
('09171116', '09171117'),
('09171116', '09171122'),
('09171116', '09171134'),
('09171116', '09189115'),
('09171116', '09189149'),
('09171116', '09189157'),
('09171117', '09171113'),
('09171117', '09171116'),
('09171117', '09171122'),
('09171117', '09171135'),
('09171117', '09183136'),
('09171117', '09189115'),
('09171118', '09171112'),
('09171118', '09171123'),
('09171118', '09171130'),
('09171118', '09277128'),
('09171119', '09171113'),
('09171119', '09171122'),
('09171119', '09171134'),
('09171119', '09189152'),
('09171121', '09171111'),
('09171121', '09171113'),
('09171121', '09171114'),
('09171121', '09171125'),
('09171121', '09171133'),
('09171121', '09171135'),
('09171122', '09171113'),
('09171122', '09171116'),
('09171122', '09171117'),
('09171122', '09171119'),
('09171122', '09171134'),
('09171123', '09171112'),
('09171123', '09171114'),
('09171123', '09171115'),
('09171123', '09171118'),
('09171123', '09171124'),
('09171123', '09171125'),
('09171123', '09171126'),
('09171123', '09171130'),
('09171123', '09277127'),
('09171123', '09277154'),
('09171124', '09171112'),
('09171124', '09171113'),
('09171124', '09171114'),
('09171124', '09171123'),
('09171125', '09171111'),
('09171125', '09171114'),
('09171125', '09171121'),
('09171125', '09171123'),
('09171125', '09171126'),
('09171125', '09171129'),
('09171125', '09171137'),
('09171126', '09171115'),
('09171126', '09171123'),
('09171126', '09171125'),
('09171126', '09171129'),
('09171127', '09171129'),
('09171127', '09171132'),
('09171127', '09171137'),
('09171127', '09183116'),
('09171127', '09183130'),
('09171127', '09183131'),
('09171127', '09277122'),
('09171127', '09277134'),
('09171129', '09171115'),
('09171129', '09171125'),
('09171129', '09171126'),
('09171129', '09171127'),
('09171129', '09171137'),
('09171129', '09277134'),
('09171130', '09171118'),
('09171130', '09171123'),
('09171130', '09277127'),
('09171130', '09277128'),
('09171131', '09171111'),
('09171131', '09171132'),
('09171131', '09171133'),
('09171131', '09183136'),
('09171132', '09171111'),
('09171132', '09171127'),
('09171132', '09171131'),
('09171132', '09171137'),
('09171132', '09183116'),
('09171132', '09183128'),
('09171132', '09183136'),
('09171133', '09171111'),
('09171133', '09171121'),
('09171133', '09171131'),
('09171133', '09171135'),
('09171133', '09183136'),
('09171134', '09171116'),
('09171134', '09171119'),
('09171134', '09171122'),
('09171134', '09189134'),
('09171134', '09189152'),
('09171134', '09189157'),
('09171135', '09171113'),
('09171135', '09171117'),
('09171135', '09171121'),
('09171135', '09171133'),
('09171135', '09183136'),
('09171137', '09171111'),
('09171137', '09171125'),
('09171137', '09171127'),
('09171137', '09171129'),
('09171137', '09171132'),
('09172111', '09172112'),
('09172111', '09172118'),
('09172111', '09172128'),
('09172111', '09172130'),
('09172111', '09172134'),
('09172112', '09172111'),
('09172112', '09172128'),
('09172112', '09172134'),
('09172112', '09189124'),
('09172114', '09172115'),
('09172114', '09172128'),
('09172114', '09172131'),
('09172114', '09189124'),
('09172115', '09172114'),
('09172115', '09172117'),
('09172115', '09172131'),
('09172116', '09172117'),
('09172116', '09172124'),
('09172116', '09172132'),
('09172116', '09172452'),
('09172116', '09172454'),
('09172117', '09172115'),
('09172117', '09172116'),
('09172117', '09172129'),
('09172117', '09172131'),
('09172117', '09172132'),
('09172117', '09172454'),
('09172118', '09172111'),
('09172118', '09172130'),
('09172122', '09172130'),
('09172122', '09189118'),
('09172122', '09189127'),
('09172122', '09189135'),
('09172124', '09172116'),
('09172124', '09172454'),
('09172128', '09172111'),
('09172128', '09172112'),
('09172128', '09172114'),
('09172128', '09189124'),
('09172129', '09172117'),
('09172129', '09172131'),
('09172129', '09172132'),
('09172130', '09172111'),
('09172130', '09172118'),
('09172130', '09172122'),
('09172130', '09172134'),
('09172130', '09189135'),
('09172131', '09172114'),
('09172131', '09172115'),
('09172131', '09172117'),
('09172131', '09172129'),
('09172131', '09189124'),
('09172131', '09189140'),
('09172132', '09172116'),
('09172132', '09172117'),
('09172132', '09172129'),
('09172132', '09172452'),
('09172134', '09172111'),
('09172134', '09172112'),
('09172134', '09172130'),
('09172134', '09189124'),
('09172134', '09189135'),
('09172134', '09189145'),
('09172134', '09189148'),
('09172134', '09189162'),
('09172134', '09189165'),
('09172452', '09172116'),
('09172452', '09172132'),
('09172454', '09172116'),
('09172454', '09172117'),
('09172454', '09172124'),
('09173111', '09173115'),
('09173111', '09173134'),
('09173111', '09173145'),
('09173111', '09190141'),
('09173112', '09173118'),
('09173112', '09173124'),
('09173112', '09173127'),
('09173112', '09173140'),
('09173112', '09173141'),
('09173112', '09173145'),
('09173113', '09173115'),
('09173113', '09173131'),
('09173113', '09173133'),
('09173113', '09173135'),
('09173113', '09173142'),
('09173113', '09173145'),
('09173113', '09180119'),
('09173113', '09190153'),
('09173115', '09173111'),
('09173115', '09173113'),
('09173115', '09173145'),
('09173115', '09190141'),
('09173115', '09190153'),
('09173118', '09173112'),
('09173118', '09173120'),
('09173118', '09173134'),
('09173118', '09173141'),
('09173118', '09173145'),
('09173118', '09173451'),
('09173118', '09173452'),
('09173118', '09182120'),
('09173118', '09182127'),
('09173118', '09184141'),
('09173120', '09173118'),
('09173120', '09173130'),
('09173120', '09173147'),
('09173120', '09173451'),
('09173120', '09184141'),
('09173120', '09184142'),
('09173120', '09184144'),
('09173123', '09173126'),
('09173123', '09173134'),
('09173123', '09173137'),
('09173123', '09190141'),
('09173124', '09173112'),
('09173124', '09173127'),
('09173124', '09173135'),
('09173124', '09173145'),
('09173124', '09182111'),
('09173124', '09182134'),
('09173126', '09173123'),
('09173126', '09173134'),
('09173126', '09173137'),
('09173126', '09173147'),
('09173126', '09173451'),
('09173126', '09173452'),
('09173127', '09173112'),
('09173127', '09173124'),
('09173127', '09173140'),
('09173127', '09182134'),
('09173130', '09173120'),
('09173130', '09173137'),
('09173130', '09173147'),
('09173130', '09184142'),
('09173130', '09188113'),
('09173131', '09173113'),
('09173131', '09173133'),
('09173131', '09173135'),
('09173131', '09180136'),
('09173133', '09173113'),
('09173133', '09173131'),
('09173133', '09173142'),
('09173133', '09180114'),
('09173133', '09180127'),
('09173133', '09180136'),
('09173134', '09173111'),
('09173134', '09173118'),
('09173134', '09173123'),
('09173134', '09173126'),
('09173134', '09173145'),
('09173134', '09173452'),
('09173134', '09190141'),
('09173135', '09173113'),
('09173135', '09173124'),
('09173135', '09173131'),
('09173135', '09173145'),
('09173135', '09180123'),
('09173135', '09180136'),
('09173135', '09182111'),
('09173135', '09182124'),
('09173137', '09173123'),
('09173137', '09173126'),
('09173137', '09173130'),
('09173137', '09173147'),
('09173137', '09188113'),
('09173137', '09188451'),
('09173137', '09190132'),
('09173137', '09190141'),
('09173137', '09190152'),
('09173140', '09173112'),
('09173140', '09173127'),
('09173140', '09173141'),
('09173140', '09182134'),
('09173141', '09173112'),
('09173141', '09173118'),
('09173141', '09173140'),
('09173141', '09182120'),
('09173141', '09182134'),
('09173142', '09173113'),
('09173142', '09173133'),
('09173142', '09180119'),
('09173142', '09180127'),
('09173145', '09173111'),
('09173145', '09173112'),
('09173145', '09173113'),
('09173145', '09173115'),
('09173145', '09173118'),
('09173145', '09173124'),
('09173145', '09173134'),
('09173145', '09173135'),
('09173147', '09173120'),
('09173147', '09173126'),
('09173147', '09173130'),
('09173147', '09173137'),
('09173147', '09173451'),
('09173451', '09173118'),
('09173451', '09173120'),
('09173451', '09173126'),
('09173451', '09173147'),
('09173451', '09173452'),
('09173452', '09173118'),
('09173452', '09173126'),
('09173452', '09173134'),
('09173452', '09173451'),
('09174111', '09174118'),
('09174111', '09174131'),
('09174111', '09174135'),
('09174111', '09174147'),
('09174111', '09771111'),
('09174111', '09771113'),
('09174111', '09771129'),
('09174111', '09771162'),
('09174111', '09771165'),
('09174113', '09162000'),
('09174113', '09174115'),
('09174113', '09174126'),
('09174113', '09174143'),
('09174113', '09174146'),
('09174113', '09179134'),
('09174113', '09179142'),
('09174115', '09174113'),
('09174115', '09174122'),
('09174115', '09174126'),
('09174115', '09174141'),
('09174115', '09174143'),
('09174115', '09184135'),
('09174118', '09174111'),
('09174118', '09174131'),
('09174118', '09174135'),
('09174118', '09174143'),
('09174118', '09174146'),
('09174121', '09174122'),
('09174121', '09174141'),
('09174121', '09178120'),
('09174121', '09178123'),
('09174121', '09184149'),
('09174122', '09174115'),
('09174122', '09174121'),
('09174122', '09174141'),
('09174122', '09184135'),
('09174122', '09184149'),
('09174126', '09162000'),
('09174126', '09174113'),
('09174126', '09174115'),
('09174126', '09184135'),
('09174131', '09174111'),
('09174131', '09174118'),
('09174131', '09174141'),
('09174131', '09174143'),
('09174131', '09174147'),
('09174131', '09174150'),
('09174131', '09174151'),
('09174131', '09186132'),
('09174135', '09174111'),
('09174135', '09174118'),
('09174135', '09174137'),
('09174135', '09174146'),
('09174135', '09179117'),
('09174135', '09771129'),
('09174136', '09174150'),
('09174136', '09174151'),
('09174136', '09178123'),
('09174136', '09178133'),
('09174136', '09186132'),
('09174136', '09186146'),
('09174137', '09174135'),
('09174137', '09179117'),
('09174137', '09179137'),
('09174137', '09771129'),
('09174137', '09771160'),
('09174141', '09174115'),
('09174141', '09174121'),
('09174141', '09174122'),
('09174141', '09174131'),
('09174141', '09174143'),
('09174141', '09174150'),
('09174141', '09178123'),
('09174143', '09174113'),
('09174143', '09174115'),
('09174143', '09174118'),
('09174143', '09174131'),
('09174143', '09174141'),
('09174143', '09174146'),
('09174146', '09174113'),
('09174146', '09174118'),
('09174146', '09174135'),
('09174146', '09174143'),
('09174146', '09179117'),
('09174146', '09179134'),
('09174147', '09174111'),
('09174147', '09174131'),
('09174147', '09186125'),
('09174147', '09186132'),
('09174147', '09771162'),
('09174150', '09174131'),
('09174150', '09174136'),
('09174150', '09174141'),
('09174150', '09174151'),
('09174150', '09178123'),
('09174151', '09174131'),
('09174151', '09174136'),
('09174151', '09174150'),
('09174151', '09186132'),
('09175111', '09175118'),
('09175111', '09175127'),
('09175111', '09175132'),
('09175111', '09175135'),
('09175111', '09175451'),
('09175112', '09175113'),
('09175112', '09175114'),
('09175112', '09175119'),
('09175112', '09175122'),
('09175112', '09175136'),
('09175112', '09187179'),
('09175113', '09175112'),
('09175113', '09175114'),
('09175113', '09175121'),
('09175113', '09187122'),
('09175113', '09187130'),
('09175113', '09187179'),
('09175114', '09175112'),
('09175114', '09175113'),
('09175114', '09175115'),
('09175114', '09175121'),
('09175114', '09175122'),
('09175114', '09175124'),
('09175114', '09175128'),
('09175115', '09175114'),
('09175115', '09175119'),
('09175115', '09175122'),
('09175115', '09175123'),
('09175115', '09175124'),
('09175115', '09175137'),
('09175115', '09175451'),
('09175115', '09175452'),
('09175115', '09175453'),
('09175116', '09175121'),
('09175116', '09175131'),
('09175116', '09184127'),
('09175116', '09184137'),
('09175118', '09175111'),
('09175118', '09175123'),
('09175118', '09175127'),
('09175118', '09175451'),
('09175118', '09177119'),
('09175118', '09177134'),
('09175118', '09177135'),
('09175119', '09175112'),
('09175119', '09175115'),
('09175119', '09175122'),
('09175119', '09175136'),
('09175119', '09175137'),
('09175119', '09187159'),
('09175121', '09175113'),
('09175121', '09175114'),
('09175121', '09175116'),
('09175121', '09175128'),
('09175121', '09175131'),
('09175121', '09184137'),
('09175121', '09187130'),
('09175122', '09175112'),
('09175122', '09175114'),
('09175122', '09175115'),
('09175122', '09175119'),
('09175123', '09175115'),
('09175123', '09175118'),
('09175123', '09175137'),
('09175123', '09175451'),
('09175123', '09175452'),
('09175123', '09177119'),
('09175123', '09177123'),
('09175123', '09183126'),
('09175124', '09175114'),
('09175124', '09175115'),
('09175124', '09175128'),
('09175124', '09175139'),
('09175124', '09175453'),
('09175127', '09175111'),
('09175127', '09175118'),
('09175127', '09175133'),
('09175127', '09175135'),
('09175127', '09177118'),
('09175127', '09177134'),
('09175128', '09175114'),
('09175128', '09175121'),
('09175128', '09175124'),
('09175128', '09175131'),
('09175128', '09175139'),
('09175131', '09175116'),
('09175131', '09175121'),
('09175131', '09175128'),
('09175131', '09175139'),
('09175131', '09184121'),
('09175131', '09184127'),
('09175132', '09175111'),
('09175132', '09175135'),
('09175132', '09175139'),
('09175132', '09175451'),
('09175132', '09175453'),
('09175132', '09184118'),
('09175132', '09184121'),
('09175132', '09184123'),
('09175132', '09184131'),
('09175133', '09175127'),
('09175133', '09175135'),
('09175133', '09177118'),
('09175133', '09184131'),
('09175135', '09175111'),
('09175135', '09175127'),
('09175135', '09175132'),
('09175135', '09175133'),
('09175135', '09184131'),
('09175136', '09175112'),
('09175136', '09175119'),
('09175136', '09187159'),
('09175136', '09187170'),
('09175136', '09187179'),
('09175136', '09187451'),
('09175137', '09175115'),
('09175137', '09175119'),
('09175137', '09175123'),
('09175137', '09183126'),
('09175137', '09187159'),
('09175137', '09187186'),
('09175139', '09175124'),
('09175139', '09175128'),
('09175139', '09175131'),
('09175139', '09175132'),
('09175139', '09175453'),
('09175139', '09184121'),
('09175451', '09175111'),
('09175451', '09175115'),
('09175451', '09175118'),
('09175451', '09175123'),
('09175451', '09175132'),
('09175451', '09175452'),
('09175451', '09175453'),
('09175452', '09175115'),
('09175452', '09175123'),
('09175452', '09175451'),
('09175452', '09175453'),
('09175453', '09175115'),
('09175453', '09175124'),
('09175453', '09175132'),
('09175453', '09175139'),
('09175453', '09175451'),
('09175453', '09175452'),
('09176111', '09176118'),
('09176111', '09176121'),
('09176111', '09176123'),
('09176111', '09176124'),
('09176111', '09176132'),
('09176111', '09176149'),
('09176111', '09176165'),
('09176111', '09176166'),
('09176112', '09176114'),
('09176112', '09176120'),
('09176112', '09176139'),
('09176112', '09176147'),
('09176112', '09176153'),
('09176112', '09176161'),
('09176112', '09273152'),
('09176112', '09273164'),
('09176112', '09273454'),
('09176112', '09373121'),
('09176114', '09176112'),
('09176114', '09176120'),
('09176114', '09176137'),
('09176114', '09176138'),
('09176114', '09176451'),
('09176114', '09373112'),
('09176114', '09373121'),
('09176114', '09576122'),
('09176116', '09176126'),
('09176116', '09176132'),
('09176116', '09176138'),
('09176116', '09176161'),
('09176116', '09176167'),
('09176118', '09161000'),
('09176118', '09176111'),
('09176118', '09176124'),
('09176118', '09176126'),
('09176118', '09176149'),
('09176120', '09176112'),
('09176120', '09176114'),
('09176120', '09176138'),
('09176120', '09176161'),
('09176121', '09176111'),
('09176121', '09176123'),
('09176121', '09176148'),
('09176121', '09176160'),
('09176121', '09176166'),
('09176122', '09161000'),
('09176122', '09176149'),
('09176122', '09185118'),
('09176123', '09176111'),
('09176123', '09176121'),
('09176123', '09176155'),
('09176123', '09176160'),
('09176123', '09176165'),
('09176124', '09176111'),
('09176124', '09176118'),
('09176124', '09176126'),
('09176124', '09176132'),
('09176126', '09161000'),
('09176126', '09176116'),
('09176126', '09176118'),
('09176126', '09176124'),
('09176126', '09176132'),
('09176126', '09176167'),
('09176129', '09161000'),
('09176129', '09176139'),
('09176129', '09176150'),
('09176129', '09186137'),
('09176129', '09186158'),
('09176131', '09176139'),
('09176131', '09176143'),
('09176131', '09176161'),
('09176132', '09176111'),
('09176132', '09176116'),
('09176132', '09176124'),
('09176132', '09176126'),
('09176132', '09176138'),
('09176132', '09176165'),
('09176137', '09176114'),
('09176137', '09176138'),
('09176137', '09176164'),
('09176137', '09176451'),
('09176137', '09576122'),
('09176138', '09176114'),
('09176138', '09176116'),
('09176138', '09176120'),
('09176138', '09176132'),
('09176138', '09176137'),
('09176138', '09176155'),
('09176138', '09176161'),
('09176138', '09176164'),
('09176138', '09176165'),
('09176139', '09161000'),
('09176139', '09176112'),
('09176139', '09176129'),
('09176139', '09176131'),
('09176139', '09176143'),
('09176139', '09176147'),
('09176139', '09176150'),
('09176139', '09176161'),
('09176143', '09161000'),
('09176143', '09176131'),
('09176143', '09176139'),
('09176143', '09176161'),
('09176143', '09176167'),
('09176147', '09176112'),
('09176147', '09176139'),
('09176147', '09176150'),
('09176147', '09176153'),
('09176148', '09176121'),
('09176148', '09176160'),
('09176148', '09176166'),
('09176148', '09185153'),
('09176148', '09577148'),
('09176148', '09577168'),
('09176148', '09779186'),
('09176148', '09779206'),
('09176148', '09779217'),
('09176149', '09161000'),
('09176149', '09176111'),
('09176149', '09176118'),
('09176149', '09176122'),
('09176149', '09176166'),
('09176149', '09185118'),
('09176149', '09185149'),
('09176150', '09176129'),
('09176150', '09176139'),
('09176150', '09176147'),
('09176150', '09176153'),
('09176150', '09186158'),
('09176153', '09176112'),
('09176153', '09176147'),
('09176153', '09176150'),
('09176153', '09186139'),
('09176153', '09186158'),
('09176153', '09273152'),
('09176155', '09176123'),
('09176155', '09176138'),
('09176155', '09176160'),
('09176155', '09176164'),
('09176155', '09176165'),
('09176155', '09577163'),
('09176160', '09176121'),
('09176160', '09176123'),
('09176160', '09176148'),
('09176160', '09176155'),
('09176160', '09577158'),
('09176160', '09577163'),
('09176160', '09577168'),
('09176160', '09577177'),
('09176161', '09176112'),
('09176161', '09176116'),
('09176161', '09176120'),
('09176161', '09176131'),
('09176161', '09176138'),
('09176161', '09176139'),
('09176161', '09176143'),
('09176161', '09176167'),
('09176164', '09176137'),
('09176164', '09176138'),
('09176164', '09176155'),
('09176164', '09576122'),
('09176164', '09576148'),
('09176164', '09577151'),
('09176164', '09577163'),
('09176165', '09176111'),
('09176165', '09176123'),
('09176165', '09176132'),
('09176165', '09176138'),
('09176165', '09176155'),
('09176166', '09176111'),
('09176166', '09176121'),
('09176166', '09176148'),
('09176166', '09176149'),
('09176166', '09185149'),
('09176166', '09185153'),
('09176167', '09161000'),
('09176167', '09176116'),
('09176167', '09176126'),
('09176167', '09176143'),
('09176167', '09176161'),
('09176451', '09176114'),
('09176451', '09176137'),
('09176451', '09576122'),
('09177112', '09177116'),
('09177112', '09177117'),
('09177112', '09177120'),
('09177112', '09177126'),
('09177112', '09177143'),
('09177112', '09178138'),
('09177112', '09178143'),
('09177113', '09177117'),
('09177113', '09177120'),
('09177113', '09177122'),
('09177113', '09177127'),
('09177113', '09177139'),
('09177113', '09177142'),
('09177114', '09177119'),
('09177114', '09177123'),
('09177114', '09177127'),
('09177114', '09177135'),
('09177114', '09177142'),
('09177114', '09177144'),
('09177115', '09177127'),
('09177115', '09177137'),
('09177115', '09177139'),
('09177115', '09183114'),
('09177115', '09183135'),
('09177115', '09183144'),
('09177115', '09274183'),
('09177116', '09177112'),
('09177116', '09177117'),
('09177116', '09177133'),
('09177116', '09178138'),
('09177116', '09178140'),
('09177117', '09177112'),
('09177117', '09177113'),
('09177117', '09177116'),
('09177117', '09177120'),
('09177117', '09177130'),
('09177117', '09177133'),
('09177117', '09177142'),
('09177117', '09177144'),
('09177118', '09175127'),
('09177118', '09175133'),
('09177118', '09177130'),
('09177118', '09177131'),
('09177118', '09177134'),
('09177118', '09184112'),
('09177118', '09184130'),
('09177118', '09184131'),
('09177119', '09175118'),
('09177119', '09175123'),
('09177119', '09177114'),
('09177119', '09177123'),
('09177119', '09177135'),
('09177120', '09177112'),
('09177120', '09177113'),
('09177120', '09177117'),
('09177120', '09177122'),
('09177120', '09177124'),
('09177120', '09177138'),
('09177120', '09177143'),
('09177121', '09177124'),
('09177121', '09177138'),
('09177121', '09177139'),
('09177121', '09274118'),
('09177121', '09274121'),
('09177121', '09274154'),
('09177121', '09274185'),
('09177122', '09177113'),
('09177122', '09177120'),
('09177122', '09177138'),
('09177122', '09177139'),
('09177123', '09175123'),
('09177123', '09177114'),
('09177123', '09177119'),
('09177123', '09177127'),
('09177123', '09177137'),
('09177123', '09183119'),
('09177123', '09183126'),
('09177124', '09177120'),
('09177124', '09177121'),
('09177124', '09177126'),
('09177124', '09177138'),
('09177124', '09177143'),
('09177124', '09274121'),
('09177126', '09177112'),
('09177126', '09177124'),
('09177126', '09177143'),
('09177126', '09178143'),
('09177126', '09274121'),
('09177127', '09177113'),
('09177127', '09177114'),
('09177127', '09177115'),
('09177127', '09177123'),
('09177127', '09177137'),
('09177127', '09177139'),
('09177127', '09177142'),
('09177130', '09177117'),
('09177130', '09177118'),
('09177130', '09177131'),
('09177130', '09177133'),
('09177130', '09177144'),
('09177130', '09178130'),
('09177130', '09184130'),
('09177131', '09177118'),
('09177131', '09177130'),
('09177131', '09177134'),
('09177131', '09177144'),
('09177133', '09177116'),
('09177133', '09177117'),
('09177133', '09177130'),
('09177133', '09178124'),
('09177133', '09178130'),
('09177133', '09178140'),
('09177134', '09175118'),
('09177134', '09175127'),
('09177134', '09177118'),
('09177134', '09177131'),
('09177134', '09177135'),
('09177134', '09177144'),
('09177135', '09175118'),
('09177135', '09177114'),
('09177135', '09177119'),
('09177135', '09177134'),
('09177135', '09177144'),
('09177137', '09177115'),
('09177137', '09177123'),
('09177137', '09177127'),
('09177137', '09183119'),
('09177137', '09183123'),
('09177137', '09183135'),
('09177137', '09183140'),
('09177138', '09177120'),
('09177138', '09177121'),
('09177138', '09177122'),
('09177138', '09177124'),
('09177138', '09177139'),
('09177139', '09177113'),
('09177139', '09177115'),
('09177139', '09177121'),
('09177139', '09177122'),
('09177139', '09177127'),
('09177139', '09177138'),
('09177139', '09274154'),
('09177139', '09274183'),
('09177142', '09177113'),
('09177142', '09177114'),
('09177142', '09177117'),
('09177142', '09177127'),
('09177142', '09177144'),
('09177143', '09177112'),
('09177143', '09177120'),
('09177143', '09177124'),
('09177143', '09177126'),
('09177144', '09177114'),
('09177144', '09177117'),
('09177144', '09177130'),
('09177144', '09177131'),
('09177144', '09177134'),
('09177144', '09177135'),
('09177144', '09177142'),
('09178113', '09178133'),
('09178113', '09178136'),
('09178113', '09178137'),
('09178113', '09178150'),
('09178113', '09186152'),
('09178115', '09178116'),
('09178115', '09178144'),
('09178115', '09178156'),
('09178115', '09178157'),
('09178116', '09178115'),
('09178116', '09178122'),
('09178116', '09178144'),
('09178116', '09178156'),
('09178116', '09186152'),
('09178116', '09186162'),
('09178120', '09174121'),
('09178120', '09178123'),
('09178120', '09178130'),
('09178120', '09178145'),
('09178120', '09184119'),
('09178120', '09184130'),
('09178120', '09184135'),
('09178120', '09184149'),
('09178122', '09178116'),
('09178122', '09178132'),
('09178122', '09178144'),
('09178122', '09186162'),
('09178122', '09273147'),
('09178122', '09273178'),
('09178123', '09174121'),
('09178123', '09174136'),
('09178123', '09174141'),
('09178123', '09174150'),
('09178123', '09178120'),
('09178123', '09178133'),
('09178123', '09178137'),
('09178123', '09178145'),
('09178124', '09177133'),
('09178124', '09178130'),
('09178124', '09178136'),
('09178124', '09178137'),
('09178124', '09178140'),
('09178124', '09178145'),
('09178124', '09178157'),
('09178125', '09178132'),
('09178125', '09178142'),
('09178125', '09178155'),
('09178125', '09273178'),
('09178125', '09274165'),
('09178125', '09274194'),
('09178129', '09178138'),
('09178129', '09178143'),
('09178129', '09178155'),
('09178129', '09178157'),
('09178130', '09177130'),
('09178130', '09177133'),
('09178130', '09178120'),
('09178130', '09178124'),
('09178130', '09178145'),
('09178130', '09184130'),
('09178132', '09178122'),
('09178132', '09178125'),
('09178132', '09178142'),
('09178132', '09178144'),
('09178132', '09273178'),
('09178133', '09174136'),
('09178133', '09178113'),
('09178133', '09178123'),
('09178133', '09178137'),
('09178133', '09178150'),
('09178133', '09186146'),
('09178136', '09178113'),
('09178136', '09178124'),
('09178136', '09178137'),
('09178136', '09178156'),
('09178136', '09178157'),
('09178136', '09186152'),
('09178137', '09178113'),
('09178137', '09178123'),
('09178137', '09178124'),
('09178137', '09178133'),
('09178137', '09178136'),
('09178137', '09178145'),
('09178138', '09177112'),
('09178138', '09177116'),
('09178138', '09178129'),
('09178138', '09178140'),
('09178138', '09178143'),
('09178138', '09178157'),
('09178140', '09177116'),
('09178140', '09177133'),
('09178140', '09178124'),
('09178140', '09178138'),
('09178140', '09178157'),
('09178142', '09178125'),
('09178142', '09178132'),
('09178142', '09178144'),
('09178142', '09178155'),
('09178143', '09177112'),
('09178143', '09177126'),
('09178143', '09178129'),
('09178143', '09178138'),
('09178143', '09178155'),
('09178143', '09274121'),
('09178143', '09274124'),
('09178144', '09178115'),
('09178144', '09178116'),
('09178144', '09178122'),
('09178144', '09178132'),
('09178144', '09178142'),
('09178144', '09178155'),
('09178144', '09178157'),
('09178145', '09178120'),
('09178145', '09178123'),
('09178145', '09178124'),
('09178145', '09178130'),
('09178145', '09178137'),
('09178150', '09178113'),
('09178150', '09178133'),
('09178150', '09186126'),
('09178150', '09186130'),
('09178150', '09186146'),
('09178150', '09186152'),
('09178155', '09178125'),
('09178155', '09178129'),
('09178155', '09178142'),
('09178155', '09178143'),
('09178155', '09178144'),
('09178155', '09178157'),
('09178155', '09274124'),
('09178155', '09274194'),
('09178156', '09178115'),
('09178156', '09178116'),
('09178156', '09178136'),
('09178156', '09178157'),
('09178156', '09186152'),
('09178157', '09178115'),
('09178157', '09178124'),
('09178157', '09178129'),
('09178157', '09178136'),
('09178157', '09178138'),
('09178157', '09178140'),
('09178157', '09178144'),
('09178157', '09178155'),
('09178157', '09178156'),
('09179111', '09179114'),
('09179111', '09179130'),
('09179111', '09179136'),
('09179111', '09179138'),
('09179111', '09771168'),
('09179113', '09179118'),
('09179113', '09179119'),
('09179113', '09179121'),
('09179113', '09179123'),
('09179113', '09179145'),
('09179113', '09179147'),
('09179113', '09188121'),
('09179114', '09179111'),
('09179114', '09179128'),
('09179114', '09179136'),
('09179114', '09179137'),
('09179114', '09771145'),
('09179114', '09771146'),
('09179114', '09771168'),
('09179117', '09174135'),
('09179117', '09174137'),
('09179117', '09174146'),
('09179117', '09179134'),
('09179117', '09179136'),
('09179117', '09179137'),
('09179117', '09179140'),
('09179118', '09179113'),
('09179118', '09179119'),
('09179118', '09179142'),
('09179118', '09179145'),
('09179119', '09179113'),
('09179119', '09179118'),
('09179119', '09179121'),
('09179119', '09179142'),
('09179121', '09179113'),
('09179121', '09179119'),
('09179121', '09179132'),
('09179121', '09179134'),
('09179121', '09179136'),
('09179121', '09179142'),
('09179121', '09179147'),
('09179123', '09162000'),
('09179123', '09179113'),
('09179123', '09179145'),
('09179123', '09184120'),
('09179123', '09184138'),
('09179123', '09188121'),
('09179123', '09188127'),
('09179125', '09179130'),
('09179125', '09179131'),
('09179125', '09179132'),
('09179125', '09179138'),
('09179125', '09179147'),
('09179125', '09188126'),
('09179125', '09188145'),
('09179126', '09162000'),
('09179126', '09179142'),
('09179126', '09179145'),
('09179128', '09179114'),
('09179128', '09179136'),
('09179128', '09179137'),
('09179128', '09179140'),
('09179130', '09179111'),
('09179130', '09179125'),
('09179130', '09179132'),
('09179130', '09179136'),
('09179130', '09179138'),
('09179131', '09179125'),
('09179131', '09179138'),
('09179131', '09179149'),
('09179131', '09188126'),
('09179132', '09179121'),
('09179132', '09179125'),
('09179132', '09179130'),
('09179132', '09179136'),
('09179132', '09179147'),
('09179134', '09174113'),
('09179134', '09174146'),
('09179134', '09179117'),
('09179134', '09179121'),
('09179134', '09179136'),
('09179134', '09179142'),
('09179136', '09179111'),
('09179136', '09179114'),
('09179136', '09179117'),
('09179136', '09179121'),
('09179136', '09179128'),
('09179136', '09179130'),
('09179136', '09179132'),
('09179136', '09179134'),
('09179136', '09179140'),
('09179137', '09174137'),
('09179137', '09179114'),
('09179137', '09179117'),
('09179137', '09179128'),
('09179137', '09179140'),
('09179137', '09771146'),
('09179137', '09771160'),
('09179138', '09179111'),
('09179138', '09179125'),
('09179138', '09179130'),
('09179138', '09179131'),
('09179138', '09179149'),
('09179138', '09181116'),
('09179138', '09181122'),
('09179138', '09771168'),
('09179140', '09179117'),
('09179140', '09179128'),
('09179140', '09179136'),
('09179140', '09179137'),
('09179142', '09162000'),
('09179142', '09174113'),
('09179142', '09179118'),
('09179142', '09179119'),
('09179142', '09179121'),
('09179142', '09179126'),
('09179142', '09179134'),
('09179142', '09179145'),
('09179145', '09162000'),
('09179145', '09179113'),
('09179145', '09179118'),
('09179145', '09179123'),
('09179145', '09179126'),
('09179145', '09179142'),
('09179147', '09179113'),
('09179147', '09179121'),
('09179147', '09179125'),
('09179147', '09179132'),
('09179147', '09188121'),
('09179147', '09188145'),
('09179149', '09179131'),
('09179149', '09179138'),
('09179149', '09181115'),
('09179149', '09181118'),
('09179149', '09181122'),
('09179149', '09181123'),
('09179149', '09188126'),
('09180112', '09180113'),
('09180112', '09180124'),
('09180112', '09180129'),
('09180112', '09180131'),
('09180112', '09180132'),
('09180112', '09180134'),
('09180112', '09180135'),
('09180113', '09180112'),
('09180113', '09180129'),
('09180113', '09180134'),
('09180113', '09190117'),
('09180113', '09190145'),
('09180113', '09190160'),
('09180114', '09173133'),
('09180114', '09180115'),
('09180114', '09180117'),
('09180114', '09180122'),
('09180114', '09180124'),
('09180114', '09180125'),
('09180114', '09180126'),
('09180114', '09180127'),
('09180114', '09180131'),
('09180114', '09180136'),
('09180115', '09180114'),
('09180115', '09180125'),
('09180115', '09180126'),
('09180115', '09180451'),
('09180116', '09180117'),
('09180116', '09180126'),
('09180116', '09180451'),
('09180117', '09180114'),
('09180117', '09180116'),
('09180117', '09180118'),
('09180117', '09180122'),
('09180117', '09180123'),
('09180117', '09180126'),
('09180117', '09180451'),
('09180118', '09180117'),
('09180119', '09173113'),
('09180119', '09173142'),
('09180119', '09180127'),
('09180119', '09180128'),
('09180119', '09190126'),
('09180119', '09190153'),
('09180122', '09180114'),
('09180122', '09180117'),
('09180122', '09180123'),
('09180122', '09180136'),
('09180123', '09173135'),
('09180123', '09180117'),
('09180123', '09180122'),
('09180123', '09180136'),
('09180124', '09180112'),
('09180124', '09180114'),
('09180124', '09180127'),
('09180124', '09180128'),
('09180124', '09180131'),
('09180124', '09180132'),
('09180124', '09180133'),
('09180125', '09180114'),
('09180125', '09180115'),
('09180125', '09180131'),
('09180125', '09180135'),
('09180125', '09180451'),
('09180126', '09180114'),
('09180126', '09180115'),
('09180126', '09180116'),
('09180126', '09180117'),
('09180126', '09180451'),
('09180127', '09173133'),
('09180127', '09173142'),
('09180127', '09180114'),
('09180127', '09180119'),
('09180127', '09180124'),
('09180127', '09180128'),
('09180128', '09180119'),
('09180128', '09180124'),
('09180128', '09180127'),
('09180128', '09180133'),
('09180128', '09190126'),
('09180128', '09190136'),
('09180129', '09180112'),
('09180129', '09180113'),
('09180129', '09180135'),
('09180129', '09180451'),
('09180129', '09190160'),
('09180129', '09777173'),
('09180131', '09180112'),
('09180131', '09180114'),
('09180131', '09180124'),
('09180131', '09180125'),
('09180131', '09180135'),
('09180132', '09180112'),
('09180132', '09180124'),
('09180132', '09180133'),
('09180132', '09180134'),
('09180132', '09190121'),
('09180133', '09180124'),
('09180133', '09180128'),
('09180133', '09180132'),
('09180133', '09190121'),
('09180133', '09190136'),
('09180134', '09180112'),
('09180134', '09180113'),
('09180134', '09180132'),
('09180134', '09190117'),
('09180134', '09190121'),
('09180134', '09190131'),
('09180134', '09190145'),
('09180135', '09180112'),
('09180135', '09180125'),
('09180135', '09180129'),
('09180135', '09180131'),
('09180135', '09180451'),
('09180136', '09173131'),
('09180136', '09173133'),
('09180136', '09173135'),
('09180136', '09180114'),
('09180136', '09180122'),
('09180136', '09180123'),
('09180451', '09180115'),
('09180451', '09180116'),
('09180451', '09180117'),
('09180451', '09180125'),
('09180451', '09180126'),
('09180451', '09180129'),
('09180451', '09180135'),
('09180451', '09777173'),
('09181111', '09181113'),
('09181111', '09181129'),
('09181111', '09181135'),
('09181111', '09181137'),
('09181111', '09190140'),
('09181111', '09190158'),
('09181113', '09181111'),
('09181113', '09181121'),
('09181113', '09181129'),
('09181113', '09181133'),
('09181113', '09181135'),
('09181113', '09190111'),
('09181113', '09190129'),
('09181113', '09190151'),
('09181113', '09777118'),
('09181113', '09777141'),
('09181113', '09777157'),
('09181114', '09181120'),
('09181114', '09181124'),
('09181114', '09181133'),
('09181114', '09181135'),
('09181114', '09181137'),
('09181114', '09181142'),
('09181114', '09181144'),
('09181114', '09181451'),
('09181114', '09190138'),
('09181114', '09190144'),
('09181114', '09190158'),
('09181115', '09179149'),
('09181115', '09181123'),
('09181115', '09181139'),
('09181115', '09181451'),
('09181115', '09188126'),
('09181116', '09179138'),
('09181116', '09181122'),
('09181116', '09181134'),
('09181116', '09181145'),
('09181116', '09771163'),
('09181116', '09771168'),
('09181118', '09179149'),
('09181118', '09181122'),
('09181118', '09181123'),
('09181118', '09181145'),
('09181118', '09181146'),
('09181120', '09181114'),
('09181120', '09181124'),
('09181120', '09181132'),
('09181120', '09181140'),
('09181120', '09181144'),
('09181120', '09181146'),
('09181121', '09181113'),
('09181121', '09181133'),
('09181121', '09181141'),
('09181121', '09181143'),
('09181121', '09777141'),
('09181121', '09777155'),
('09181121', '09777177'),
('09181122', '09179138'),
('09181122', '09179149'),
('09181122', '09181116'),
('09181122', '09181118'),
('09181122', '09181145'),
('09181123', '09179149'),
('09181123', '09181115'),
('09181123', '09181118'),
('09181123', '09181139'),
('09181123', '09181146'),
('09181124', '09181114'),
('09181124', '09181120'),
('09181124', '09181133'),
('09181124', '09181140'),
('09181124', '09181141'),
('09181124', '09181142'),
('09181126', '09181127'),
('09181126', '09181128'),
('09181126', '09181131'),
('09181126', '09181138'),
('09181126', '09772170'),
('09181126', '09777145'),
('09181127', '09181126'),
('09181127', '09181128'),
('09181127', '09181130'),
('09181127', '09777121'),
('09181127', '09777145'),
('09181128', '09181126'),
('09181128', '09181127'),
('09181128', '09181130'),
('09181128', '09181132'),
('09181128', '09181138'),
('09181128', '09181145'),
('09181129', '09181111'),
('09181129', '09181113'),
('09181129', '09190129'),
('09181129', '09190140'),
('09181130', '09181127'),
('09181130', '09181128'),
('09181130', '09181132'),
('09181130', '09181140'),
('09181130', '09181141'),
('09181130', '09181143'),
('09181130', '09777121'),
('09181130', '09777177'),
('09181131', '09181126'),
('09181131', '09181138'),
('09181131', '09772162'),
('09181131', '09772170'),
('09181131', '09772209'),
('09181132', '09181120'),
('09181132', '09181128'),
('09181132', '09181130'),
('09181132', '09181140'),
('09181132', '09181145'),
('09181132', '09181146'),
('09181133', '09181113'),
('09181133', '09181114'),
('09181133', '09181121'),
('09181133', '09181124'),
('09181133', '09181135'),
('09181133', '09181141'),
('09181133', '09181142'),
('09181134', '09181116'),
('09181134', '09181138'),
('09181134', '09181145'),
('09181134', '09771163'),
('09181134', '09772160'),
('09181134', '09772163'),
('09181134', '09772186'),
('09181135', '09181111'),
('09181135', '09181113'),
('09181135', '09181114'),
('09181135', '09181133'),
('09181135', '09181137'),
('09181137', '09181111'),
('09181137', '09181114'),
('09181137', '09181135'),
('09181137', '09190158'),
('09181138', '09181126'),
('09181138', '09181128'),
('09181138', '09181131'),
('09181138', '09181134'),
('09181138', '09181145'),
('09181138', '09772160'),
('09181138', '09772209'),
('09181139', '09181115'),
('09181139', '09181123'),
('09181139', '09181144'),
('09181139', '09181146'),
('09181139', '09181451'),
('09181140', '09181120'),
('09181140', '09181124'),
('09181140', '09181130'),
('09181140', '09181132'),
('09181140', '09181141'),
('09181141', '09181121'),
('09181141', '09181124'),
('09181141', '09181130'),
('09181141', '09181133'),
('09181141', '09181140'),
('09181141', '09181143'),
('09181142', '09181114'),
('09181142', '09181124'),
('09181142', '09181133'),
('09181143', '09181121'),
('09181143', '09181130'),
('09181143', '09181141'),
('09181143', '09777177'),
('09181144', '09181114'),
('09181144', '09181120'),
('09181144', '09181139'),
('09181144', '09181146'),
('09181144', '09181451'),
('09181145', '09181116'),
('09181145', '09181118'),
('09181145', '09181122'),
('09181145', '09181128'),
('09181145', '09181132'),
('09181145', '09181134'),
('09181145', '09181138'),
('09181145', '09181146'),
('09181146', '09181118'),
('09181146', '09181120'),
('09181146', '09181123'),
('09181146', '09181132'),
('09181146', '09181139'),
('09181146', '09181144'),
('09181146', '09181145'),
('09181451', '09181114'),
('09181451', '09181115'),
('09181451', '09181139'),
('09181451', '09181144'),
('09181451', '09188117'),
('09181451', '09188124'),
('09181451', '09188126'),
('09181451', '09190138'),
('09182111', '09173124'),
('09182111', '09173135'),
('09182111', '09182116'),
('09182111', '09182124'),
('09182111', '09182132'),
('09182111', '09182134'),
('09182112', '09182114'),
('09182112', '09182131'),
('09182112', '09187120'),
('09182112', '09187148'),
('09182112', '09187157'),
('09182114', '09182112'),
('09182114', '09182119'),
('09182114', '09182123'),
('09182114', '09182125'),
('09182114', '09182131'),
('09182114', '09187120'),
('09182114', '09187129'),
('09182116', '09182111'),
('09182116', '09182119'),
('09182116', '09182125'),
('09182116', '09182132'),
('09182116', '09182134'),
('09182116', '09182136'),
('09182119', '09182114'),
('09182119', '09182116'),
('09182119', '09182125'),
('09182119', '09182131'),
('09182119', '09182132'),
('09182120', '09173118'),
('09182120', '09173141'),
('09182120', '09182127'),
('09182120', '09182133'),
('09182120', '09182134'),
('09182120', '09182136'),
('09182120', '09184137'),
('09182123', '09182114'),
('09182123', '09182125'),
('09182123', '09182137'),
('09182123', '09187117'),
('09182123', '09187122'),
('09182123', '09187129'),
('09182123', '09187130'),
('09182124', '09173135'),
('09182124', '09182111'),
('09182124', '09182129'),
('09182124', '09182132'),
('09182125', '09182114'),
('09182125', '09182116'),
('09182125', '09182119'),
('09182125', '09182123'),
('09182125', '09182136'),
('09182125', '09182137'),
('09182127', '09173118'),
('09182127', '09182120'),
('09182127', '09184114'),
('09182127', '09184137'),
('09182127', '09184141'),
('09182129', '09182124'),
('09182129', '09182131'),
('09182129', '09182132'),
('09182131', '09182112'),
('09182131', '09182114'),
('09182131', '09182119'),
('09182131', '09182129'),
('09182131', '09182132'),
('09182132', '09182111'),
('09182132', '09182116'),
('09182132', '09182119'),
('09182132', '09182124'),
('09182132', '09182129'),
('09182132', '09182131'),
('09182133', '09182120'),
('09182133', '09182136'),
('09182133', '09182137'),
('09182133', '09184137'),
('09182133', '09187130'),
('09182134', '09173124'),
('09182134', '09173127'),
('09182134', '09173140'),
('09182134', '09173141'),
('09182134', '09182111'),
('09182134', '09182116'),
('09182134', '09182120'),
('09182134', '09182136'),
('09182136', '09182116'),
('09182136', '09182120'),
('09182136', '09182125'),
('09182136', '09182133'),
('09182136', '09182134'),
('09182136', '09182137'),
('09182137', '09182123'),
('09182137', '09182125'),
('09182137', '09182133'),
('09182137', '09182136'),
('09182137', '09187130'),
('09183112', '09183114'),
('09183112', '09183120'),
('09183112', '09183127'),
('09183112', '09183132'),
('09183112', '09183138'),
('09183112', '09183144'),
('09183112', '09183148'),
('09183112', '09183151'),
('09183112', '09183451'),
('09183113', '09183118'),
('09183113', '09183120'),
('09183113', '09183122'),
('09183113', '09183138'),
('09183113', '09183140'),
('09183113', '09183148'),
('09183114', '09177115'),
('09183114', '09183112'),
('09183114', '09183132'),
('09183114', '09183144'),
('09183114', '09274183'),
('09183114', '09274193'),
('09183115', '09183129'),
('09183115', '09183143'),
('09183115', '09274120'),
('09183116', '09171127'),
('09183116', '09171132'),
('09183116', '09183128'),
('09183116', '09183130'),
('09183118', '09183113'),
('09183118', '09183119'),
('09183118', '09183122'),
('09183118', '09183140'),
('09183118', '09183147'),
('09183118', '09187176'),
('09183119', '09177123'),
('09183119', '09177137'),
('09183119', '09183118'),
('09183119', '09183123'),
('09183119', '09183126'),
('09183119', '09183139'),
('09183119', '09183140'),
('09183119', '09187176'),
('09183120', '09183112'),
('09183120', '09183113'),
('09183120', '09183138'),
('09183120', '09183148'),
('09183122', '09183113'),
('09183122', '09183118'),
('09183122', '09183124'),
('09183122', '09183147'),
('09183122', '09183148'),
('09183123', '09177137'),
('09183123', '09183119'),
('09183123', '09183140'),
('09183124', '09183122'),
('09183124', '09183134'),
('09183124', '09183136'),
('09183124', '09183145'),
('09183124', '09183147'),
('09183124', '09183148'),
('09183125', '09183127'),
('09183125', '09183129'),
('09183125', '09183130'),
('09183125', '09183132'),
('09183125', '09183143'),
('09183125', '09183151'),
('09183126', '09175123'),
('09183126', '09175137'),
('09183126', '09177123'),
('09183126', '09183119'),
('09183126', '09183139'),
('09183126', '09187186'),
('09183127', '09183112'),
('09183127', '09183125'),
('09183127', '09183128'),
('09183127', '09183130'),
('09183127', '09183151'),
('09183127', '09183451'),
('09183128', '09171132'),
('09183128', '09183116'),
('09183128', '09183127'),
('09183128', '09183130'),
('09183128', '09183136'),
('09183128', '09183148'),
('09183128', '09183451'),
('09183129', '09183115'),
('09183129', '09183125'),
('09183129', '09183130'),
('09183129', '09183131'),
('09183129', '09183143'),
('09183129', '09274120'),
('09183129', '09277121'),
('09183129', '09277133'),
('09183130', '09171127'),
('09183130', '09183116'),
('09183130', '09183125'),
('09183130', '09183127'),
('09183130', '09183128'),
('09183130', '09183129'),
('09183130', '09183131'),
('09183131', '09171127'),
('09183131', '09183129'),
('09183131', '09183130'),
('09183131', '09277122'),
('09183131', '09277133'),
('09183132', '09183112'),
('09183132', '09183114'),
('09183132', '09183125'),
('09183132', '09183143'),
('09183132', '09183151'),
('09183132', '09274120'),
('09183132', '09274193'),
('09183134', '09183124'),
('09183134', '09183136'),
('09183134', '09183145'),
('09183134', '09189115'),
('09183135', '09177115'),
('09183135', '09177137'),
('09183135', '09183138'),
('09183135', '09183140'),
('09183135', '09183144'),
('09183136', '09171117'),
('09183136', '09171131'),
('09183136', '09171132'),
('09183136', '09171133'),
('09183136', '09171135'),
('09183136', '09183124'),
('09183136', '09183128'),
('09183136', '09183134'),
('09183136', '09183148'),
('09183136', '09189115'),
('09183138', '09183112'),
('09183138', '09183113'),
('09183138', '09183120'),
('09183138', '09183135'),
('09183138', '09183140'),
('09183138', '09183144'),
('09183139', '09183119'),
('09183139', '09183126'),
('09183139', '09187124'),
('09183139', '09187176'),
('09183139', '09187186'),
('09183140', '09177137'),
('09183140', '09183113'),
('09183140', '09183118'),
('09183140', '09183119'),
('09183140', '09183123'),
('09183140', '09183135'),
('09183140', '09183138'),
('09183143', '09183115'),
('09183143', '09183125'),
('09183143', '09183129'),
('09183143', '09183132'),
('09183143', '09274120'),
('09183144', '09177115'),
('09183144', '09183112'),
('09183144', '09183114'),
('09183144', '09183135'),
('09183144', '09183138'),
('09183145', '09183124'),
('09183145', '09183134'),
('09183145', '09183147'),
('09183145', '09189115'),
('09183145', '09189142'),
('09183145', '09189149'),
('09183147', '09183118'),
('09183147', '09183122'),
('09183147', '09183124'),
('09183147', '09183145'),
('09183147', '09187116'),
('09183147', '09187176'),
('09183147', '09189142'),
('09183148', '09183112'),
('09183148', '09183113'),
('09183148', '09183120'),
('09183148', '09183122'),
('09183148', '09183124'),
('09183148', '09183128'),
('09183148', '09183136'),
('09183148', '09183451'),
('09183151', '09183112'),
('09183151', '09183125'),
('09183151', '09183127'),
('09183151', '09183132'),
('09183451', '09183112'),
('09183451', '09183127'),
('09183451', '09183128'),
('09183451', '09183148'),
('09184112', '09162000'),
('09184112', '09177118'),
('09184112', '09184118'),
('09184112', '09184130'),
('09184112', '09184131'),
('09184112', '09184147'),
('09184113', '09184122'),
('09184113', '09184139'),
('09184113', '09184142'),
('09184113', '09184144'),
('09184113', '09184452'),
('09184113', '09184454'),
('09184114', '09182127'),
('09184114', '09184127'),
('09184114', '09184129'),
('09184114', '09184134'),
('09184114', '09184137'),
('09184114', '09184141'),
('09184114', '09184145'),
('09184118', '09162000'),
('09184118', '09175132'),
('09184118', '09184112'),
('09184118', '09184123'),
('09184118', '09184131'),
('09184119', '09162000'),
('09184119', '09178120'),
('09184119', '09184130'),
('09184119', '09184135'),
('09184120', '09162000'),
('09184120', '09179123'),
('09184120', '09184138'),
('09184121', '09175131'),
('09184121', '09175132'),
('09184121', '09175139'),
('09184121', '09184123'),
('09184121', '09184127'),
('09184121', '09184129'),
('09184121', '09184140'),
('09184122', '09162000'),
('09184122', '09184113'),
('09184122', '09184139'),
('09184122', '09184144'),
('09184122', '09184454'),
('09184122', '09184457'),
('09184123', '09162000'),
('09184123', '09175132'),
('09184123', '09184118'),
('09184123', '09184121'),
('09184123', '09184140'),
('09184127', '09175116'),
('09184127', '09175131'),
('09184127', '09184114'),
('09184127', '09184121'),
('09184127', '09184129'),
('09184127', '09184137'),
('09184129', '09184114'),
('09184129', '09184121'),
('09184129', '09184127'),
('09184129', '09184136'),
('09184129', '09184140'),
('09184129', '09184145'),
('09184130', '09162000'),
('09184130', '09177118'),
('09184130', '09177130'),
('09184130', '09178120'),
('09184130', '09178130'),
('09184130', '09184112'),
('09184130', '09184119'),
('09184130', '09184147'),
('09184131', '09175132'),
('09184131', '09175133'),
('09184131', '09175135'),
('09184131', '09177118'),
('09184131', '09184112'),
('09184131', '09184118'),
('09184132', '09162000'),
('09184132', '09184138'),
('09184132', '09184452'),
('09184132', '09188120'),
('09184134', '09184114'),
('09184134', '09184141'),
('09184134', '09184144'),
('09184134', '09184145'),
('09184134', '09184454'),
('09184134', '09184457'),
('09184135', '09162000'),
('09184135', '09174115'),
('09184135', '09174122'),
('09184135', '09174126'),
('09184135', '09178120'),
('09184135', '09184119'),
('09184135', '09184149'),
('09184136', '09184129'),
('09184136', '09184140'),
('09184136', '09184145'),
('09184136', '09184146'),
('09184136', '09184148'),
('09184137', '09175116'),
('09184137', '09175121'),
('09184137', '09182120'),
('09184137', '09182127'),
('09184137', '09182133'),
('09184137', '09184114'),
('09184137', '09184127'),
('09184137', '09187130'),
('09184138', '09162000'),
('09184138', '09179123'),
('09184138', '09184120'),
('09184138', '09184132'),
('09184138', '09188120'),
('09184138', '09188127'),
('09184139', '09162000'),
('09184139', '09184113'),
('09184139', '09184122'),
('09184139', '09184452'),
('09184139', '09184454'),
('09184140', '09162000'),
('09184140', '09184121'),
('09184140', '09184123'),
('09184140', '09184129'),
('09184140', '09184136'),
('09184140', '09184146'),
('09184141', '09173118'),
('09184141', '09173120'),
('09184141', '09182127'),
('09184141', '09184114'),
('09184141', '09184134'),
('09184141', '09184144'),
('09184142', '09173120'),
('09184142', '09173130'),
('09184142', '09184113'),
('09184142', '09184144'),
('09184142', '09184452'),
('09184142', '09188113'),
('09184142', '09188139'),
('09184144', '09173120'),
('09184144', '09184113'),
('09184144', '09184122'),
('09184144', '09184134'),
('09184144', '09184141'),
('09184144', '09184142'),
('09184144', '09184454'),
('09184145', '09184114'),
('09184145', '09184129'),
('09184145', '09184134'),
('09184145', '09184136'),
('09184145', '09184148'),
('09184145', '09184457'),
('09184146', '09162000'),
('09184146', '09184136'),
('09184146', '09184140'),
('09184146', '09184148'),
('09184147', '09162000'),
('09184147', '09184112'),
('09184147', '09184130'),
('09184148', '09162000'),
('09184148', '09184136'),
('09184148', '09184145'),
('09184148', '09184146'),
('09184148', '09184457'),
('09184149', '09174121'),
('09184149', '09174122'),
('09184149', '09178120'),
('09184149', '09184135'),
('09184452', '09162000'),
('09184452', '09184113'),
('09184452', '09184132'),
('09184452', '09184139'),
('09184452', '09184142'),
('09184452', '09188120'),
('09184452', '09188139'),
('09184454', '09184113'),
('09184454', '09184122'),
('09184454', '09184134'),
('09184454', '09184139'),
('09184454', '09184144'),
('09184454', '09184457'),
('09184457', '09162000'),
('09184457', '09184122'),
('09184457', '09184134'),
('09184457', '09184145'),
('09184457', '09184148'),
('09184457', '09184454'),
('09185113', '09185131'),
('09185113', '09185158'),
('09185113', '09185166'),
('09185113', '09186125'),
('09185116', '09185123'),
('09185116', '09185139'),
('09185116', '09185143'),
('09185116', '09185158'),
('09185116', '09185163'),
('09185118', '09161000'),
('09185118', '09176122'),
('09185118', '09176149'),
('09185118', '09185149'),
('09185118', '09185168'),
('09185123', '09185116'),
('09185123', '09185139'),
('09185123', '09185140'),
('09185123', '09185158'),
('09185123', '09185166'),
('09185123', '09186128'),
('09185125', '09185127'),
('09185125', '09185150'),
('09185125', '09185153'),
('09185125', '09779178'),
('09185125', '09779192'),
('09185125', '09779201'),
('09185127', '09185125'),
('09185127', '09185150'),
('09185127', '09185163'),
('09185127', '09771156'),
('09185127', '09779201'),
('09185127', '09779453'),
('09185131', '09185113'),
('09185131', '09185158'),
('09185131', '09186125'),
('09185131', '09771144'),
('09185131', '09771162'),
('09185139', '09185116'),
('09185139', '09185123'),
('09185139', '09185140'),
('09185139', '09185149');
INSERT INTO `Nachbargemeinde` (`gemeindeschluessel_1`, `gemeindeschluessel_2`) VALUES
('09185139', '09185163'),
('09185139', '09185168'),
('09185140', '09161000'),
('09185140', '09185123'),
('09185140', '09185139'),
('09185140', '09185168'),
('09185140', '09186113'),
('09185140', '09186128'),
('09185140', '09186137'),
('09185140', '09186147'),
('09185143', '09185116'),
('09185143', '09185158'),
('09185143', '09185163'),
('09185149', '09176149'),
('09185149', '09176166'),
('09185149', '09185118'),
('09185149', '09185139'),
('09185149', '09185150'),
('09185149', '09185153'),
('09185149', '09185157'),
('09185149', '09185163'),
('09185149', '09185168'),
('09185150', '09185125'),
('09185150', '09185127'),
('09185150', '09185149'),
('09185150', '09185153'),
('09185150', '09185157'),
('09185150', '09185163'),
('09185153', '09176148'),
('09185153', '09176166'),
('09185153', '09185125'),
('09185153', '09185149'),
('09185153', '09185150'),
('09185153', '09779178'),
('09185153', '09779217'),
('09185157', '09185149'),
('09185157', '09185150'),
('09185157', '09185163'),
('09185158', '09185113'),
('09185158', '09185116'),
('09185158', '09185123'),
('09185158', '09185131'),
('09185158', '09185143'),
('09185158', '09185163'),
('09185158', '09185166'),
('09185158', '09771144'),
('09185158', '09771156'),
('09185163', '09185116'),
('09185163', '09185127'),
('09185163', '09185139'),
('09185163', '09185143'),
('09185163', '09185149'),
('09185163', '09185150'),
('09185163', '09185157'),
('09185163', '09185158'),
('09185163', '09771156'),
('09185166', '09185113'),
('09185166', '09185123'),
('09185166', '09185158'),
('09185166', '09186125'),
('09185166', '09186128'),
('09185168', '09161000'),
('09185168', '09185118'),
('09185168', '09185139'),
('09185168', '09185140'),
('09185168', '09185149'),
('09186113', '09185140'),
('09186113', '09186137'),
('09186113', '09186147'),
('09186116', '09186122'),
('09186116', '09186137'),
('09186116', '09186158'),
('09186122', '09186116'),
('09186122', '09186137'),
('09186122', '09186147'),
('09186122', '09186149'),
('09186122', '09186158'),
('09186122', '09186162'),
('09186122', '09273113'),
('09186122', '09273147'),
('09186125', '09174147'),
('09186125', '09185113'),
('09186125', '09185131'),
('09186125', '09185166'),
('09186125', '09186128'),
('09186125', '09186132'),
('09186125', '09186151'),
('09186125', '09771162'),
('09186126', '09178150'),
('09186126', '09186130'),
('09186126', '09186143'),
('09186126', '09186151'),
('09186126', '09186152'),
('09186128', '09185123'),
('09186128', '09185140'),
('09186128', '09185166'),
('09186128', '09186125'),
('09186128', '09186143'),
('09186128', '09186144'),
('09186128', '09186147'),
('09186128', '09186151'),
('09186130', '09178150'),
('09186130', '09186126'),
('09186130', '09186146'),
('09186130', '09186151'),
('09186132', '09174131'),
('09186132', '09174136'),
('09186132', '09174147'),
('09186132', '09174151'),
('09186132', '09186125'),
('09186132', '09186146'),
('09186132', '09186151'),
('09186137', '09161000'),
('09186137', '09176129'),
('09186137', '09185140'),
('09186137', '09186113'),
('09186137', '09186116'),
('09186137', '09186122'),
('09186137', '09186147'),
('09186137', '09186158'),
('09186139', '09176153'),
('09186139', '09186158'),
('09186139', '09273152'),
('09186139', '09273451'),
('09186143', '09186126'),
('09186143', '09186128'),
('09186143', '09186144'),
('09186143', '09186149'),
('09186143', '09186151'),
('09186143', '09186152'),
('09186143', '09186162'),
('09186144', '09186128'),
('09186144', '09186143'),
('09186144', '09186147'),
('09186144', '09186149'),
('09186146', '09174136'),
('09186146', '09178133'),
('09186146', '09178150'),
('09186146', '09186130'),
('09186146', '09186132'),
('09186146', '09186151'),
('09186147', '09185140'),
('09186147', '09186113'),
('09186147', '09186122'),
('09186147', '09186128'),
('09186147', '09186137'),
('09186147', '09186144'),
('09186147', '09186149'),
('09186149', '09186122'),
('09186149', '09186143'),
('09186149', '09186144'),
('09186149', '09186147'),
('09186149', '09186162'),
('09186151', '09186125'),
('09186151', '09186126'),
('09186151', '09186128'),
('09186151', '09186130'),
('09186151', '09186132'),
('09186151', '09186143'),
('09186151', '09186146'),
('09186152', '09178113'),
('09186152', '09178116'),
('09186152', '09178136'),
('09186152', '09178150'),
('09186152', '09178156'),
('09186152', '09186126'),
('09186152', '09186143'),
('09186152', '09186162'),
('09186158', '09176129'),
('09186158', '09176150'),
('09186158', '09176153'),
('09186158', '09186116'),
('09186158', '09186122'),
('09186158', '09186137'),
('09186158', '09186139'),
('09186158', '09273113'),
('09186158', '09273451'),
('09186162', '09178116'),
('09186162', '09178122'),
('09186162', '09186122'),
('09186162', '09186143'),
('09186162', '09186149'),
('09186162', '09186152'),
('09186162', '09273147'),
('09187113', '09187116'),
('09187113', '09187126'),
('09187113', '09187139'),
('09187113', '09187145'),
('09187113', '09187173'),
('09187113', '09189133'),
('09187113', '09189137'),
('09187113', '09189142'),
('09187114', '09187118'),
('09187114', '09187132'),
('09187114', '09187172'),
('09187114', '09189120'),
('09187114', '09189141'),
('09187116', '09183147'),
('09187116', '09187113'),
('09187116', '09187126'),
('09187116', '09187176'),
('09187116', '09187182'),
('09187116', '09189142'),
('09187117', '09182123'),
('09187117', '09187122'),
('09187117', '09187129'),
('09187117', '09187137'),
('09187117', '09187150'),
('09187117', '09187165'),
('09187117', '09187179'),
('09187118', '09187114'),
('09187118', '09187132'),
('09187118', '09187162'),
('09187118', '09189120'),
('09187118', '09189159'),
('09187118', '09189451'),
('09187120', '09182112'),
('09187120', '09182114'),
('09187120', '09187129'),
('09187120', '09187131'),
('09187120', '09187154'),
('09187120', '09187156'),
('09187120', '09187157'),
('09187120', '09187165'),
('09187121', '09187125'),
('09187121', '09187128'),
('09187121', '09187138'),
('09187121', '09187168'),
('09187121', '09189451'),
('09187122', '09175113'),
('09187122', '09182123'),
('09187122', '09187117'),
('09187122', '09187130'),
('09187122', '09187179'),
('09187123', '09189451'),
('09187124', '09183139'),
('09187124', '09187159'),
('09187124', '09187164'),
('09187124', '09187176'),
('09187124', '09187182'),
('09187124', '09187186'),
('09187125', '09187121'),
('09187125', '09187128'),
('09187125', '09187138'),
('09187125', '09187145'),
('09187125', '09189137'),
('09187125', '09189143'),
('09187126', '09187113'),
('09187126', '09187116'),
('09187126', '09187134'),
('09187126', '09187173'),
('09187126', '09187182'),
('09187128', '09187121'),
('09187128', '09187125'),
('09187128', '09187139'),
('09187128', '09187145'),
('09187128', '09187163'),
('09187128', '09187167'),
('09187128', '09187168'),
('09187128', '09187174'),
('09187128', '09187177'),
('09187129', '09182114'),
('09187129', '09182123'),
('09187129', '09187117'),
('09187129', '09187120'),
('09187129', '09187150'),
('09187129', '09187165'),
('09187130', '09175113'),
('09187130', '09175121'),
('09187130', '09182123'),
('09187130', '09182133'),
('09187130', '09182137'),
('09187130', '09184137'),
('09187130', '09187122'),
('09187131', '09187120'),
('09187131', '09187156'),
('09187131', '09187157'),
('09187132', '09187114'),
('09187132', '09187118'),
('09187132', '09187162'),
('09187132', '09187167'),
('09187132', '09187169'),
('09187132', '09187172'),
('09187134', '09187126'),
('09187134', '09187142'),
('09187134', '09187164'),
('09187134', '09187170'),
('09187134', '09187173'),
('09187134', '09187181'),
('09187134', '09187182'),
('09187137', '09163000'),
('09187137', '09187117'),
('09187137', '09187142'),
('09187137', '09187150'),
('09187137', '09187179'),
('09187137', '09187452'),
('09187138', '09187121'),
('09187138', '09187125'),
('09187138', '09189143'),
('09187138', '09189451'),
('09187139', '09187113'),
('09187139', '09187128'),
('09187139', '09187145'),
('09187139', '09187173'),
('09187139', '09187174'),
('09187139', '09187181'),
('09187142', '09163000'),
('09187142', '09187134'),
('09187142', '09187137'),
('09187142', '09187170'),
('09187142', '09187177'),
('09187142', '09187181'),
('09187142', '09187451'),
('09187142', '09187452'),
('09187145', '09187113'),
('09187145', '09187125'),
('09187145', '09187128'),
('09187145', '09187139'),
('09187145', '09189137'),
('09187148', '09182112'),
('09187148', '09187157'),
('09187150', '09163000'),
('09187150', '09187117'),
('09187150', '09187129'),
('09187150', '09187137'),
('09187150', '09187165'),
('09187154', '09187120'),
('09187154', '09187156'),
('09187154', '09187165'),
('09187154', '09187169'),
('09187154', '09187172'),
('09187156', '09187120'),
('09187156', '09187131'),
('09187156', '09187154'),
('09187156', '09187172'),
('09187157', '09182112'),
('09187157', '09187120'),
('09187157', '09187131'),
('09187157', '09187148'),
('09187159', '09175119'),
('09187159', '09175136'),
('09187159', '09175137'),
('09187159', '09187124'),
('09187159', '09187164'),
('09187159', '09187170'),
('09187159', '09187186'),
('09187162', '09187118'),
('09187162', '09187132'),
('09187162', '09187167'),
('09187162', '09187168'),
('09187162', '09189451'),
('09187163', '09187128'),
('09187163', '09187174'),
('09187163', '09187177'),
('09187163', '09187181'),
('09187164', '09187124'),
('09187164', '09187134'),
('09187164', '09187159'),
('09187164', '09187170'),
('09187164', '09187182'),
('09187165', '09163000'),
('09187165', '09187117'),
('09187165', '09187120'),
('09187165', '09187129'),
('09187165', '09187150'),
('09187165', '09187154'),
('09187165', '09187169'),
('09187167', '09187128'),
('09187167', '09187132'),
('09187167', '09187162'),
('09187167', '09187168'),
('09187167', '09187169'),
('09187167', '09187177'),
('09187168', '09187121'),
('09187168', '09187128'),
('09187168', '09187162'),
('09187168', '09187167'),
('09187168', '09189451'),
('09187169', '09163000'),
('09187169', '09187132'),
('09187169', '09187154'),
('09187169', '09187165'),
('09187169', '09187167'),
('09187169', '09187172'),
('09187169', '09187177'),
('09187170', '09175136'),
('09187170', '09187134'),
('09187170', '09187142'),
('09187170', '09187159'),
('09187170', '09187164'),
('09187170', '09187451'),
('09187172', '09187114'),
('09187172', '09187132'),
('09187172', '09187154'),
('09187172', '09187156'),
('09187172', '09187169'),
('09187173', '09187113'),
('09187173', '09187126'),
('09187173', '09187134'),
('09187173', '09187139'),
('09187173', '09187181'),
('09187174', '09187128'),
('09187174', '09187139'),
('09187174', '09187163'),
('09187174', '09187181'),
('09187176', '09183118'),
('09187176', '09183119'),
('09187176', '09183139'),
('09187176', '09183147'),
('09187176', '09187116'),
('09187176', '09187124'),
('09187176', '09187182'),
('09187177', '09163000'),
('09187177', '09187128'),
('09187177', '09187142'),
('09187177', '09187163'),
('09187177', '09187167'),
('09187177', '09187169'),
('09187177', '09187181'),
('09187179', '09175112'),
('09187179', '09175113'),
('09187179', '09175136'),
('09187179', '09187117'),
('09187179', '09187122'),
('09187179', '09187137'),
('09187179', '09187451'),
('09187179', '09187452'),
('09187181', '09187134'),
('09187181', '09187139'),
('09187181', '09187142'),
('09187181', '09187163'),
('09187181', '09187173'),
('09187181', '09187174'),
('09187181', '09187177'),
('09187182', '09187116'),
('09187182', '09187124'),
('09187182', '09187126'),
('09187182', '09187134'),
('09187182', '09187164'),
('09187182', '09187176'),
('09187186', '09175137'),
('09187186', '09183126'),
('09187186', '09183139'),
('09187186', '09187124'),
('09187186', '09187159'),
('09187451', '09175136'),
('09187451', '09187142'),
('09187451', '09187170'),
('09187451', '09187179'),
('09187451', '09187452'),
('09187452', '09187137'),
('09187452', '09187142'),
('09187452', '09187179'),
('09187452', '09187451'),
('09188113', '09173130'),
('09188113', '09173137'),
('09188113', '09184142'),
('09188113', '09188139'),
('09188113', '09188451'),
('09188117', '09181451'),
('09188117', '09188124'),
('09188117', '09188132'),
('09188117', '09188137'),
('09188117', '09188139'),
('09188117', '09188141'),
('09188117', '09190138'),
('09188118', '09188137'),
('09188118', '09188141'),
('09188118', '09188451'),
('09188120', '09184132'),
('09188120', '09184138'),
('09188120', '09184452'),
('09188120', '09188121'),
('09188120', '09188127'),
('09188120', '09188132'),
('09188120', '09188139'),
('09188120', '09188144'),
('09188121', '09179113'),
('09188121', '09179123'),
('09188121', '09179147'),
('09188121', '09188120'),
('09188121', '09188127'),
('09188121', '09188144'),
('09188121', '09188145'),
('09188124', '09181451'),
('09188124', '09188117'),
('09188124', '09188126'),
('09188124', '09188132'),
('09188126', '09179125'),
('09188126', '09179131'),
('09188126', '09179149'),
('09188126', '09181115'),
('09188126', '09181451'),
('09188126', '09188124'),
('09188126', '09188132'),
('09188126', '09188145'),
('09188127', '09179123'),
('09188127', '09184138'),
('09188127', '09188120'),
('09188127', '09188121'),
('09188132', '09188117'),
('09188132', '09188120'),
('09188132', '09188124'),
('09188132', '09188126'),
('09188132', '09188139'),
('09188132', '09188144'),
('09188132', '09188145'),
('09188137', '09188117'),
('09188137', '09188118'),
('09188137', '09188139'),
('09188137', '09188141'),
('09188137', '09188451'),
('09188139', '09184142'),
('09188139', '09184452'),
('09188139', '09188113'),
('09188139', '09188117'),
('09188139', '09188120'),
('09188139', '09188132'),
('09188139', '09188137'),
('09188139', '09188451'),
('09188141', '09188117'),
('09188141', '09188118'),
('09188141', '09188137'),
('09188141', '09188451'),
('09188141', '09190115'),
('09188141', '09190138'),
('09188141', '09190159'),
('09188144', '09188120'),
('09188144', '09188121'),
('09188144', '09188132'),
('09188144', '09188145'),
('09188145', '09179125'),
('09188145', '09179147'),
('09188145', '09188121'),
('09188145', '09188126'),
('09188145', '09188132'),
('09188145', '09188144'),
('09188451', '09173137'),
('09188451', '09188113'),
('09188451', '09188118'),
('09188451', '09188137'),
('09188451', '09188139'),
('09188451', '09188141'),
('09188451', '09190115'),
('09188451', '09190152'),
('09189111', '09189126'),
('09189111', '09189133'),
('09189111', '09189143'),
('09189111', '09189154'),
('09189111', '09189157'),
('09189113', '09189119'),
('09189113', '09189140'),
('09189113', '09189145'),
('09189113', '09189146'),
('09189113', '09189161'),
('09189114', '09189119'),
('09189114', '09189130'),
('09189114', '09189143'),
('09189114', '09189154'),
('09189114', '09189155'),
('09189114', '09189451'),
('09189115', '09171116'),
('09189115', '09171117'),
('09189115', '09183134'),
('09189115', '09183136'),
('09189115', '09183145'),
('09189115', '09189149'),
('09189118', '09172122'),
('09189118', '09189127'),
('09189118', '09189150'),
('09189118', '09189152'),
('09189118', '09189162'),
('09189119', '09189113'),
('09189119', '09189114'),
('09189119', '09189146'),
('09189119', '09189155'),
('09189119', '09189159'),
('09189119', '09189161'),
('09189119', '09189451'),
('09189120', '09187114'),
('09189120', '09187118'),
('09189120', '09189129'),
('09189120', '09189141'),
('09189120', '09189146'),
('09189120', '09189159'),
('09189124', '09172112'),
('09189124', '09172114'),
('09189124', '09172128'),
('09189124', '09172131'),
('09189124', '09172134'),
('09189124', '09189140'),
('09189124', '09189145'),
('09189126', '09189111'),
('09189126', '09189133'),
('09189126', '09189142'),
('09189126', '09189149'),
('09189126', '09189157'),
('09189127', '09172122'),
('09189127', '09189118'),
('09189127', '09189135'),
('09189127', '09189162'),
('09189127', '09189452'),
('09189129', '09189120'),
('09189129', '09189141'),
('09189129', '09189146'),
('09189129', '09189160'),
('09189130', '09189114'),
('09189130', '09189154'),
('09189130', '09189155'),
('09189133', '09187113'),
('09189133', '09189111'),
('09189133', '09189126'),
('09189133', '09189137'),
('09189133', '09189142'),
('09189133', '09189143'),
('09189134', '09171134'),
('09189134', '09189150'),
('09189134', '09189152'),
('09189134', '09189154'),
('09189134', '09189157'),
('09189134', '09189162'),
('09189135', '09172122'),
('09189135', '09172130'),
('09189135', '09172134'),
('09189135', '09189127'),
('09189135', '09189162'),
('09189135', '09189452'),
('09189137', '09187113'),
('09189137', '09187125'),
('09189137', '09187145'),
('09189137', '09189133'),
('09189137', '09189143'),
('09189139', '09189140'),
('09189139', '09189160'),
('09189140', '09172131'),
('09189140', '09189113'),
('09189140', '09189124'),
('09189140', '09189139'),
('09189140', '09189145'),
('09189140', '09189146'),
('09189140', '09189160'),
('09189141', '09187114'),
('09189141', '09189120'),
('09189141', '09189129'),
('09189141', '09189160'),
('09189142', '09183145'),
('09189142', '09183147'),
('09189142', '09187113'),
('09189142', '09187116'),
('09189142', '09189126'),
('09189142', '09189133'),
('09189142', '09189149'),
('09189143', '09187125'),
('09189143', '09187138'),
('09189143', '09189111'),
('09189143', '09189114'),
('09189143', '09189133'),
('09189143', '09189137'),
('09189143', '09189154'),
('09189143', '09189451'),
('09189145', '09172134'),
('09189145', '09189113'),
('09189145', '09189124'),
('09189145', '09189140'),
('09189145', '09189148'),
('09189145', '09189155'),
('09189145', '09189161'),
('09189146', '09189113'),
('09189146', '09189119'),
('09189146', '09189120'),
('09189146', '09189129'),
('09189146', '09189140'),
('09189146', '09189159'),
('09189146', '09189160'),
('09189148', '09172134'),
('09189148', '09189145'),
('09189148', '09189155'),
('09189148', '09189165'),
('09189149', '09171116'),
('09189149', '09183145'),
('09189149', '09189115'),
('09189149', '09189126'),
('09189149', '09189142'),
('09189149', '09189157'),
('09189150', '09189118'),
('09189150', '09189134'),
('09189150', '09189152'),
('09189150', '09189162'),
('09189150', '09189452'),
('09189152', '09171113'),
('09189152', '09171119'),
('09189152', '09171134'),
('09189152', '09189118'),
('09189152', '09189134'),
('09189152', '09189150'),
('09189154', '09189111'),
('09189154', '09189114'),
('09189154', '09189130'),
('09189154', '09189134'),
('09189154', '09189143'),
('09189154', '09189155'),
('09189154', '09189157'),
('09189154', '09189162'),
('09189155', '09189114'),
('09189155', '09189119'),
('09189155', '09189130'),
('09189155', '09189145'),
('09189155', '09189148'),
('09189155', '09189154'),
('09189155', '09189161'),
('09189155', '09189162'),
('09189155', '09189165'),
('09189157', '09171116'),
('09189157', '09171134'),
('09189157', '09189111'),
('09189157', '09189126'),
('09189157', '09189134'),
('09189157', '09189149'),
('09189157', '09189154'),
('09189159', '09187118'),
('09189159', '09189119'),
('09189159', '09189120'),
('09189159', '09189146'),
('09189159', '09189451'),
('09189160', '09189129'),
('09189160', '09189139'),
('09189160', '09189140'),
('09189160', '09189141'),
('09189160', '09189146'),
('09189161', '09189113'),
('09189161', '09189119'),
('09189161', '09189145'),
('09189161', '09189155'),
('09189162', '09172134'),
('09189162', '09189118'),
('09189162', '09189127'),
('09189162', '09189134'),
('09189162', '09189135'),
('09189162', '09189150'),
('09189162', '09189154'),
('09189162', '09189155'),
('09189162', '09189165'),
('09189162', '09189452'),
('09189165', '09172134'),
('09189165', '09189148'),
('09189165', '09189155'),
('09189165', '09189162'),
('09189451', '09187118'),
('09189451', '09187121'),
('09189451', '09187123'),
('09189451', '09187138'),
('09189451', '09187162'),
('09189451', '09187168'),
('09189451', '09189114'),
('09189451', '09189119'),
('09189451', '09189143'),
('09189451', '09189159'),
('09189452', '09189127'),
('09189452', '09189135'),
('09189452', '09189150'),
('09189452', '09189162'),
('09190111', '09181113'),
('09190111', '09190118'),
('09190111', '09190129'),
('09190111', '09190133'),
('09190111', '09190140'),
('09190111', '09190148'),
('09190111', '09190149'),
('09190111', '09190151'),
('09190113', '09190120'),
('09190113', '09190126'),
('09190113', '09190132'),
('09190113', '09190136'),
('09190113', '09190141'),
('09190113', '09190152'),
('09190113', '09190153'),
('09190114', '09190118'),
('09190114', '09190154'),
('09190114', '09777147'),
('09190114', '09777166'),
('09190114', '09777171'),
('09190114', '09777183'),
('09190115', '09188141'),
('09190115', '09188451'),
('09190115', '09190152'),
('09190115', '09190159'),
('09190117', '09180113'),
('09190117', '09180134'),
('09190117', '09190130'),
('09190117', '09190131'),
('09190117', '09190139'),
('09190117', '09190140'),
('09190117', '09190145'),
('09190118', '09190111'),
('09190118', '09190114'),
('09190118', '09190133'),
('09190118', '09190140'),
('09190118', '09190154'),
('09190118', '09777183'),
('09190120', '09190113'),
('09190120', '09190121'),
('09190120', '09190131'),
('09190120', '09190136'),
('09190120', '09190142'),
('09190120', '09190152'),
('09190120', '09190157'),
('09190121', '09180132'),
('09190121', '09180133'),
('09190121', '09180134'),
('09190121', '09190120'),
('09190121', '09190131'),
('09190121', '09190136'),
('09190126', '09180119'),
('09190126', '09180128'),
('09190126', '09190113'),
('09190126', '09190136'),
('09190126', '09190153'),
('09190129', '09181113'),
('09190129', '09181129'),
('09190129', '09190111'),
('09190129', '09190140'),
('09190129', '09190148'),
('09190130', '09190117'),
('09190130', '09190139'),
('09190130', '09190140'),
('09190130', '09190158'),
('09190131', '09180134'),
('09190131', '09190117'),
('09190131', '09190120'),
('09190131', '09190121'),
('09190131', '09190135'),
('09190131', '09190139'),
('09190131', '09190142'),
('09190132', '09173137'),
('09190132', '09190113'),
('09190132', '09190141'),
('09190132', '09190152'),
('09190133', '09190111'),
('09190133', '09190118'),
('09190133', '09190149'),
('09190133', '09190151'),
('09190133', '09777118'),
('09190133', '09777183'),
('09190135', '09190131'),
('09190135', '09190139'),
('09190135', '09190142'),
('09190136', '09180128'),
('09190136', '09180133'),
('09190136', '09190113'),
('09190136', '09190120'),
('09190136', '09190121'),
('09190136', '09190126'),
('09190138', '09181114'),
('09190138', '09181451'),
('09190138', '09188117'),
('09190138', '09188141'),
('09190138', '09190144'),
('09190138', '09190159'),
('09190139', '09190117'),
('09190139', '09190130'),
('09190139', '09190131'),
('09190139', '09190135'),
('09190139', '09190142'),
('09190139', '09190158'),
('09190140', '09181111'),
('09190140', '09181129'),
('09190140', '09190111'),
('09190140', '09190117'),
('09190140', '09190118'),
('09190140', '09190129'),
('09190140', '09190130'),
('09190140', '09190145'),
('09190140', '09190148'),
('09190140', '09190154'),
('09190140', '09190158'),
('09190141', '09173111'),
('09190141', '09173115'),
('09190141', '09173123'),
('09190141', '09173134'),
('09190141', '09173137'),
('09190141', '09190113'),
('09190141', '09190132'),
('09190141', '09190153'),
('09190142', '09190120'),
('09190142', '09190131'),
('09190142', '09190135'),
('09190142', '09190139'),
('09190142', '09190157'),
('09190142', '09190158'),
('09190143', '09190154'),
('09190143', '09777147'),
('09190143', '09777173'),
('09190144', '09181114'),
('09190144', '09190138'),
('09190144', '09190157'),
('09190144', '09190158'),
('09190144', '09190159'),
('09190145', '09180113'),
('09190145', '09180134'),
('09190145', '09190117'),
('09190145', '09190140'),
('09190145', '09190154'),
('09190145', '09190160'),
('09190148', '09190111'),
('09190148', '09190129'),
('09190148', '09190140'),
('09190149', '09190111'),
('09190149', '09190133'),
('09190149', '09190151'),
('09190151', '09181113'),
('09190151', '09190111'),
('09190151', '09190133'),
('09190151', '09190149'),
('09190151', '09777118'),
('09190152', '09173137'),
('09190152', '09188451'),
('09190152', '09190113'),
('09190152', '09190115'),
('09190152', '09190120'),
('09190152', '09190132'),
('09190152', '09190157'),
('09190152', '09190159'),
('09190153', '09173113'),
('09190153', '09173115'),
('09190153', '09180119'),
('09190153', '09190113'),
('09190153', '09190126'),
('09190153', '09190141'),
('09190154', '09190114'),
('09190154', '09190118'),
('09190154', '09190140'),
('09190154', '09190143'),
('09190154', '09190145'),
('09190154', '09190160'),
('09190154', '09777147'),
('09190154', '09777173'),
('09190157', '09190120'),
('09190157', '09190142'),
('09190157', '09190144'),
('09190157', '09190152'),
('09190157', '09190158'),
('09190157', '09190159'),
('09190158', '09181111'),
('09190158', '09181114'),
('09190158', '09181137'),
('09190158', '09190130'),
('09190158', '09190139'),
('09190158', '09190140'),
('09190158', '09190142'),
('09190158', '09190144'),
('09190158', '09190157'),
('09190159', '09188141'),
('09190159', '09190115'),
('09190159', '09190138'),
('09190159', '09190144'),
('09190159', '09190152'),
('09190159', '09190157'),
('09190160', '09180113'),
('09190160', '09180129'),
('09190160', '09190145'),
('09190160', '09190154'),
('09190160', '09777173'),
('09261000', '09274111'),
('09261000', '09274113'),
('09261000', '09274124'),
('09261000', '09274126'),
('09261000', '09274128'),
('09261000', '09274146'),
('09261000', '09274156'),
('09261000', '09274182'),
('09261000', '09274194'),
('09262000', '09275122'),
('09262000', '09275133'),
('09262000', '09275146'),
('09262000', '09275150'),
('09262000', '09275151'),
('09262000', '09275154'),
('09262000', '09275159'),
('09263000', '09278113'),
('09263000', '09278117'),
('09263000', '09278121'),
('09263000', '09278123'),
('09263000', '09278141'),
('09263000', '09278170'),
('09263000', '09278172'),
('09271111', '09271118'),
('09271111', '09271135'),
('09271111', '09271139'),
('09271111', '09271143'),
('09271111', '09271146'),
('09271111', '09271152'),
('09271113', '09271123'),
('09271113', '09271125'),
('09271113', '09271130'),
('09271113', '09271148'),
('09271114', '09271127'),
('09271114', '09271149'),
('09271114', '09272150'),
('09271114', '09272152'),
('09271114', '09275120'),
('09271116', '09271122'),
('09271116', '09271132'),
('09271116', '09271140'),
('09271116', '09276111'),
('09271116', '09276123'),
('09271116', '09278187'),
('09271118', '09271111'),
('09271118', '09271135'),
('09271118', '09271141'),
('09271118', '09271152'),
('09271119', '09271122'),
('09271119', '09271125'),
('09271119', '09271132'),
('09271119', '09271135'),
('09271119', '09271138'),
('09271119', '09271146'),
('09271119', '09271148'),
('09271119', '09271151'),
('09271119', '09276116'),
('09271122', '09271116'),
('09271122', '09271119'),
('09271122', '09271132'),
('09271122', '09276116'),
('09271122', '09276123'),
('09271122', '09276146'),
('09271123', '09271113'),
('09271123', '09271125'),
('09271123', '09271126'),
('09271123', '09271130'),
('09271123', '09271149'),
('09271123', '09272145'),
('09271125', '09271113'),
('09271125', '09271119'),
('09271125', '09271123'),
('09271125', '09271127'),
('09271125', '09271138'),
('09271125', '09271141'),
('09271125', '09271148'),
('09271125', '09271149'),
('09271125', '09271153'),
('09271126', '09271123'),
('09271126', '09271130'),
('09271126', '09272145'),
('09271127', '09271114'),
('09271127', '09271125'),
('09271127', '09271149'),
('09271127', '09271153'),
('09271127', '09275120'),
('09271127', '09275127'),
('09271128', '09271141'),
('09271128', '09271153'),
('09271128', '09275114'),
('09271128', '09275127'),
('09271128', '09275154'),
('09271130', '09271113'),
('09271130', '09271123'),
('09271130', '09271126'),
('09271130', '09271148'),
('09271130', '09272145'),
('09271130', '09276116'),
('09271130', '09276126'),
('09271132', '09271116'),
('09271132', '09271119'),
('09271132', '09271122'),
('09271132', '09271140'),
('09271132', '09271151'),
('09271135', '09271111'),
('09271135', '09271118'),
('09271135', '09271119'),
('09271135', '09271138'),
('09271135', '09271141'),
('09271135', '09271146'),
('09271138', '09271119'),
('09271138', '09271125'),
('09271138', '09271135'),
('09271138', '09271141'),
('09271139', '09271111'),
('09271139', '09271143'),
('09271139', '09271152'),
('09271139', '09279113'),
('09271139', '09279137'),
('09271140', '09271116'),
('09271140', '09271132'),
('09271140', '09271151'),
('09271140', '09278149'),
('09271140', '09278159'),
('09271140', '09278187'),
('09271141', '09271118'),
('09271141', '09271125'),
('09271141', '09271128'),
('09271141', '09271135'),
('09271141', '09271138'),
('09271141', '09271152'),
('09271141', '09271153'),
('09271141', '09275114'),
('09271141', '09277142'),
('09271141', '09279113'),
('09271143', '09271111'),
('09271143', '09271139'),
('09271143', '09271146'),
('09271143', '09271151'),
('09271143', '09279137'),
('09271146', '09271111'),
('09271146', '09271119'),
('09271146', '09271135'),
('09271146', '09271143'),
('09271146', '09271151'),
('09271148', '09271113'),
('09271148', '09271119'),
('09271148', '09271125'),
('09271148', '09271130'),
('09271148', '09276116'),
('09271149', '09271114'),
('09271149', '09271123'),
('09271149', '09271125'),
('09271149', '09271127'),
('09271149', '09272145'),
('09271149', '09272152'),
('09271151', '09271119'),
('09271151', '09271132'),
('09271151', '09271140'),
('09271151', '09271143'),
('09271151', '09271146'),
('09271151', '09278140'),
('09271151', '09278149'),
('09271151', '09278159'),
('09271151', '09278192'),
('09271151', '09279137'),
('09271152', '09271111'),
('09271152', '09271118'),
('09271152', '09271139'),
('09271152', '09271141'),
('09271152', '09279113'),
('09271153', '09271125'),
('09271153', '09271127'),
('09271153', '09271128'),
('09271153', '09271141'),
('09271153', '09275127'),
('09272116', '09272128'),
('09272116', '09272147'),
('09272116', '09272149'),
('09272116', '09276127'),
('09272118', '09272121'),
('09272118', '09272126'),
('09272118', '09272127'),
('09272118', '09272134'),
('09272118', '09272138'),
('09272118', '09272140'),
('09272118', '09272141'),
('09272118', '09272151'),
('09272118', '09272460'),
('09272119', '09272138'),
('09272119', '09272141'),
('09272119', '09275128'),
('09272119', '09275160'),
('09272120', '09272127'),
('09272120', '09272138'),
('09272120', '09272140'),
('09272120', '09272142'),
('09272120', '09272143'),
('09272120', '09272146'),
('09272120', '09272147'),
('09272120', '09272149'),
('09272121', '09272118'),
('09272121', '09272126'),
('09272121', '09272129'),
('09272121', '09272136'),
('09272121', '09272151'),
('09272121', '09272452'),
('09272121', '09272453'),
('09272121', '09272455'),
('09272121', '09272460'),
('09272122', '09272126'),
('09272122', '09272136'),
('09272122', '09272452'),
('09272122', '09272453'),
('09272122', '09272455'),
('09272122', '09272457'),
('09272122', '09272458'),
('09272122', '09272460'),
('09272126', '09272118'),
('09272126', '09272121'),
('09272126', '09272122'),
('09272126', '09272460'),
('09272127', '09272118'),
('09272127', '09272120'),
('09272127', '09272134'),
('09272127', '09272140'),
('09272127', '09272146'),
('09272127', '09272461'),
('09272128', '09272116'),
('09272128', '09272145'),
('09272128', '09272147'),
('09272128', '09272150'),
('09272128', '09272152'),
('09272128', '09276126'),
('09272128', '09276127'),
('09272129', '09272121'),
('09272129', '09272136'),
('09272129', '09272151'),
('09272129', '09275118'),
('09272129', '09275126'),
('09272129', '09275148'),
('09272134', '09272118'),
('09272134', '09272127'),
('09272134', '09272451'),
('09272134', '09272456'),
('09272134', '09272460'),
('09272134', '09272461'),
('09272136', '09272121'),
('09272136', '09272122'),
('09272136', '09272129'),
('09272136', '09272452'),
('09272136', '09272458'),
('09272136', '09275118'),
('09272138', '09272118'),
('09272138', '09272119'),
('09272138', '09272120'),
('09272138', '09272140'),
('09272138', '09272141'),
('09272138', '09272142'),
('09272138', '09275152'),
('09272138', '09275160'),
('09272139', '09272451'),
('09272139', '09272455'),
('09272139', '09272456'),
('09272139', '09272457'),
('09272139', '09272460'),
('09272140', '09272118'),
('09272140', '09272120'),
('09272140', '09272127'),
('09272140', '09272138'),
('09272141', '09272118'),
('09272141', '09272119'),
('09272141', '09272138'),
('09272141', '09272151'),
('09272141', '09275119'),
('09272141', '09275128'),
('09272142', '09272120'),
('09272142', '09272138'),
('09272142', '09272147'),
('09272142', '09272150'),
('09272142', '09275152'),
('09272143', '09272120'),
('09272143', '09272146'),
('09272143', '09272149'),
('09272143', '09272459'),
('09272143', '09272463'),
('09272143', '09276121'),
('09272145', '09271123'),
('09272145', '09271126'),
('09272145', '09271130'),
('09272145', '09271149'),
('09272145', '09272128'),
('09272145', '09272152'),
('09272145', '09276126'),
('09272146', '09272120'),
('09272146', '09272127'),
('09272146', '09272143'),
('09272146', '09272459'),
('09272146', '09272461'),
('09272146', '09272463'),
('09272147', '09272116'),
('09272147', '09272120'),
('09272147', '09272128'),
('09272147', '09272142'),
('09272147', '09272149'),
('09272147', '09272150'),
('09272149', '09272116'),
('09272149', '09272120'),
('09272149', '09272143'),
('09272149', '09272147'),
('09272149', '09276121'),
('09272149', '09276127'),
('09272150', '09271114'),
('09272150', '09272128'),
('09272150', '09272142'),
('09272150', '09272147'),
('09272150', '09272152'),
('09272150', '09275120'),
('09272150', '09275121'),
('09272150', '09275152'),
('09272151', '09272118'),
('09272151', '09272121'),
('09272151', '09272129'),
('09272151', '09272141'),
('09272151', '09275119'),
('09272151', '09275126'),
('09272152', '09271114'),
('09272152', '09271149'),
('09272152', '09272128'),
('09272152', '09272145'),
('09272152', '09272150'),
('09272451', '09272134'),
('09272451', '09272139'),
('09272451', '09272456'),
('09272451', '09272460'),
('09272452', '09272121'),
('09272452', '09272122'),
('09272452', '09272136'),
('09272452', '09272453'),
('09272452', '09272455'),
('09272452', '09272458'),
('09272453', '09272121'),
('09272453', '09272122'),
('09272453', '09272452'),
('09272453', '09272455'),
('09272453', '09272460'),
('09272455', '09272121'),
('09272455', '09272122'),
('09272455', '09272139'),
('09272455', '09272452'),
('09272455', '09272453'),
('09272455', '09272457'),
('09272455', '09272460'),
('09272456', '09272134'),
('09272456', '09272139'),
('09272456', '09272451'),
('09272456', '09272461'),
('09272457', '09272122'),
('09272457', '09272139'),
('09272457', '09272455'),
('09272458', '09272122'),
('09272458', '09272136'),
('09272458', '09272452'),
('09272459', '09272143'),
('09272459', '09272146'),
('09272459', '09272463'),
('09272460', '09272118'),
('09272460', '09272121'),
('09272460', '09272122'),
('09272460', '09272126'),
('09272460', '09272134'),
('09272460', '09272139'),
('09272460', '09272451'),
('09272460', '09272453'),
('09272460', '09272455'),
('09272461', '09272127'),
('09272461', '09272134'),
('09272461', '09272146'),
('09272461', '09272456'),
('09272463', '09272143'),
('09272463', '09272146'),
('09272463', '09272459'),
('09273111', '09273119'),
('09273111', '09273137'),
('09273111', '09273139'),
('09273111', '09273152'),
('09273111', '09273165'),
('09273111', '09273166'),
('09273113', '09186122'),
('09273113', '09186158'),
('09273113', '09273147'),
('09273113', '09273163'),
('09273113', '09273451'),
('09273115', '09273147'),
('09273115', '09273163'),
('09273115', '09273178'),
('09273115', '09274172'),
('09273116', '09273137'),
('09273116', '09273141'),
('09273116', '09273166'),
('09273116', '09273175'),
('09273116', '09375180'),
('09273116', '09375196'),
('09273116', '09375205'),
('09273119', '09273111'),
('09273119', '09273139'),
('09273119', '09273152'),
('09273119', '09273172'),
('09273121', '09273133'),
('09273121', '09273137'),
('09273121', '09273159'),
('09273121', '09273164'),
('09273121', '09273453'),
('09273121', '09273454'),
('09273125', '09273141'),
('09273125', '09273165'),
('09273125', '09273166'),
('09273125', '09273175'),
('09273127', '09273141'),
('09273127', '09273165'),
('09273127', '09274176'),
('09273127', '09375196'),
('09273133', '09273121'),
('09273133', '09273137'),
('09273133', '09273159'),
('09273133', '09273452'),
('09273137', '09273111'),
('09273137', '09273116'),
('09273137', '09273121'),
('09273137', '09273133'),
('09273137', '09273152'),
('09273137', '09273166'),
('09273137', '09273452'),
('09273137', '09273453'),
('09273137', '09273454'),
('09273137', '09375180'),
('09273137', '09375199'),
('09273139', '09273111'),
('09273139', '09273119'),
('09273139', '09273165'),
('09273139', '09273172'),
('09273139', '09273181'),
('09273141', '09273116'),
('09273141', '09273125'),
('09273141', '09273127'),
('09273141', '09273165'),
('09273141', '09273175'),
('09273141', '09375196'),
('09273147', '09178122'),
('09273147', '09186122'),
('09273147', '09186162'),
('09273147', '09273113'),
('09273147', '09273115'),
('09273147', '09273163'),
('09273147', '09273178'),
('09273152', '09176112'),
('09273152', '09176153'),
('09273152', '09186139'),
('09273152', '09273111'),
('09273152', '09273119'),
('09273152', '09273137'),
('09273152', '09273172'),
('09273152', '09273451'),
('09273152', '09273454'),
('09273159', '09273121'),
('09273159', '09273133'),
('09273159', '09273164'),
('09273159', '09273452'),
('09273159', '09375127'),
('09273159', '09375148'),
('09273159', '09375175'),
('09273163', '09273113'),
('09273163', '09273115'),
('09273163', '09273147'),
('09273163', '09273172'),
('09273163', '09273177'),
('09273163', '09273181'),
('09273163', '09273451'),
('09273163', '09274172'),
('09273164', '09176112'),
('09273164', '09273121'),
('09273164', '09273159'),
('09273164', '09273454'),
('09273164', '09373121'),
('09273164', '09375148'),
('09273165', '09273111'),
('09273165', '09273125'),
('09273165', '09273127'),
('09273165', '09273139'),
('09273165', '09273141'),
('09273165', '09273166'),
('09273165', '09273181'),
('09273165', '09274172'),
('09273165', '09274176'),
('09273166', '09273111'),
('09273166', '09273116'),
('09273166', '09273125'),
('09273166', '09273137'),
('09273166', '09273165'),
('09273166', '09273175'),
('09273172', '09273119'),
('09273172', '09273139'),
('09273172', '09273152'),
('09273172', '09273163'),
('09273172', '09273177'),
('09273172', '09273181'),
('09273172', '09273451'),
('09273175', '09273116'),
('09273175', '09273125'),
('09273175', '09273141'),
('09273175', '09273166'),
('09273177', '09273163'),
('09273177', '09273172'),
('09273177', '09273451'),
('09273178', '09178122'),
('09273178', '09178125'),
('09273178', '09178132'),
('09273178', '09273115'),
('09273178', '09273147'),
('09273178', '09274165'),
('09273178', '09274172'),
('09273181', '09273139'),
('09273181', '09273163'),
('09273181', '09273165'),
('09273181', '09273172'),
('09273181', '09274172'),
('09273451', '09186139'),
('09273451', '09186158'),
('09273451', '09273113'),
('09273451', '09273152'),
('09273451', '09273163'),
('09273451', '09273172'),
('09273451', '09273177'),
('09273452', '09273133'),
('09273452', '09273137'),
('09273452', '09273159'),
('09273452', '09375175'),
('09273452', '09375199'),
('09273453', '09273121'),
('09273453', '09273137'),
('09273453', '09273454'),
('09273454', '09176112'),
('09273454', '09273121'),
('09273454', '09273137'),
('09273454', '09273152'),
('09273454', '09273164'),
('09273454', '09273453'),
('09274111', '09261000'),
('09274111', '09274134'),
('09274111', '09274145'),
('09274111', '09274146'),
('09274111', '09274156'),
('09274112', '09274135'),
('09274112', '09274145'),
('09274112', '09274179'),
('09274112', '09277121'),
('09274112', '09279115'),
('09274112', '09279124'),
('09274112', '09279126'),
('09274113', '09261000'),
('09274113', '09274126'),
('09274113', '09274132'),
('09274113', '09274194'),
('09274114', '09274118'),
('09274114', '09274134'),
('09274114', '09274146'),
('09274114', '09274185'),
('09274118', '09177121'),
('09274118', '09274114'),
('09274118', '09274134'),
('09274118', '09274154'),
('09274118', '09274185'),
('09274119', '09274127'),
('09274119', '09274174'),
('09274119', '09274188'),
('09274119', '09278144'),
('09274119', '09278148'),
('09274119', '09279127'),
('09274120', '09183115'),
('09274120', '09183129'),
('09274120', '09183132'),
('09274120', '09183143'),
('09274120', '09274179'),
('09274120', '09274183'),
('09274120', '09274184'),
('09274120', '09274193'),
('09274120', '09277121'),
('09274121', '09177121'),
('09274121', '09177124'),
('09274121', '09177126'),
('09274121', '09178143'),
('09274121', '09274124'),
('09274121', '09274185'),
('09274124', '09178143'),
('09274124', '09178155'),
('09274124', '09261000'),
('09274124', '09274121'),
('09274124', '09274182'),
('09274124', '09274185'),
('09274124', '09274194'),
('09274126', '09261000'),
('09274126', '09274113'),
('09274126', '09274128'),
('09274126', '09274132'),
('09274126', '09274141'),
('09274126', '09274187'),
('09274127', '09274119'),
('09274127', '09274128'),
('09274127', '09274141'),
('09274127', '09274153'),
('09274127', '09274174'),
('09274127', '09278148'),
('09274128', '09261000'),
('09274128', '09274126'),
('09274128', '09274127'),
('09274128', '09274141'),
('09274128', '09274156'),
('09274128', '09274174'),
('09274132', '09274113'),
('09274132', '09274126'),
('09274132', '09274165'),
('09274132', '09274187'),
('09274132', '09274194'),
('09274134', '09274111'),
('09274134', '09274114'),
('09274134', '09274118'),
('09274134', '09274145'),
('09274134', '09274146'),
('09274134', '09274154'),
('09274134', '09274183'),
('09274134', '09274184'),
('09274135', '09274112'),
('09274135', '09274145'),
('09274135', '09274179'),
('09274135', '09274184'),
('09274141', '09274126'),
('09274141', '09274127'),
('09274141', '09274128'),
('09274141', '09274153'),
('09274141', '09274172'),
('09274141', '09274176'),
('09274141', '09274187'),
('09274145', '09274111'),
('09274145', '09274112'),
('09274145', '09274134'),
('09274145', '09274135'),
('09274145', '09274156'),
('09274145', '09274184'),
('09274145', '09279124'),
('09274145', '09279130'),
('09274146', '09261000'),
('09274146', '09274111'),
('09274146', '09274114'),
('09274146', '09274134'),
('09274146', '09274182'),
('09274146', '09274185'),
('09274153', '09274127'),
('09274153', '09274141'),
('09274153', '09274176'),
('09274153', '09278148'),
('09274153', '09375196'),
('09274154', '09177121'),
('09274154', '09177139'),
('09274154', '09274118'),
('09274154', '09274134'),
('09274154', '09274183'),
('09274156', '09261000'),
('09274156', '09274111'),
('09274156', '09274128'),
('09274156', '09274145'),
('09274156', '09274174'),
('09274156', '09274191'),
('09274156', '09279130'),
('09274165', '09178125'),
('09274165', '09273178'),
('09274165', '09274132'),
('09274165', '09274172'),
('09274165', '09274187'),
('09274165', '09274194'),
('09274172', '09273115'),
('09274172', '09273163'),
('09274172', '09273165'),
('09274172', '09273178'),
('09274172', '09273181'),
('09274172', '09274141'),
('09274172', '09274165'),
('09274172', '09274176'),
('09274172', '09274187'),
('09274174', '09274119'),
('09274174', '09274127'),
('09274174', '09274128'),
('09274174', '09274156'),
('09274174', '09274188'),
('09274174', '09274191'),
('09274174', '09279130'),
('09274176', '09273127'),
('09274176', '09273165'),
('09274176', '09274141'),
('09274176', '09274153'),
('09274176', '09274172'),
('09274176', '09375196'),
('09274179', '09274112'),
('09274179', '09274120'),
('09274179', '09274135'),
('09274179', '09274184'),
('09274179', '09277121'),
('09274182', '09261000'),
('09274182', '09274124'),
('09274182', '09274146'),
('09274182', '09274185'),
('09274183', '09177115'),
('09274183', '09177139'),
('09274183', '09183114'),
('09274183', '09274120'),
('09274183', '09274134'),
('09274183', '09274154'),
('09274183', '09274184'),
('09274183', '09274193'),
('09274184', '09274120'),
('09274184', '09274134'),
('09274184', '09274135'),
('09274184', '09274145'),
('09274184', '09274179'),
('09274184', '09274183'),
('09274185', '09177121'),
('09274185', '09274114'),
('09274185', '09274118'),
('09274185', '09274121'),
('09274185', '09274124'),
('09274185', '09274146'),
('09274185', '09274182'),
('09274187', '09274126'),
('09274187', '09274132'),
('09274187', '09274141'),
('09274187', '09274165'),
('09274187', '09274172'),
('09274188', '09274119'),
('09274188', '09274174'),
('09274188', '09279127'),
('09274188', '09279128'),
('09274188', '09279130'),
('09274191', '09274156'),
('09274191', '09274174'),
('09274191', '09279130'),
('09274193', '09183114'),
('09274193', '09183132'),
('09274193', '09274120'),
('09274193', '09274183'),
('09274194', '09178125'),
('09274194', '09178155'),
('09274194', '09261000'),
('09274194', '09274113'),
('09274194', '09274124'),
('09274194', '09274132'),
('09274194', '09274165'),
('09275111', '09275120'),
('09275111', '09275121'),
('09275111', '09275135'),
('09275111', '09275151'),
('09275111', '09275159'),
('09275112', '09275114'),
('09275112', '09275117'),
('09275112', '09277114'),
('09275112', '09277117'),
('09275112', '09277126'),
('09275114', '09271128'),
('09275114', '09271141'),
('09275114', '09275112'),
('09275114', '09275117'),
('09275114', '09275154'),
('09275114', '09277126'),
('09275114', '09277142'),
('09275116', '09275130'),
('09275116', '09275132'),
('09275116', '09275141'),
('09275117', '09275112'),
('09275117', '09275114'),
('09275117', '09275125'),
('09275117', '09275138'),
('09275117', '09275154'),
('09275117', '09277117'),
('09275118', '09272129'),
('09275118', '09272136'),
('09275118', '09275148'),
('09275118', '09275156'),
('09275119', '09272141'),
('09275119', '09272151'),
('09275119', '09275126'),
('09275119', '09275128'),
('09275119', '09275146'),
('09275119', '09275150'),
('09275120', '09271114'),
('09275120', '09271127'),
('09275120', '09272150'),
('09275120', '09275111'),
('09275120', '09275121'),
('09275120', '09275127'),
('09275120', '09275159'),
('09275121', '09272150'),
('09275121', '09275111'),
('09275121', '09275120'),
('09275121', '09275135'),
('09275121', '09275152'),
('09275122', '09262000'),
('09275122', '09275133'),
('09275122', '09275138'),
('09275122', '09275145'),
('09275122', '09275154'),
('09275124', '09275125'),
('09275124', '09275138'),
('09275124', '09275143'),
('09275124', '09275145'),
('09275124', '09275149'),
('09275124', '09277112'),
('09275124', '09277113'),
('09275125', '09275117'),
('09275125', '09275124'),
('09275125', '09275138'),
('09275125', '09277113'),
('09275125', '09277117'),
('09275126', '09272129'),
('09275126', '09272151'),
('09275126', '09275119'),
('09275126', '09275148'),
('09275126', '09275150'),
('09275126', '09275153'),
('09275126', '09275156'),
('09275127', '09271127'),
('09275127', '09271128'),
('09275127', '09271153'),
('09275127', '09275120'),
('09275127', '09275154'),
('09275127', '09275159'),
('09275128', '09272119'),
('09275128', '09272141'),
('09275128', '09275119'),
('09275128', '09275135'),
('09275128', '09275144'),
('09275128', '09275146'),
('09275128', '09275160'),
('09275130', '09275116'),
('09275130', '09275132'),
('09275130', '09275141'),
('09275130', '09275143'),
('09275131', '09275132'),
('09275131', '09275143'),
('09275131', '09277112'),
('09275131', '09277113'),
('09275131', '09277118'),
('09275131', '09277147'),
('09275131', '09277149'),
('09275132', '09275116'),
('09275132', '09275130'),
('09275132', '09275131'),
('09275132', '09275143'),
('09275132', '09277118'),
('09275133', '09262000'),
('09275133', '09275122'),
('09275133', '09275134'),
('09275133', '09275145'),
('09275134', '09275133'),
('09275134', '09275141'),
('09275134', '09275145'),
('09275135', '09275111'),
('09275135', '09275121'),
('09275135', '09275128'),
('09275135', '09275144'),
('09275135', '09275151'),
('09275135', '09275152'),
('09275135', '09275160'),
('09275137', '09275150'),
('09275137', '09275153'),
('09275138', '09275117'),
('09275138', '09275122'),
('09275138', '09275124'),
('09275138', '09275125'),
('09275138', '09275145'),
('09275138', '09275154'),
('09275141', '09275116'),
('09275141', '09275130'),
('09275141', '09275134'),
('09275141', '09275143'),
('09275141', '09275145'),
('09275141', '09275149'),
('09275143', '09275124'),
('09275143', '09275130'),
('09275143', '09275131'),
('09275143', '09275132'),
('09275143', '09275141'),
('09275143', '09275149'),
('09275143', '09277112'),
('09275144', '09275128'),
('09275144', '09275135'),
('09275144', '09275146'),
('09275144', '09275151'),
('09275145', '09275122'),
('09275145', '09275124'),
('09275145', '09275133'),
('09275145', '09275134'),
('09275145', '09275138'),
('09275145', '09275141'),
('09275145', '09275149'),
('09275146', '09262000'),
('09275146', '09275119'),
('09275146', '09275128'),
('09275146', '09275144'),
('09275146', '09275150'),
('09275146', '09275151'),
('09275148', '09272129'),
('09275148', '09275118'),
('09275148', '09275126'),
('09275148', '09275156'),
('09275149', '09275124'),
('09275149', '09275141'),
('09275149', '09275143'),
('09275149', '09275145'),
('09275150', '09262000'),
('09275150', '09275119'),
('09275150', '09275126'),
('09275150', '09275137'),
('09275150', '09275146'),
('09275150', '09275153'),
('09275151', '09262000'),
('09275151', '09275111'),
('09275151', '09275135'),
('09275151', '09275144'),
('09275151', '09275146'),
('09275151', '09275159'),
('09275152', '09272138'),
('09275152', '09272142'),
('09275152', '09272150'),
('09275152', '09275121'),
('09275152', '09275135'),
('09275152', '09275160'),
('09275153', '09275126'),
('09275153', '09275137'),
('09275153', '09275150'),
('09275153', '09275156'),
('09275154', '09262000'),
('09275154', '09271128'),
('09275154', '09275114'),
('09275154', '09275117'),
('09275154', '09275122'),
('09275154', '09275127'),
('09275154', '09275138'),
('09275154', '09275159'),
('09275156', '09275118'),
('09275156', '09275126'),
('09275156', '09275148'),
('09275156', '09275153'),
('09275159', '09262000'),
('09275159', '09275111'),
('09275159', '09275120'),
('09275159', '09275127'),
('09275159', '09275151'),
('09275159', '09275154'),
('09275160', '09272119'),
('09275160', '09272138'),
('09275160', '09275128'),
('09275160', '09275135'),
('09275160', '09275152'),
('09276111', '09271116'),
('09276111', '09276123'),
('09276111', '09276128'),
('09276111', '09276134'),
('09276111', '09278184'),
('09276111', '09278187'),
('09276113', '09276120'),
('09276113', '09276144'),
('09276113', '09372113'),
('09276113', '09372137'),
('09276113', '09372138'),
('09276113', '09372178'),
('09276115', '09276117'),
('09276115', '09276130'),
('09276115', '09276148'),
('09276115', '09372178'),
('09276116', '09271119'),
('09276116', '09271122'),
('09276116', '09271130'),
('09276116', '09271148'),
('09276116', '09276126'),
('09276116', '09276138'),
('09276116', '09276146'),
('09276117', '09276115'),
('09276117', '09276118'),
('09276117', '09276120'),
('09276117', '09276129'),
('09276117', '09276148'),
('09276117', '09372178'),
('09276118', '09276117'),
('09276118', '09276120'),
('09276118', '09276122'),
('09276118', '09276129'),
('09276118', '09276138'),
('09276118', '09276143'),
('09276120', '09276113'),
('09276120', '09276117'),
('09276120', '09276118'),
('09276120', '09276122'),
('09276120', '09276144'),
('09276120', '09372178'),
('09276121', '09272143'),
('09276121', '09272149'),
('09276121', '09276127'),
('09276121', '09276130'),
('09276121', '09276139'),
('09276121', '09276148'),
('09276122', '09276118'),
('09276122', '09276120'),
('09276122', '09276128'),
('09276122', '09276134'),
('09276122', '09276143'),
('09276122', '09276144'),
('09276123', '09271116'),
('09276123', '09271122'),
('09276123', '09276111'),
('09276123', '09276134'),
('09276123', '09276142'),
('09276123', '09276146'),
('09276126', '09271130'),
('09276126', '09272128'),
('09276126', '09272145'),
('09276126', '09276116'),
('09276126', '09276127'),
('09276126', '09276138'),
('09276126', '09276139'),
('09276127', '09272116'),
('09276127', '09272128'),
('09276127', '09272149'),
('09276127', '09276121'),
('09276127', '09276126'),
('09276127', '09276139'),
('09276128', '09276111'),
('09276128', '09276122'),
('09276128', '09276134'),
('09276128', '09276135'),
('09276128', '09276144'),
('09276128', '09278178'),
('09276128', '09278184'),
('09276129', '09276117'),
('09276129', '09276118'),
('09276129', '09276138'),
('09276129', '09276148'),
('09276130', '09276115'),
('09276130', '09276121'),
('09276130', '09276148'),
('09276134', '09276111'),
('09276134', '09276122'),
('09276134', '09276123'),
('09276134', '09276128'),
('09276134', '09276142'),
('09276134', '09276143'),
('09276134', '09276146'),
('09276135', '09276128'),
('09276135', '09276144'),
('09276135', '09278178'),
('09276135', '09372115'),
('09276135', '09372137'),
('09276135', '09372143'),
('09276138', '09276116'),
('09276138', '09276118'),
('09276138', '09276126'),
('09276138', '09276129'),
('09276138', '09276139'),
('09276138', '09276143'),
('09276138', '09276146'),
('09276138', '09276148'),
('09276139', '09276121'),
('09276139', '09276126'),
('09276139', '09276127'),
('09276139', '09276138'),
('09276139', '09276148'),
('09276142', '09276123'),
('09276142', '09276134'),
('09276142', '09276146'),
('09276143', '09276118'),
('09276143', '09276122'),
('09276143', '09276134'),
('09276143', '09276138'),
('09276143', '09276146'),
('09276144', '09276113'),
('09276144', '09276120'),
('09276144', '09276122'),
('09276144', '09276128'),
('09276144', '09276135'),
('09276144', '09372137'),
('09276146', '09271122'),
('09276146', '09276116'),
('09276146', '09276123'),
('09276146', '09276134'),
('09276146', '09276138'),
('09276146', '09276142'),
('09276146', '09276143'),
('09276148', '09276115'),
('09276148', '09276117'),
('09276148', '09276121'),
('09276148', '09276129'),
('09276148', '09276130'),
('09276148', '09276138'),
('09276148', '09276139'),
('09277111', '09277114'),
('09277111', '09277119'),
('09277111', '09277126'),
('09277111', '09277131'),
('09277111', '09277142'),
('09277111', '09277144'),
('09277111', '09279113'),
('09277111', '09279135'),
('09277112', '09275124'),
('09277112', '09275131'),
('09277112', '09275143'),
('09277112', '09277113'),
('09277113', '09275124'),
('09277113', '09275125'),
('09277113', '09275131'),
('09277113', '09277112');
INSERT INTO `Nachbargemeinde` (`gemeindeschluessel_1`, `gemeindeschluessel_2`) VALUES
('09277113', '09277114'),
('09277113', '09277117'),
('09277113', '09277138'),
('09277113', '09277149'),
('09277114', '09275112'),
('09277114', '09277111'),
('09277114', '09277113'),
('09277114', '09277117'),
('09277114', '09277126'),
('09277114', '09277138'),
('09277114', '09277139'),
('09277114', '09277144'),
('09277116', '09277119'),
('09277116', '09277124'),
('09277116', '09277134'),
('09277116', '09277151'),
('09277116', '09277153'),
('09277117', '09275112'),
('09277117', '09275117'),
('09277117', '09275125'),
('09277117', '09277113'),
('09277117', '09277114'),
('09277118', '09275131'),
('09277118', '09275132'),
('09277118', '09277147'),
('09277119', '09277111'),
('09277119', '09277116'),
('09277119', '09277124'),
('09277119', '09277131'),
('09277119', '09277141'),
('09277119', '09277144'),
('09277119', '09277151'),
('09277119', '09279134'),
('09277119', '09279135'),
('09277121', '09183129'),
('09277121', '09274112'),
('09277121', '09274120'),
('09277121', '09274179'),
('09277121', '09277133'),
('09277121', '09277141'),
('09277121', '09279115'),
('09277121', '09279126'),
('09277121', '09279134'),
('09277122', '09171127'),
('09277122', '09183131'),
('09277122', '09277133'),
('09277122', '09277134'),
('09277122', '09277151'),
('09277124', '09277116'),
('09277124', '09277119'),
('09277124', '09277139'),
('09277124', '09277144'),
('09277124', '09277148'),
('09277124', '09277153'),
('09277126', '09275112'),
('09277126', '09275114'),
('09277126', '09277111'),
('09277126', '09277114'),
('09277126', '09277142'),
('09277127', '09171123'),
('09277127', '09171130'),
('09277127', '09277128'),
('09277127', '09277140'),
('09277127', '09277154'),
('09277128', '09171118'),
('09277128', '09171130'),
('09277128', '09277127'),
('09277128', '09277140'),
('09277128', '09277145'),
('09277131', '09277111'),
('09277131', '09277119'),
('09277131', '09279135'),
('09277133', '09183129'),
('09277133', '09183131'),
('09277133', '09277121'),
('09277133', '09277122'),
('09277133', '09277141'),
('09277133', '09277151'),
('09277134', '09171115'),
('09277134', '09171127'),
('09277134', '09171129'),
('09277134', '09277116'),
('09277134', '09277122'),
('09277134', '09277151'),
('09277134', '09277153'),
('09277138', '09277113'),
('09277138', '09277114'),
('09277138', '09277139'),
('09277138', '09277149'),
('09277139', '09277114'),
('09277139', '09277124'),
('09277139', '09277138'),
('09277139', '09277144'),
('09277139', '09277148'),
('09277139', '09277149'),
('09277140', '09277127'),
('09277140', '09277128'),
('09277140', '09277145'),
('09277140', '09277148'),
('09277140', '09277152'),
('09277140', '09277154'),
('09277141', '09277119'),
('09277141', '09277121'),
('09277141', '09277133'),
('09277141', '09277151'),
('09277141', '09279134'),
('09277142', '09271141'),
('09277142', '09275114'),
('09277142', '09277111'),
('09277142', '09277126'),
('09277142', '09279113'),
('09277144', '09277111'),
('09277144', '09277114'),
('09277144', '09277119'),
('09277144', '09277124'),
('09277144', '09277139'),
('09277145', '09277128'),
('09277145', '09277140'),
('09277145', '09277147'),
('09277145', '09277152'),
('09277147', '09275131'),
('09277147', '09277118'),
('09277147', '09277145'),
('09277147', '09277149'),
('09277147', '09277152'),
('09277148', '09277124'),
('09277148', '09277139'),
('09277148', '09277140'),
('09277148', '09277149'),
('09277148', '09277152'),
('09277148', '09277153'),
('09277148', '09277154'),
('09277149', '09275131'),
('09277149', '09277113'),
('09277149', '09277138'),
('09277149', '09277139'),
('09277149', '09277147'),
('09277149', '09277148'),
('09277149', '09277152'),
('09277151', '09277116'),
('09277151', '09277119'),
('09277151', '09277122'),
('09277151', '09277133'),
('09277151', '09277134'),
('09277151', '09277141'),
('09277152', '09277140'),
('09277152', '09277145'),
('09277152', '09277147'),
('09277152', '09277148'),
('09277152', '09277149'),
('09277153', '09171115'),
('09277153', '09277116'),
('09277153', '09277124'),
('09277153', '09277134'),
('09277153', '09277148'),
('09277153', '09277154'),
('09277154', '09171115'),
('09277154', '09171123'),
('09277154', '09277127'),
('09277154', '09277140'),
('09277154', '09277148'),
('09277154', '09277153'),
('09278112', '09278117'),
('09278112', '09278141'),
('09278112', '09278177'),
('09278112', '09375171'),
('09278112', '09375183'),
('09278113', '09263000'),
('09278113', '09278118'),
('09278113', '09278121'),
('09278113', '09278140'),
('09278113', '09278167'),
('09278113', '09278170'),
('09278113', '09278182'),
('09278113', '09278192'),
('09278116', '09278120'),
('09278116', '09278134'),
('09278116', '09278151'),
('09278116', '09278179'),
('09278116', '09278190'),
('09278117', '09263000'),
('09278117', '09278112'),
('09278117', '09278141'),
('09278117', '09278172'),
('09278117', '09278177'),
('09278118', '09278113'),
('09278118', '09278139'),
('09278118', '09278140'),
('09278118', '09278151'),
('09278118', '09278159'),
('09278118', '09278170'),
('09278118', '09278171'),
('09278118', '09278187'),
('09278118', '09278190'),
('09278118', '09278198'),
('09278120', '09278116'),
('09278120', '09278141'),
('09278120', '09278179'),
('09278120', '09278190'),
('09278120', '09278197'),
('09278121', '09263000'),
('09278121', '09278113'),
('09278121', '09278123'),
('09278121', '09278146'),
('09278121', '09278182'),
('09278123', '09263000'),
('09278123', '09278121'),
('09278123', '09278144'),
('09278123', '09278146'),
('09278123', '09278172'),
('09278123', '09279127'),
('09278123', '09375115'),
('09278123', '09375171'),
('09278123', '09375201'),
('09278129', '09278134'),
('09278129', '09278143'),
('09278129', '09278154'),
('09278129', '09278178'),
('09278129', '09278184'),
('09278134', '09278116'),
('09278134', '09278129'),
('09278134', '09278139'),
('09278134', '09278143'),
('09278134', '09278151'),
('09278134', '09278154'),
('09278134', '09278179'),
('09278139', '09278118'),
('09278139', '09278134'),
('09278139', '09278151'),
('09278139', '09278154'),
('09278139', '09278198'),
('09278140', '09271151'),
('09278140', '09278113'),
('09278140', '09278118'),
('09278140', '09278159'),
('09278140', '09278192'),
('09278141', '09263000'),
('09278141', '09278112'),
('09278141', '09278117'),
('09278141', '09278120'),
('09278141', '09278170'),
('09278141', '09278190'),
('09278141', '09278197'),
('09278141', '09375183'),
('09278141', '09375210'),
('09278143', '09278129'),
('09278143', '09278134'),
('09278143', '09278147'),
('09278143', '09278178'),
('09278143', '09278179'),
('09278143', '09278189'),
('09278143', '09372164'),
('09278143', '09372177'),
('09278144', '09274119'),
('09278144', '09278123'),
('09278144', '09278148'),
('09278144', '09279127'),
('09278144', '09375115'),
('09278144', '09375182'),
('09278144', '09375196'),
('09278146', '09278121'),
('09278146', '09278123'),
('09278146', '09278167'),
('09278146', '09278182'),
('09278146', '09279127'),
('09278146', '09279128'),
('09278146', '09279132'),
('09278147', '09278143'),
('09278147', '09278189'),
('09278147', '09372164'),
('09278148', '09274119'),
('09278148', '09274127'),
('09278148', '09274153'),
('09278148', '09278144'),
('09278148', '09375196'),
('09278149', '09271140'),
('09278149', '09271151'),
('09278149', '09278159'),
('09278151', '09278116'),
('09278151', '09278118'),
('09278151', '09278134'),
('09278151', '09278139'),
('09278151', '09278190'),
('09278154', '09278129'),
('09278154', '09278134'),
('09278154', '09278139'),
('09278154', '09278171'),
('09278154', '09278184'),
('09278154', '09278198'),
('09278159', '09271140'),
('09278159', '09271151'),
('09278159', '09278118'),
('09278159', '09278140'),
('09278159', '09278149'),
('09278159', '09278187'),
('09278167', '09278113'),
('09278167', '09278146'),
('09278167', '09278182'),
('09278167', '09278192'),
('09278167', '09279132'),
('09278167', '09279137'),
('09278170', '09263000'),
('09278170', '09278113'),
('09278170', '09278118'),
('09278170', '09278141'),
('09278170', '09278190'),
('09278171', '09278118'),
('09278171', '09278154'),
('09278171', '09278184'),
('09278171', '09278187'),
('09278171', '09278198'),
('09278172', '09263000'),
('09278172', '09278117'),
('09278172', '09278123'),
('09278172', '09278177'),
('09278172', '09375171'),
('09278177', '09278112'),
('09278177', '09278117'),
('09278177', '09278172'),
('09278177', '09375171'),
('09278178', '09276128'),
('09278178', '09276135'),
('09278178', '09278129'),
('09278178', '09278143'),
('09278178', '09278184'),
('09278178', '09372143'),
('09278178', '09372177'),
('09278179', '09278116'),
('09278179', '09278120'),
('09278179', '09278134'),
('09278179', '09278143'),
('09278179', '09278189'),
('09278179', '09278197'),
('09278182', '09278113'),
('09278182', '09278121'),
('09278182', '09278146'),
('09278182', '09278167'),
('09278184', '09276111'),
('09278184', '09276128'),
('09278184', '09278129'),
('09278184', '09278154'),
('09278184', '09278171'),
('09278184', '09278178'),
('09278184', '09278187'),
('09278187', '09271116'),
('09278187', '09271140'),
('09278187', '09276111'),
('09278187', '09278118'),
('09278187', '09278159'),
('09278187', '09278171'),
('09278187', '09278184'),
('09278189', '09278143'),
('09278189', '09278147'),
('09278189', '09278179'),
('09278189', '09278197'),
('09278189', '09372164'),
('09278190', '09278116'),
('09278190', '09278118'),
('09278190', '09278120'),
('09278190', '09278141'),
('09278190', '09278151'),
('09278190', '09278170'),
('09278192', '09271151'),
('09278192', '09278113'),
('09278192', '09278140'),
('09278192', '09278167'),
('09278192', '09279137'),
('09278197', '09278120'),
('09278197', '09278141'),
('09278197', '09278179'),
('09278197', '09278189'),
('09278197', '09372125'),
('09278197', '09372142'),
('09278197', '09372150'),
('09278197', '09372164'),
('09278197', '09375210'),
('09278198', '09278118'),
('09278198', '09278139'),
('09278198', '09278154'),
('09278198', '09278171'),
('09279112', '09279116'),
('09279112', '09279124'),
('09279112', '09279126'),
('09279112', '09279128'),
('09279113', '09271139'),
('09279113', '09271141'),
('09279113', '09271152'),
('09279113', '09277111'),
('09279113', '09277142'),
('09279113', '09279122'),
('09279113', '09279135'),
('09279113', '09279137'),
('09279115', '09274112'),
('09279115', '09277121'),
('09279115', '09279126'),
('09279116', '09279112'),
('09279116', '09279125'),
('09279116', '09279126'),
('09279116', '09279128'),
('09279116', '09279134'),
('09279122', '09279113'),
('09279122', '09279125'),
('09279122', '09279132'),
('09279122', '09279134'),
('09279122', '09279135'),
('09279122', '09279137'),
('09279124', '09274112'),
('09279124', '09274145'),
('09279124', '09279112'),
('09279124', '09279126'),
('09279124', '09279128'),
('09279124', '09279130'),
('09279125', '09279116'),
('09279125', '09279122'),
('09279125', '09279128'),
('09279125', '09279132'),
('09279125', '09279134'),
('09279126', '09274112'),
('09279126', '09277121'),
('09279126', '09279112'),
('09279126', '09279115'),
('09279126', '09279116'),
('09279126', '09279124'),
('09279126', '09279134'),
('09279127', '09274119'),
('09279127', '09274188'),
('09279127', '09278123'),
('09279127', '09278144'),
('09279127', '09278146'),
('09279127', '09279128'),
('09279128', '09274188'),
('09279128', '09278146'),
('09279128', '09279112'),
('09279128', '09279116'),
('09279128', '09279124'),
('09279128', '09279125'),
('09279128', '09279127'),
('09279128', '09279130'),
('09279128', '09279132'),
('09279130', '09274145'),
('09279130', '09274156'),
('09279130', '09274174'),
('09279130', '09274188'),
('09279130', '09274191'),
('09279130', '09279124'),
('09279130', '09279128'),
('09279132', '09278146'),
('09279132', '09278167'),
('09279132', '09279122'),
('09279132', '09279125'),
('09279132', '09279128'),
('09279132', '09279137'),
('09279134', '09277119'),
('09279134', '09277121'),
('09279134', '09277141'),
('09279134', '09279116'),
('09279134', '09279122'),
('09279134', '09279125'),
('09279134', '09279126'),
('09279134', '09279135'),
('09279135', '09277111'),
('09279135', '09277119'),
('09279135', '09277131'),
('09279135', '09279113'),
('09279135', '09279122'),
('09279135', '09279134'),
('09279137', '09271139'),
('09279137', '09271143'),
('09279137', '09271151'),
('09279137', '09278167'),
('09279137', '09278192'),
('09279137', '09279113'),
('09279137', '09279122'),
('09279137', '09279132'),
('09361000', '09371111'),
('09361000', '09371122'),
('09361000', '09371126'),
('09361000', '09371136'),
('09361000', '09371144'),
('09361000', '09371154'),
('09362000', '09375117'),
('09362000', '09375165'),
('09362000', '09375174'),
('09362000', '09375179'),
('09362000', '09375180'),
('09362000', '09375181'),
('09362000', '09375199'),
('09362000', '09375204'),
('09362000', '09375208'),
('09362000', '09375213'),
('09363000', '09374111'),
('09363000', '09374119'),
('09363000', '09374127'),
('09363000', '09374133'),
('09363000', '09374134'),
('09363000', '09374139'),
('09363000', '09374144'),
('09363000', '09374146'),
('09363000', '09374154'),
('09363000', '09374156'),
('09363000', '09374160'),
('09363000', '09374162'),
('09363000', '09374165'),
('09363000', '09374166'),
('09363000', '09374170'),
('09363000', '09374452'),
('09371111', '09361000'),
('09371111', '09371131'),
('09371111', '09371144'),
('09371111', '09371154'),
('09371111', '09371452'),
('09371113', '09371135'),
('09371113', '09374124'),
('09371113', '09374129'),
('09371113', '09472175'),
('09371113', '09574140'),
('09371116', '09371131'),
('09371116', '09371132'),
('09371116', '09371141'),
('09371116', '09371157'),
('09371116', '09373140'),
('09371116', '09574111'),
('09371116', '09574147'),
('09371118', '09371120'),
('09371118', '09371122'),
('09371118', '09371136'),
('09371118', '09376125'),
('09371118', '09376161'),
('09371119', '09371126'),
('09371119', '09371135'),
('09371119', '09371141'),
('09371119', '09371151'),
('09371119', '09371156'),
('09371119', '09374124'),
('09371120', '09371118'),
('09371120', '09371129'),
('09371120', '09371136'),
('09371120', '09371146'),
('09371120', '09371154'),
('09371120', '09376161'),
('09371120', '09376455'),
('09371121', '09371123'),
('09371121', '09371126'),
('09371121', '09371127'),
('09371121', '09371156'),
('09371121', '09374124'),
('09371121', '09374131'),
('09371121', '09374166'),
('09371122', '09361000'),
('09371122', '09371118'),
('09371122', '09371126'),
('09371122', '09371127'),
('09371122', '09371136'),
('09371122', '09371150'),
('09371122', '09376125'),
('09371122', '09376159'),
('09371123', '09371121'),
('09371123', '09371126'),
('09371123', '09371127'),
('09371126', '09361000'),
('09371126', '09371119'),
('09371126', '09371121'),
('09371126', '09371122'),
('09371126', '09371123'),
('09371126', '09371127'),
('09371126', '09371144'),
('09371126', '09371151'),
('09371126', '09371156'),
('09371127', '09371121'),
('09371127', '09371122'),
('09371127', '09371123'),
('09371127', '09371126'),
('09371127', '09371150'),
('09371127', '09374131'),
('09371128', '09371135'),
('09371128', '09371140'),
('09371128', '09371141'),
('09371128', '09574129'),
('09371128', '09574140'),
('09371128', '09574147'),
('09371128', '09574161'),
('09371129', '09371120'),
('09371129', '09371132'),
('09371129', '09371146'),
('09371129', '09371148'),
('09371129', '09371154'),
('09371129', '09373134'),
('09371129', '09373167'),
('09371131', '09371111'),
('09371131', '09371116'),
('09371131', '09371132'),
('09371131', '09371141'),
('09371131', '09371151'),
('09371131', '09371154'),
('09371131', '09371452'),
('09371132', '09371116'),
('09371132', '09371129'),
('09371132', '09371131'),
('09371132', '09371154'),
('09371132', '09373140'),
('09371132', '09373167'),
('09371135', '09371113'),
('09371135', '09371119'),
('09371135', '09371128'),
('09371135', '09371141'),
('09371135', '09374124'),
('09371135', '09574140'),
('09371136', '09361000'),
('09371136', '09371118'),
('09371136', '09371120'),
('09371136', '09371122'),
('09371136', '09371154'),
('09371140', '09371128'),
('09371140', '09371141'),
('09371140', '09371157'),
('09371140', '09574147'),
('09371141', '09371116'),
('09371141', '09371119'),
('09371141', '09371128'),
('09371141', '09371131'),
('09371141', '09371135'),
('09371141', '09371140'),
('09371141', '09371151'),
('09371141', '09371157'),
('09371144', '09361000'),
('09371144', '09371111'),
('09371144', '09371126'),
('09371144', '09371151'),
('09371144', '09371452'),
('09371146', '09371120'),
('09371146', '09371129'),
('09371146', '09371148'),
('09371146', '09376119'),
('09371146', '09376455'),
('09371148', '09371129'),
('09371148', '09371146'),
('09371148', '09373134'),
('09371148', '09376119'),
('09371150', '09371122'),
('09371150', '09371127'),
('09371150', '09374131'),
('09371150', '09374133'),
('09371150', '09376150'),
('09371150', '09376159'),
('09371151', '09371119'),
('09371151', '09371126'),
('09371151', '09371131'),
('09371151', '09371141'),
('09371151', '09371144'),
('09371151', '09371452'),
('09371154', '09361000'),
('09371154', '09371111'),
('09371154', '09371120'),
('09371154', '09371129'),
('09371154', '09371131'),
('09371154', '09371132'),
('09371154', '09371136'),
('09371156', '09371119'),
('09371156', '09371121'),
('09371156', '09371126'),
('09371156', '09374124'),
('09371157', '09371116'),
('09371157', '09371140'),
('09371157', '09371141'),
('09371157', '09574147'),
('09371452', '09371111'),
('09371452', '09371131'),
('09371452', '09371144'),
('09371452', '09371151'),
('09372112', '09372117'),
('09372112', '09372126'),
('09372112', '09372137'),
('09372112', '09372151'),
('09372112', '09372174'),
('09372113', '09276113'),
('09372113', '09372135'),
('09372113', '09372137'),
('09372113', '09372138'),
('09372113', '09372144'),
('09372115', '09276135'),
('09372115', '09372117'),
('09372115', '09372137'),
('09372115', '09372143'),
('09372116', '09372117'),
('09372116', '09372146'),
('09372116', '09372147'),
('09372116', '09372153'),
('09372116', '09372155'),
('09372116', '09372158'),
('09372116', '09372164'),
('09372116', '09372168'),
('09372116', '09372174'),
('09372116', '09372175'),
('09372116', '09372177'),
('09372117', '09372112'),
('09372117', '09372115'),
('09372117', '09372116'),
('09372117', '09372137'),
('09372117', '09372143'),
('09372117', '09372155'),
('09372117', '09372174'),
('09372117', '09372177'),
('09372124', '09372126'),
('09372124', '09372144'),
('09372124', '09372151'),
('09372125', '09278197'),
('09372125', '09372142'),
('09372125', '09372150'),
('09372125', '09372153'),
('09372125', '09372167'),
('09372125', '09375120'),
('09372126', '09372112'),
('09372126', '09372124'),
('09372126', '09372128'),
('09372126', '09372151'),
('09372126', '09372171'),
('09372126', '09372174'),
('09372128', '09372126'),
('09372128', '09372171'),
('09372128', '09372174'),
('09372130', '09372135'),
('09372130', '09372137'),
('09372130', '09372151'),
('09372135', '09372113'),
('09372135', '09372130'),
('09372135', '09372137'),
('09372135', '09372144'),
('09372135', '09372151'),
('09372137', '09276113'),
('09372137', '09276135'),
('09372137', '09276144'),
('09372137', '09372112'),
('09372137', '09372113'),
('09372137', '09372115'),
('09372137', '09372117'),
('09372137', '09372130'),
('09372137', '09372135'),
('09372137', '09372151'),
('09372138', '09276113'),
('09372138', '09372113'),
('09372138', '09372144'),
('09372138', '09372178'),
('09372142', '09278197'),
('09372142', '09372125'),
('09372142', '09372153'),
('09372142', '09372158'),
('09372142', '09372164'),
('09372143', '09276135'),
('09372143', '09278178'),
('09372143', '09372115'),
('09372143', '09372117'),
('09372143', '09372177'),
('09372144', '09372113'),
('09372144', '09372124'),
('09372144', '09372135'),
('09372144', '09372138'),
('09372144', '09372151'),
('09372146', '09372116'),
('09372146', '09372147'),
('09372146', '09372154'),
('09372146', '09372157'),
('09372146', '09372161'),
('09372146', '09372168'),
('09372147', '09372116'),
('09372147', '09372146'),
('09372147', '09372153'),
('09372147', '09372161'),
('09372149', '09372169'),
('09372149', '09372170'),
('09372149', '09376149'),
('09372150', '09278197'),
('09372150', '09372125'),
('09372150', '09375120'),
('09372150', '09375209'),
('09372150', '09375210'),
('09372151', '09372112'),
('09372151', '09372124'),
('09372151', '09372126'),
('09372151', '09372130'),
('09372151', '09372135'),
('09372151', '09372137'),
('09372151', '09372144'),
('09372153', '09372116'),
('09372153', '09372125'),
('09372153', '09372142'),
('09372153', '09372147'),
('09372153', '09372158'),
('09372153', '09372161'),
('09372153', '09372167'),
('09372153', '09372170'),
('09372153', '09376116'),
('09372153', '09376117'),
('09372153', '09376146'),
('09372154', '09372146'),
('09372154', '09372157'),
('09372154', '09372161'),
('09372154', '09372163'),
('09372154', '09376146'),
('09372154', '09376147'),
('09372154', '09376172'),
('09372154', '09376178'),
('09372155', '09372116'),
('09372155', '09372117'),
('09372155', '09372174'),
('09372157', '09372146'),
('09372157', '09372154'),
('09372157', '09372163'),
('09372157', '09372165'),
('09372157', '09372168'),
('09372157', '09372171'),
('09372158', '09372116'),
('09372158', '09372142'),
('09372158', '09372153'),
('09372158', '09372164'),
('09372161', '09372146'),
('09372161', '09372147'),
('09372161', '09372153'),
('09372161', '09372154'),
('09372161', '09376146'),
('09372163', '09372154'),
('09372163', '09372157'),
('09372163', '09372165'),
('09372163', '09376167'),
('09372163', '09376176'),
('09372163', '09376178'),
('09372164', '09278143'),
('09372164', '09278147'),
('09372164', '09278189'),
('09372164', '09278197'),
('09372164', '09372116'),
('09372164', '09372142'),
('09372164', '09372158'),
('09372164', '09372177'),
('09372165', '09372157'),
('09372165', '09372163'),
('09372165', '09372171'),
('09372167', '09372125'),
('09372167', '09372153'),
('09372167', '09372169'),
('09372167', '09372170'),
('09372167', '09375120'),
('09372168', '09372116'),
('09372168', '09372146'),
('09372168', '09372157'),
('09372168', '09372171'),
('09372168', '09372174'),
('09372168', '09372175'),
('09372169', '09372149'),
('09372169', '09372167'),
('09372169', '09372170'),
('09372169', '09375114'),
('09372169', '09375119'),
('09372169', '09375120'),
('09372169', '09376149'),
('09372170', '09372149'),
('09372170', '09372153'),
('09372170', '09372167'),
('09372170', '09372169'),
('09372170', '09376117'),
('09372170', '09376149'),
('09372171', '09372126'),
('09372171', '09372128'),
('09372171', '09372157'),
('09372171', '09372165'),
('09372171', '09372168'),
('09372171', '09372174'),
('09372174', '09372112'),
('09372174', '09372116'),
('09372174', '09372117'),
('09372174', '09372126'),
('09372174', '09372128'),
('09372174', '09372155'),
('09372174', '09372168'),
('09372174', '09372171'),
('09372175', '09372116'),
('09372175', '09372168'),
('09372177', '09278143'),
('09372177', '09278178'),
('09372177', '09372116'),
('09372177', '09372117'),
('09372177', '09372143'),
('09372177', '09372164'),
('09372178', '09276113'),
('09372178', '09276115'),
('09372178', '09276117'),
('09372178', '09276120'),
('09372178', '09372138'),
('09373112', '09176114'),
('09373112', '09373115'),
('09373112', '09373119'),
('09373112', '09373121'),
('09373112', '09373126'),
('09373112', '09373146'),
('09373112', '09373160'),
('09373112', '09576122'),
('09373113', '09373140'),
('09373113', '09373147'),
('09373113', '09373153'),
('09373113', '09373155'),
('09373113', '09574112'),
('09373113', '09574117'),
('09373114', '09373126'),
('09373114', '09373147'),
('09373114', '09373155'),
('09373114', '09373159'),
('09373115', '09373112'),
('09373115', '09373121'),
('09373115', '09373151'),
('09373115', '09373160'),
('09373115', '09375148'),
('09373119', '09373112'),
('09373119', '09373146'),
('09373119', '09373147'),
('09373119', '09373159'),
('09373119', '09373160'),
('09373119', '09373167'),
('09373121', '09176112'),
('09373121', '09176114'),
('09373121', '09273164'),
('09373121', '09373112'),
('09373121', '09373115'),
('09373121', '09375148'),
('09373126', '09373112'),
('09373126', '09373114'),
('09373126', '09373146'),
('09373126', '09373155'),
('09373126', '09373156'),
('09373126', '09373159'),
('09373126', '09576113'),
('09373126', '09576122'),
('09373126', '09576127'),
('09373134', '09371129'),
('09373134', '09371148'),
('09373134', '09373143'),
('09373134', '09373151'),
('09373134', '09373167'),
('09373134', '09375118'),
('09373134', '09375156'),
('09373134', '09376119'),
('09373140', '09371116'),
('09373140', '09371132'),
('09373140', '09373113'),
('09373140', '09373153'),
('09373140', '09373167'),
('09373140', '09574111'),
('09373140', '09574112'),
('09373140', '09574128'),
('09373140', '09574145'),
('09373143', '09373134'),
('09373143', '09373151'),
('09373143', '09375118'),
('09373146', '09373112'),
('09373146', '09373119'),
('09373146', '09373126'),
('09373146', '09373159'),
('09373147', '09373113'),
('09373147', '09373114'),
('09373147', '09373119'),
('09373147', '09373153'),
('09373147', '09373155'),
('09373147', '09373159'),
('09373147', '09373167'),
('09373151', '09373115'),
('09373151', '09373134'),
('09373151', '09373143'),
('09373151', '09373160'),
('09373151', '09373167'),
('09373151', '09375118'),
('09373151', '09375148'),
('09373153', '09373113'),
('09373153', '09373140'),
('09373153', '09373147'),
('09373153', '09373167'),
('09373155', '09373113'),
('09373155', '09373114'),
('09373155', '09373126'),
('09373155', '09373147'),
('09373155', '09373156'),
('09373155', '09574117'),
('09373156', '09373126'),
('09373156', '09373155'),
('09373156', '09574117'),
('09373156', '09574157'),
('09373156', '09576113'),
('09373156', '09576143'),
('09373156', '09576151'),
('09373159', '09373114'),
('09373159', '09373119'),
('09373159', '09373126'),
('09373159', '09373146'),
('09373159', '09373147'),
('09373160', '09373112'),
('09373160', '09373115'),
('09373160', '09373119'),
('09373160', '09373151'),
('09373160', '09373167'),
('09373167', '09371129'),
('09373167', '09371132'),
('09373167', '09373119'),
('09373167', '09373134'),
('09373167', '09373140'),
('09373167', '09373147'),
('09373167', '09373151'),
('09373167', '09373153'),
('09373167', '09373160'),
('09374111', '09363000'),
('09374111', '09374128'),
('09374111', '09374139'),
('09374111', '09374144'),
('09374117', '09374124'),
('09374117', '09374129'),
('09374117', '09374148'),
('09374117', '09374155'),
('09374117', '09374157'),
('09374118', '09374137'),
('09374118', '09374147'),
('09374118', '09374164'),
('09374118', '09376151'),
('09374118', '09376160'),
('09374119', '09363000'),
('09374119', '09374131'),
('09374119', '09374133'),
('09374119', '09374166'),
('09374121', '09374122'),
('09374121', '09374150'),
('09374121', '09374158'),
('09374121', '09374160'),
('09374121', '09374165'),
('09374121', '09377146'),
('09374122', '09374121'),
('09374122', '09374123'),
('09374122', '09374165'),
('09374122', '09377112'),
('09374122', '09377146'),
('09374123', '09374122'),
('09374123', '09374147'),
('09374123', '09374164'),
('09374123', '09374165'),
('09374124', '09371113'),
('09374124', '09371119'),
('09374124', '09371121'),
('09374124', '09371135'),
('09374124', '09371156'),
('09374124', '09374117'),
('09374124', '09374129'),
('09374124', '09374134'),
('09374124', '09374148'),
('09374124', '09374149'),
('09374124', '09374156'),
('09374124', '09374166'),
('09374124', '09374452'),
('09374127', '09363000'),
('09374127', '09374132'),
('09374127', '09374146'),
('09374127', '09374162'),
('09374127', '09374170'),
('09374128', '09374111'),
('09374128', '09374139'),
('09374128', '09374144'),
('09374128', '09374149'),
('09374128', '09374150'),
('09374128', '09374158'),
('09374128', '09374168'),
('09374128', '09377116'),
('09374129', '09371113'),
('09374129', '09374117'),
('09374129', '09374124'),
('09374129', '09374155'),
('09374129', '09374451'),
('09374129', '09472175'),
('09374129', '09472180'),
('09374129', '09472184'),
('09374131', '09371121'),
('09374131', '09371127'),
('09374131', '09371150'),
('09374131', '09374119'),
('09374131', '09374133'),
('09374131', '09374166'),
('09374132', '09374127'),
('09374132', '09374146'),
('09374132', '09374159'),
('09374132', '09374162'),
('09374132', '09376150'),
('09374132', '09376173'),
('09374133', '09363000'),
('09374133', '09371150'),
('09374133', '09374119'),
('09374133', '09374131'),
('09374133', '09374146'),
('09374133', '09376150'),
('09374134', '09363000'),
('09374134', '09374124'),
('09374134', '09374166'),
('09374134', '09374452'),
('09374137', '09374118'),
('09374137', '09374147'),
('09374137', '09374159'),
('09374137', '09374162'),
('09374137', '09376151'),
('09374137', '09376171'),
('09374139', '09363000'),
('09374139', '09374111'),
('09374139', '09374128'),
('09374139', '09374158'),
('09374139', '09374160'),
('09374140', '09374148'),
('09374140', '09374157'),
('09374140', '09374458'),
('09374140', '09377128'),
('09374140', '09377129'),
('09374140', '09472190'),
('09374144', '09363000'),
('09374144', '09374111'),
('09374144', '09374128'),
('09374144', '09374149'),
('09374144', '09374156'),
('09374144', '09374452'),
('09374146', '09363000'),
('09374146', '09374127'),
('09374146', '09374132'),
('09374146', '09374133'),
('09374146', '09374154'),
('09374146', '09374170'),
('09374146', '09376150'),
('09374147', '09374118'),
('09374147', '09374123'),
('09374147', '09374137'),
('09374147', '09374162'),
('09374147', '09374164'),
('09374147', '09374165'),
('09374148', '09374117'),
('09374148', '09374124'),
('09374148', '09374140'),
('09374148', '09374149'),
('09374148', '09374157'),
('09374148', '09377128'),
('09374149', '09374124'),
('09374149', '09374128'),
('09374149', '09374144'),
('09374149', '09374148'),
('09374149', '09374156'),
('09374149', '09377116'),
('09374149', '09377128'),
('09374149', '09377129'),
('09374150', '09374121'),
('09374150', '09374128'),
('09374150', '09374158'),
('09374150', '09374168'),
('09374150', '09377146'),
('09374154', '09363000'),
('09374154', '09374146'),
('09374154', '09374170'),
('09374155', '09374117'),
('09374155', '09374129'),
('09374155', '09374157'),
('09374155', '09374163'),
('09374155', '09472180'),
('09374156', '09363000'),
('09374156', '09374124'),
('09374156', '09374144'),
('09374156', '09374149'),
('09374156', '09374452'),
('09374157', '09374117'),
('09374157', '09374140'),
('09374157', '09374148'),
('09374157', '09374155'),
('09374157', '09374163'),
('09374157', '09374458'),
('09374157', '09472190'),
('09374158', '09374121'),
('09374158', '09374128'),
('09374158', '09374139'),
('09374158', '09374150'),
('09374158', '09374160'),
('09374159', '09374132'),
('09374159', '09374137'),
('09374159', '09374162'),
('09374159', '09376131'),
('09374159', '09376171'),
('09374159', '09376173'),
('09374160', '09363000'),
('09374160', '09374121'),
('09374160', '09374139'),
('09374160', '09374158'),
('09374160', '09374165'),
('09374162', '09363000'),
('09374162', '09374127'),
('09374162', '09374132'),
('09374162', '09374137'),
('09374162', '09374147'),
('09374162', '09374159'),
('09374162', '09374165'),
('09374163', '09374155'),
('09374163', '09374157'),
('09374163', '09374458'),
('09374163', '09472180'),
('09374164', '09374118'),
('09374164', '09374123'),
('09374164', '09374147'),
('09374165', '09363000'),
('09374165', '09374121'),
('09374165', '09374122'),
('09374165', '09374123'),
('09374165', '09374147'),
('09374165', '09374160'),
('09374165', '09374162'),
('09374166', '09363000'),
('09374166', '09371121'),
('09374166', '09374119'),
('09374166', '09374124'),
('09374166', '09374131'),
('09374166', '09374134'),
('09374168', '09374128'),
('09374168', '09374150'),
('09374168', '09377116'),
('09374168', '09377117'),
('09374168', '09377132'),
('09374168', '09377146'),
('09374168', '09377149'),
('09374170', '09363000'),
('09374170', '09374127'),
('09374170', '09374146'),
('09374170', '09374154'),
('09374451', '09374129'),
('09374451', '09472180'),
('09374451', '09472184'),
('09374452', '09363000'),
('09374452', '09374124'),
('09374452', '09374134'),
('09374452', '09374144'),
('09374452', '09374156'),
('09374458', '09374140'),
('09374458', '09374157'),
('09374458', '09374163'),
('09374458', '09472180'),
('09374458', '09472190'),
('09375113', '09375143'),
('09375113', '09375161'),
('09375113', '09375170'),
('09375113', '09375205'),
('09375114', '09372169'),
('09375114', '09375119'),
('09375114', '09375120'),
('09375114', '09375130'),
('09375114', '09375451'),
('09375114', '09375452'),
('09375115', '09278123'),
('09375115', '09278144'),
('09375115', '09375143'),
('09375115', '09375170'),
('09375115', '09375182'),
('09375115', '09375191'),
('09375115', '09375201'),
('09375116', '09375117'),
('09375116', '09375130'),
('09375116', '09375209'),
('09375116', '09375451'),
('09375117', '09362000'),
('09375117', '09375116'),
('09375117', '09375130'),
('09375117', '09375170'),
('09375117', '09375174'),
('09375117', '09375183'),
('09375117', '09375204'),
('09375117', '09375209'),
('09375117', '09375210'),
('09375118', '09373134'),
('09375118', '09373143'),
('09375118', '09373151'),
('09375118', '09375131'),
('09375118', '09375148'),
('09375118', '09375156'),
('09375118', '09375162'),
('09375119', '09372169'),
('09375119', '09375114'),
('09375119', '09375130'),
('09375119', '09375190'),
('09375119', '09375204'),
('09375119', '09375208'),
('09375119', '09375213'),
('09375119', '09375452'),
('09375119', '09376149'),
('09375120', '09372125'),
('09375120', '09372150'),
('09375120', '09372167'),
('09375120', '09372169'),
('09375120', '09375114'),
('09375120', '09375209'),
('09375120', '09375451'),
('09375122', '09375131'),
('09375122', '09375162'),
('09375122', '09375184'),
('09375127', '09273159'),
('09375127', '09375148'),
('09375127', '09375162'),
('09375127', '09375175'),
('09375130', '09375114'),
('09375130', '09375116'),
('09375130', '09375117'),
('09375130', '09375119'),
('09375130', '09375204'),
('09375130', '09375451'),
('09375130', '09375452'),
('09375131', '09375118'),
('09375131', '09375122'),
('09375131', '09375153'),
('09375131', '09375156'),
('09375131', '09375162'),
('09375131', '09375184'),
('09375131', '09375211'),
('09375143', '09375113'),
('09375143', '09375115'),
('09375143', '09375170'),
('09375143', '09375182'),
('09375143', '09375196'),
('09375143', '09375205'),
('09375148', '09273159'),
('09375148', '09273164'),
('09375148', '09373115'),
('09375148', '09373121'),
('09375148', '09373151'),
('09375148', '09375118'),
('09375148', '09375127'),
('09375148', '09375162'),
('09375153', '09375131'),
('09375153', '09375156'),
('09375153', '09375190'),
('09375153', '09375211'),
('09375153', '09376119'),
('09375156', '09373134'),
('09375156', '09375118'),
('09375156', '09375131'),
('09375156', '09375153'),
('09375156', '09376119'),
('09375161', '09375113'),
('09375161', '09375170'),
('09375161', '09375179'),
('09375161', '09375205'),
('09375162', '09375118'),
('09375162', '09375122'),
('09375162', '09375127'),
('09375162', '09375131'),
('09375162', '09375148'),
('09375162', '09375175'),
('09375162', '09375184'),
('09375165', '09362000'),
('09375165', '09375181'),
('09375165', '09375184'),
('09375165', '09375190'),
('09375165', '09375211'),
('09375165', '09375213'),
('09375170', '09375113'),
('09375170', '09375115'),
('09375170', '09375117'),
('09375170', '09375143'),
('09375170', '09375161'),
('09375170', '09375174'),
('09375170', '09375179'),
('09375170', '09375183'),
('09375170', '09375191'),
('09375171', '09278112'),
('09375171', '09278123'),
('09375171', '09278172'),
('09375171', '09278177'),
('09375171', '09375183'),
('09375171', '09375191'),
('09375171', '09375201'),
('09375174', '09362000'),
('09375174', '09375117'),
('09375174', '09375170'),
('09375174', '09375179'),
('09375175', '09273159'),
('09375175', '09273452'),
('09375175', '09375127'),
('09375175', '09375162'),
('09375175', '09375181'),
('09375175', '09375184'),
('09375175', '09375199'),
('09375179', '09362000'),
('09375179', '09375161'),
('09375179', '09375170'),
('09375179', '09375174'),
('09375179', '09375180'),
('09375179', '09375205'),
('09375180', '09273116'),
('09375180', '09273137'),
('09375180', '09362000'),
('09375180', '09375179'),
('09375180', '09375199'),
('09375180', '09375205'),
('09375181', '09362000'),
('09375181', '09375165'),
('09375181', '09375175'),
('09375181', '09375184'),
('09375181', '09375199'),
('09375182', '09278144'),
('09375182', '09375115'),
('09375182', '09375143'),
('09375182', '09375196'),
('09375183', '09278112'),
('09375183', '09278141'),
('09375183', '09375117'),
('09375183', '09375170'),
('09375183', '09375171'),
('09375183', '09375191'),
('09375183', '09375210'),
('09375184', '09375122'),
('09375184', '09375131'),
('09375184', '09375162'),
('09375184', '09375165'),
('09375184', '09375175'),
('09375184', '09375181'),
('09375184', '09375211'),
('09375190', '09375119'),
('09375190', '09375153'),
('09375190', '09375165'),
('09375190', '09375211'),
('09375190', '09375213'),
('09375190', '09376119'),
('09375190', '09376141'),
('09375190', '09376149'),
('09375191', '09375115'),
('09375191', '09375170'),
('09375191', '09375171'),
('09375191', '09375183'),
('09375191', '09375201'),
('09375196', '09273116'),
('09375196', '09273127'),
('09375196', '09273141'),
('09375196', '09274153'),
('09375196', '09274176'),
('09375196', '09278144'),
('09375196', '09278148'),
('09375196', '09375143'),
('09375196', '09375182'),
('09375196', '09375205'),
('09375199', '09273137'),
('09375199', '09273452'),
('09375199', '09362000'),
('09375199', '09375175'),
('09375199', '09375180'),
('09375199', '09375181'),
('09375201', '09278123'),
('09375201', '09375115'),
('09375201', '09375171'),
('09375201', '09375191'),
('09375204', '09362000'),
('09375204', '09375117'),
('09375204', '09375119'),
('09375204', '09375130'),
('09375204', '09375208'),
('09375205', '09273116'),
('09375205', '09375113'),
('09375205', '09375143'),
('09375205', '09375161'),
('09375205', '09375179'),
('09375205', '09375180'),
('09375205', '09375196'),
('09375208', '09362000'),
('09375208', '09375119'),
('09375208', '09375204'),
('09375208', '09375213'),
('09375208', '09375452'),
('09375209', '09372150'),
('09375209', '09375116'),
('09375209', '09375117'),
('09375209', '09375120'),
('09375209', '09375210'),
('09375209', '09375451'),
('09375210', '09278141'),
('09375210', '09278197'),
('09375210', '09372150'),
('09375210', '09375117'),
('09375210', '09375183'),
('09375210', '09375209'),
('09375211', '09375131'),
('09375211', '09375153'),
('09375211', '09375165'),
('09375211', '09375184'),
('09375211', '09375190'),
('09375213', '09362000'),
('09375213', '09375119'),
('09375213', '09375165'),
('09375213', '09375190'),
('09375213', '09375208'),
('09375451', '09375114'),
('09375451', '09375116'),
('09375451', '09375120'),
('09375451', '09375130'),
('09375451', '09375209'),
('09375452', '09375114'),
('09375452', '09375119'),
('09375452', '09375130'),
('09375452', '09375208'),
('09376112', '09376133'),
('09376112', '09376144'),
('09376112', '09376147'),
('09376112', '09376148'),
('09376112', '09376162'),
('09376112', '09376164'),
('09376116', '09372153'),
('09376116', '09376117'),
('09376116', '09376146'),
('09376116', '09376147'),
('09376116', '09376168'),
('09376116', '09376175'),
('09376117', '09372153'),
('09376117', '09372170'),
('09376117', '09376116'),
('09376117', '09376149'),
('09376117', '09376168'),
('09376119', '09371146'),
('09376119', '09371148'),
('09376119', '09373134'),
('09376119', '09375153'),
('09376119', '09375156'),
('09376119', '09375190'),
('09376119', '09376141'),
('09376119', '09376161'),
('09376119', '09376170'),
('09376119', '09376455'),
('09376122', '09376147'),
('09376122', '09376148'),
('09376122', '09376151'),
('09376122', '09376164'),
('09376122', '09376172'),
('09376122', '09376178'),
('09376125', '09371118'),
('09376125', '09371122'),
('09376125', '09376159'),
('09376125', '09376161'),
('09376125', '09376163'),
('09376131', '09374159'),
('09376131', '09376133'),
('09376131', '09376153'),
('09376131', '09376171'),
('09376131', '09376173'),
('09376133', '09376112'),
('09376133', '09376131'),
('09376133', '09376144'),
('09376133', '09376148'),
('09376133', '09376153'),
('09376133', '09376171'),
('09376141', '09375190'),
('09376141', '09376119'),
('09376141', '09376149'),
('09376141', '09376170'),
('09376144', '09376112'),
('09376144', '09376133'),
('09376144', '09376150'),
('09376144', '09376153'),
('09376144', '09376159'),
('09376144', '09376162'),
('09376144', '09376169'),
('09376146', '09372153'),
('09376146', '09372154'),
('09376146', '09372161'),
('09376146', '09376116'),
('09376146', '09376147'),
('09376147', '09372154'),
('09376147', '09376112'),
('09376147', '09376116'),
('09376147', '09376122'),
('09376147', '09376146'),
('09376147', '09376162'),
('09376147', '09376163'),
('09376147', '09376164'),
('09376147', '09376172'),
('09376147', '09376175'),
('09376148', '09376112'),
('09376148', '09376122'),
('09376148', '09376133'),
('09376148', '09376151'),
('09376148', '09376164'),
('09376148', '09376171'),
('09376149', '09372149'),
('09376149', '09372169'),
('09376149', '09372170'),
('09376149', '09375119'),
('09376149', '09375190'),
('09376149', '09376117'),
('09376149', '09376141'),
('09376149', '09376168'),
('09376149', '09376170'),
('09376150', '09371150'),
('09376150', '09374132'),
('09376150', '09374133'),
('09376150', '09374146'),
('09376150', '09376144'),
('09376150', '09376153'),
('09376150', '09376159'),
('09376150', '09376173'),
('09376151', '09374118'),
('09376151', '09374137'),
('09376151', '09376122'),
('09376151', '09376148'),
('09376151', '09376160'),
('09376151', '09376171'),
('09376151', '09376178'),
('09376153', '09376131'),
('09376153', '09376133'),
('09376153', '09376144'),
('09376153', '09376150'),
('09376153', '09376173'),
('09376159', '09371122'),
('09376159', '09371150'),
('09376159', '09376125'),
('09376159', '09376144'),
('09376159', '09376150'),
('09376159', '09376163'),
('09376159', '09376169'),
('09376160', '09374118'),
('09376160', '09376151'),
('09376160', '09376167'),
('09376160', '09376176'),
('09376160', '09376178'),
('09376161', '09371118'),
('09376161', '09371120'),
('09376161', '09376119'),
('09376161', '09376125'),
('09376161', '09376163'),
('09376161', '09376168'),
('09376161', '09376170'),
('09376161', '09376175'),
('09376161', '09376455'),
('09376162', '09376112'),
('09376162', '09376144'),
('09376162', '09376147'),
('09376162', '09376163'),
('09376162', '09376169'),
('09376163', '09376125'),
('09376163', '09376147'),
('09376163', '09376159'),
('09376163', '09376161'),
('09376163', '09376162'),
('09376163', '09376169'),
('09376163', '09376175'),
('09376164', '09376112'),
('09376164', '09376122'),
('09376164', '09376147'),
('09376164', '09376148'),
('09376167', '09372163'),
('09376167', '09376160'),
('09376167', '09376176'),
('09376168', '09376116'),
('09376168', '09376117'),
('09376168', '09376149'),
('09376168', '09376161'),
('09376168', '09376170'),
('09376168', '09376175'),
('09376169', '09376144'),
('09376169', '09376159'),
('09376169', '09376162'),
('09376169', '09376163'),
('09376170', '09376119'),
('09376170', '09376141'),
('09376170', '09376149'),
('09376170', '09376161'),
('09376170', '09376168'),
('09376171', '09374137'),
('09376171', '09374159'),
('09376171', '09376131'),
('09376171', '09376133'),
('09376171', '09376148'),
('09376171', '09376151'),
('09376172', '09372154'),
('09376172', '09376122'),
('09376172', '09376147'),
('09376172', '09376178'),
('09376173', '09374132'),
('09376173', '09374159'),
('09376173', '09376131'),
('09376173', '09376150'),
('09376173', '09376153'),
('09376175', '09376116'),
('09376175', '09376147'),
('09376175', '09376161'),
('09376175', '09376163'),
('09376175', '09376168'),
('09376176', '09372163'),
('09376176', '09376160'),
('09376176', '09376167'),
('09376176', '09376178'),
('09376178', '09372154'),
('09376178', '09372163'),
('09376178', '09376122'),
('09376178', '09376151'),
('09376178', '09376160'),
('09376178', '09376172'),
('09376178', '09376176'),
('09376455', '09371120'),
('09376455', '09371146'),
('09376455', '09376119'),
('09376455', '09376161'),
('09377112', '09374122'),
('09377112', '09377139'),
('09377112', '09377146'),
('09377112', '09377154'),
('09377113', '09377115'),
('09377113', '09377133'),
('09377113', '09472164'),
('09377113', '09472453'),
('09377113', '09479138'),
('09377115', '09377113'),
('09377115', '09377133'),
('09377115', '09377143'),
('09377115', '09377157'),
('09377115', '09479138'),
('09377116', '09374128'),
('09377116', '09374149'),
('09377116', '09374168'),
('09377116', '09377118'),
('09377116', '09377129'),
('09377116', '09377132'),
('09377116', '09377148'),
('09377116', '09377157'),
('09377117', '09374168'),
('09377117', '09377141'),
('09377117', '09377146'),
('09377117', '09377149'),
('09377117', '09377154'),
('09377117', '09377159'),
('09377118', '09377116'),
('09377118', '09377119'),
('09377118', '09377132'),
('09377118', '09377149'),
('09377118', '09377157'),
('09377118', '09377159'),
('09377119', '09377118'),
('09377119', '09377145'),
('09377119', '09377157'),
('09377119', '09377159'),
('09377127', '09377129'),
('09377127', '09377133'),
('09377127', '09472156'),
('09377127', '09472164'),
('09377127', '09472190'),
('09377127', '09472453'),
('09377128', '09374140'),
('09377128', '09374148'),
('09377128', '09374149'),
('09377128', '09377129'),
('09377129', '09374140'),
('09377129', '09374149'),
('09377129', '09377116'),
('09377129', '09377127'),
('09377129', '09377128'),
('09377129', '09377133'),
('09377129', '09377148'),
('09377129', '09472190'),
('09377131', '09377141'),
('09377131', '09377145'),
('09377131', '09377158'),
('09377131', '09479112'),
('09377131', '09479147'),
('09377132', '09374168'),
('09377132', '09377116'),
('09377132', '09377118'),
('09377132', '09377149'),
('09377133', '09377113'),
('09377133', '09377115'),
('09377133', '09377127'),
('09377133', '09377129'),
('09377133', '09377143'),
('09377133', '09377148'),
('09377133', '09472453'),
('09377137', '09377141'),
('09377137', '09377142'),
('09377137', '09377154'),
('09377137', '09377158'),
('09377139', '09377112'),
('09377139', '09377142'),
('09377139', '09377154'),
('09377141', '09377117'),
('09377141', '09377131'),
('09377141', '09377137'),
('09377141', '09377145'),
('09377141', '09377154'),
('09377141', '09377158'),
('09377141', '09377159'),
('09377142', '09377137'),
('09377142', '09377139'),
('09377142', '09377154'),
('09377142', '09377158'),
('09377143', '09377115'),
('09377143', '09377133'),
('09377143', '09377148'),
('09377143', '09377157'),
('09377145', '09377119'),
('09377145', '09377131'),
('09377145', '09377141'),
('09377145', '09377157'),
('09377145', '09377159'),
('09377145', '09479112'),
('09377145', '09479136'),
('09377146', '09374121'),
('09377146', '09374122'),
('09377146', '09374150'),
('09377146', '09374168'),
('09377146', '09377112'),
('09377146', '09377117'),
('09377146', '09377154'),
('09377148', '09377116'),
('09377148', '09377129'),
('09377148', '09377133'),
('09377148', '09377143'),
('09377148', '09377157'),
('09377149', '09374168'),
('09377149', '09377117'),
('09377149', '09377118'),
('09377149', '09377132'),
('09377149', '09377159'),
('09377154', '09377112'),
('09377154', '09377117'),
('09377154', '09377137'),
('09377154', '09377139'),
('09377154', '09377141'),
('09377154', '09377142'),
('09377154', '09377146'),
('09377157', '09377115'),
('09377157', '09377116'),
('09377157', '09377118'),
('09377157', '09377119'),
('09377157', '09377143'),
('09377157', '09377145'),
('09377157', '09377148'),
('09377157', '09479136'),
('09377157', '09479138'),
('09377157', '09479459'),
('09377158', '09377131'),
('09377158', '09377137'),
('09377158', '09377141'),
('09377158', '09377142'),
('09377158', '09479147'),
('09377159', '09377117'),
('09377159', '09377118'),
('09377159', '09377119'),
('09377159', '09377141'),
('09377159', '09377145'),
('09377159', '09377149'),
('09461000', '09471117'),
('09461000', '09471137'),
('09461000', '09471140'),
('09461000', '09471159'),
('09461000', '09471165'),
('09461000', '09471169'),
('09461000', '09471191'),
('09461000', '09471195'),
('09461000', '09471455'),
('09462000', '09472119'),
('09462000', '09472127'),
('09462000', '09472131'),
('09462000', '09472133'),
('09462000', '09472140'),
('09462000', '09472143'),
('09462000', '09472146'),
('09462000', '09472150'),
('09462000', '09472166'),
('09462000', '09472199'),
('09462000', '09472458'),
('09463000', '09473112'),
('09463000', '09473120'),
('09463000', '09473121'),
('09463000', '09473134'),
('09463000', '09473141'),
('09463000', '09473144'),
('09463000', '09473153'),
('09463000', '09473159'),
('09463000', '09473175'),
('09464000', '09475120'),
('09464000', '09475123'),
('09464000', '09475127'),
('09464000', '09475141'),
('09464000', '09475142'),
('09464000', '09475145'),
('09464000', '09475158'),
('09464000', '09475182'),
('09471111', '09471123'),
('09471111', '09471145'),
('09471111', '09474123'),
('09471111', '09474133'),
('09471115', '09471119'),
('09471115', '09471133'),
('09471115', '09471150'),
('09471115', '09471152'),
('09471115', '09471165'),
('09471115', '09471174'),
('09471115', '09471175'),
('09471115', '09471459'),
('09471115', '09674118'),
('09471115', '09674129'),
('09471115', '09674190'),
('09471117', '09461000'),
('09471117', '09471154'),
('09471117', '09471165'),
('09471117', '09471191'),
('09471117', '09471207'),
('09471117', '09471208'),
('09471119', '09471115'),
('09471119', '09471150'),
('09471119', '09471159'),
('09471119', '09471174'),
('09471119', '09471185'),
('09471119', '09471214'),
('09471119', '09471462'),
('09471120', '09471122'),
('09471120', '09471131'),
('09471120', '09471154'),
('09471120', '09471172'),
('09471120', '09471186'),
('09471120', '09471191'),
('09471120', '09471208'),
('09471120', '09471220'),
('09471120', '09471457'),
('09471120', '09572143'),
('09471122', '09471120'),
('09471122', '09471128'),
('09471122', '09471220'),
('09471122', '09471456'),
('09471122', '09471457'),
('09471122', '09471460'),
('09471122', '09471461'),
('09471122', '09674187'),
('09471122', '09675127'),
('09471123', '09471111'),
('09471123', '09471142'),
('09471123', '09471145'),
('09471123', '09471195'),
('09471123', '09471453'),
('09471123', '09474123'),
('09471128', '09471122'),
('09471128', '09471452'),
('09471128', '09471456'),
('09471128', '09471460'),
('09471128', '09471461'),
('09471128', '09674187'),
('09471128', '09675127'),
('09471128', '09678164'),
('09471131', '09471120'),
('09471131', '09471145'),
('09471131', '09471169'),
('09471131', '09471172'),
('09471131', '09471191'),
('09471131', '09572135'),
('09471133', '09471115'),
('09471133', '09471175'),
('09471133', '09674190'),
('09471137', '09461000'),
('09471137', '09471140'),
('09471137', '09471159'),
('09471137', '09471462'),
('09471140', '09461000'),
('09471140', '09471137'),
('09471140', '09471150'),
('09471140', '09471165'),
('09471140', '09471459'),
('09471140', '09471462'),
('09471142', '09471123'),
('09471142', '09471151'),
('09471142', '09471155'),
('09471142', '09471195'),
('09471142', '09471454'),
('09471142', '09472115'),
('09471142', '09474123'),
('09471142', '09474168'),
('09471142', '09474176'),
('09471145', '09471111'),
('09471145', '09471123'),
('09471145', '09471131'),
('09471145', '09471169'),
('09471145', '09471195'),
('09471145', '09471453'),
('09471145', '09474133'),
('09471145', '09572135'),
('09471150', '09471115'),
('09471150', '09471119'),
('09471150', '09471140'),
('09471150', '09471459'),
('09471150', '09471462'),
('09471151', '09471142'),
('09471151', '09471155'),
('09471151', '09471185'),
('09471151', '09471189'),
('09471151', '09472115'),
('09471151', '09472154'),
('09471152', '09471115'),
('09471152', '09471165'),
('09471152', '09674129'),
('09471152', '09674201'),
('09471154', '09471117'),
('09471154', '09471120'),
('09471154', '09471173'),
('09471154', '09471186'),
('09471154', '09471207'),
('09471154', '09471208'),
('09471155', '09471142'),
('09471155', '09471151'),
('09471155', '09471159'),
('09471155', '09471185'),
('09471155', '09471454'),
('09471155', '09471455'),
('09471159', '09461000'),
('09471159', '09471119'),
('09471159', '09471137'),
('09471159', '09471155'),
('09471159', '09471185'),
('09471159', '09471455'),
('09471159', '09471462'),
('09471165', '09461000'),
('09471165', '09471115'),
('09471165', '09471117'),
('09471165', '09471140'),
('09471165', '09471152'),
('09471165', '09471207'),
('09471165', '09471459'),
('09471165', '09674133'),
('09471165', '09674201'),
('09471169', '09461000'),
('09471169', '09471131'),
('09471169', '09471145'),
('09471169', '09471191'),
('09471169', '09471195'),
('09471172', '09471120'),
('09471172', '09471131'),
('09471172', '09572111'),
('09471172', '09572135'),
('09471172', '09572143'),
('09471173', '09471154'),
('09471173', '09471186'),
('09471173', '09471207'),
('09471173', '09674133'),
('09471173', '09674159'),
('09471174', '09471115'),
('09471174', '09471119'),
('09471174', '09471175'),
('09471174', '09471214'),
('09471174', '09473138'),
('09471174', '09478120'),
('09471174', '09478451'),
('09471174', '09674190'),
('09471174', '09674210'),
('09471175', '09471115'),
('09471175', '09471133'),
('09471175', '09471174'),
('09471175', '09674190'),
('09471185', '09471119'),
('09471185', '09471151'),
('09471185', '09471155'),
('09471185', '09471159'),
('09471185', '09471189'),
('09471185', '09471209'),
('09471185', '09471214'),
('09471185', '09478120'),
('09471185', '09478165'),
('09471186', '09471120'),
('09471186', '09471154'),
('09471186', '09471173'),
('09471186', '09471457'),
('09471186', '09674159'),
('09471186', '09674187'),
('09471189', '09471151'),
('09471189', '09471185'),
('09471189', '09471209'),
('09471189', '09472154'),
('09471189', '09478176'),
('09471191', '09461000'),
('09471191', '09471117'),
('09471191', '09471120'),
('09471191', '09471131'),
('09471191', '09471169'),
('09471191', '09471208'),
('09471195', '09461000'),
('09471195', '09471123'),
('09471195', '09471142'),
('09471195', '09471145'),
('09471195', '09471169'),
('09471195', '09471453'),
('09471195', '09471454'),
('09471195', '09471455');
INSERT INTO `Nachbargemeinde` (`gemeindeschluessel_1`, `gemeindeschluessel_2`) VALUES
('09471207', '09471117'),
('09471207', '09471154'),
('09471207', '09471165'),
('09471207', '09471173'),
('09471207', '09674133'),
('09471208', '09471117'),
('09471208', '09471120'),
('09471208', '09471154'),
('09471208', '09471191'),
('09471209', '09471185'),
('09471209', '09471189'),
('09471209', '09478139'),
('09471209', '09478165'),
('09471209', '09478176'),
('09471214', '09471119'),
('09471214', '09471174'),
('09471214', '09471185'),
('09471214', '09478120'),
('09471220', '09471120'),
('09471220', '09471122'),
('09471220', '09471460'),
('09471220', '09572143'),
('09471220', '09572159'),
('09471220', '09572160'),
('09471220', '09575116'),
('09471220', '09675127'),
('09471452', '09471128'),
('09471452', '09674187'),
('09471452', '09678164'),
('09471452', '09678451'),
('09471452', '09678455'),
('09471453', '09471123'),
('09471453', '09471145'),
('09471453', '09471195'),
('09471454', '09471142'),
('09471454', '09471155'),
('09471454', '09471195'),
('09471454', '09471455'),
('09471455', '09461000'),
('09471455', '09471155'),
('09471455', '09471159'),
('09471455', '09471195'),
('09471455', '09471454'),
('09471456', '09471122'),
('09471456', '09471128'),
('09471456', '09674187'),
('09471457', '09471120'),
('09471457', '09471122'),
('09471457', '09471186'),
('09471457', '09674187'),
('09471459', '09471115'),
('09471459', '09471140'),
('09471459', '09471150'),
('09471459', '09471165'),
('09471460', '09471122'),
('09471460', '09471128'),
('09471460', '09471220'),
('09471460', '09675127'),
('09471461', '09471122'),
('09471461', '09471128'),
('09471462', '09471119'),
('09471462', '09471137'),
('09471462', '09471140'),
('09471462', '09471150'),
('09471462', '09471159'),
('09472111', '09472155'),
('09472111', '09472167'),
('09472111', '09472179'),
('09472111', '09472197'),
('09472111', '09472456'),
('09472111', '09474129'),
('09472115', '09471142'),
('09472115', '09471151'),
('09472115', '09472154'),
('09472115', '09472176'),
('09472115', '09472197'),
('09472115', '09474176'),
('09472116', '09472119'),
('09472116', '09472139'),
('09472116', '09472143'),
('09472116', '09472198'),
('09472116', '09472451'),
('09472116', '09477119'),
('09472116', '09477121'),
('09472116', '09477139'),
('09472118', '09472175'),
('09472118', '09472177'),
('09472118', '09472179'),
('09472118', '09472468'),
('09472118', '09472469'),
('09472118', '09474138'),
('09472118', '09474156'),
('09472118', '09574135'),
('09472118', '09574155'),
('09472118', '09574158'),
('09472118', '09574160'),
('09472119', '09462000'),
('09472119', '09472116'),
('09472119', '09472143'),
('09472119', '09472150'),
('09472119', '09477119'),
('09472119', '09477142'),
('09472121', '09472139'),
('09472121', '09472451'),
('09472121', '09472463'),
('09472127', '09462000'),
('09472127', '09472133'),
('09472127', '09472146'),
('09472127', '09472155'),
('09472127', '09472175'),
('09472127', '09472180'),
('09472127', '09472184'),
('09472127', '09472190'),
('09472131', '09462000'),
('09472131', '09472166'),
('09472131', '09472167'),
('09472131', '09472454'),
('09472131', '09472458'),
('09472131', '09477157'),
('09472133', '09462000'),
('09472133', '09472127'),
('09472133', '09472188'),
('09472133', '09472190'),
('09472133', '09472199'),
('09472138', '09472164'),
('09472138', '09472198'),
('09472138', '09472453'),
('09472139', '09472116'),
('09472139', '09472121'),
('09472139', '09472451'),
('09472139', '09475175'),
('09472139', '09475189'),
('09472139', '09477139'),
('09472139', '09479463'),
('09472140', '09462000'),
('09472140', '09472146'),
('09472140', '09472155'),
('09472140', '09472166'),
('09472141', '09472167'),
('09472141', '09472456'),
('09472143', '09462000'),
('09472143', '09472116'),
('09472143', '09472119'),
('09472143', '09472198'),
('09472143', '09472199'),
('09472146', '09462000'),
('09472146', '09472127'),
('09472146', '09472140'),
('09472146', '09472155'),
('09472150', '09462000'),
('09472150', '09472119'),
('09472150', '09472454'),
('09472150', '09472458'),
('09472150', '09477142'),
('09472154', '09471151'),
('09472154', '09471189'),
('09472154', '09472115'),
('09472154', '09472167'),
('09472154', '09472176'),
('09472154', '09477157'),
('09472154', '09477164'),
('09472154', '09478176'),
('09472155', '09472111'),
('09472155', '09472127'),
('09472155', '09472140'),
('09472155', '09472146'),
('09472155', '09472166'),
('09472155', '09472167'),
('09472155', '09472175'),
('09472155', '09472179'),
('09472155', '09472456'),
('09472156', '09377127'),
('09472156', '09472164'),
('09472156', '09472188'),
('09472156', '09472190'),
('09472156', '09472198'),
('09472156', '09472199'),
('09472156', '09472453'),
('09472164', '09377113'),
('09472164', '09377127'),
('09472164', '09472138'),
('09472164', '09472156'),
('09472164', '09472453'),
('09472164', '09479138'),
('09472166', '09462000'),
('09472166', '09472131'),
('09472166', '09472140'),
('09472166', '09472155'),
('09472166', '09472167'),
('09472167', '09472111'),
('09472167', '09472131'),
('09472167', '09472141'),
('09472167', '09472154'),
('09472167', '09472155'),
('09472167', '09472166'),
('09472167', '09472176'),
('09472167', '09472197'),
('09472167', '09472456'),
('09472167', '09477157'),
('09472175', '09371113'),
('09472175', '09374129'),
('09472175', '09472118'),
('09472175', '09472127'),
('09472175', '09472155'),
('09472175', '09472179'),
('09472175', '09472184'),
('09472175', '09472468'),
('09472175', '09574140'),
('09472176', '09472115'),
('09472176', '09472154'),
('09472176', '09472167'),
('09472176', '09472197'),
('09472177', '09472118'),
('09472177', '09472468'),
('09472177', '09574160'),
('09472179', '09472111'),
('09472179', '09472118'),
('09472179', '09472155'),
('09472179', '09472175'),
('09472179', '09472464'),
('09472179', '09472469'),
('09472179', '09474129'),
('09472179', '09474156'),
('09472180', '09374129'),
('09472180', '09374155'),
('09472180', '09374163'),
('09472180', '09374451'),
('09472180', '09374458'),
('09472180', '09472127'),
('09472180', '09472184'),
('09472180', '09472190'),
('09472184', '09374129'),
('09472184', '09374451'),
('09472184', '09472127'),
('09472184', '09472175'),
('09472184', '09472180'),
('09472188', '09472133'),
('09472188', '09472156'),
('09472188', '09472190'),
('09472188', '09472199'),
('09472190', '09374140'),
('09472190', '09374157'),
('09472190', '09374458'),
('09472190', '09377127'),
('09472190', '09377129'),
('09472190', '09472127'),
('09472190', '09472133'),
('09472190', '09472156'),
('09472190', '09472180'),
('09472190', '09472188'),
('09472197', '09472111'),
('09472197', '09472115'),
('09472197', '09472167'),
('09472197', '09472176'),
('09472197', '09474129'),
('09472197', '09474176'),
('09472198', '09472116'),
('09472198', '09472138'),
('09472198', '09472143'),
('09472198', '09472156'),
('09472198', '09472199'),
('09472198', '09472451'),
('09472198', '09472453'),
('09472198', '09472470'),
('09472199', '09462000'),
('09472199', '09472133'),
('09472199', '09472143'),
('09472199', '09472156'),
('09472199', '09472188'),
('09472199', '09472198'),
('09472451', '09472116'),
('09472451', '09472121'),
('09472451', '09472139'),
('09472451', '09472198'),
('09472451', '09472453'),
('09472451', '09472463'),
('09472451', '09472470'),
('09472451', '09479463'),
('09472453', '09377113'),
('09472453', '09377127'),
('09472453', '09377133'),
('09472453', '09472138'),
('09472453', '09472156'),
('09472453', '09472164'),
('09472453', '09472198'),
('09472453', '09472451'),
('09472453', '09472463'),
('09472453', '09479138'),
('09472453', '09479457'),
('09472453', '09479460'),
('09472454', '09472131'),
('09472454', '09472150'),
('09472454', '09472458'),
('09472454', '09477142'),
('09472454', '09477157'),
('09472456', '09472111'),
('09472456', '09472141'),
('09472456', '09472155'),
('09472456', '09472167'),
('09472458', '09462000'),
('09472458', '09472131'),
('09472458', '09472150'),
('09472458', '09472454'),
('09472463', '09472121'),
('09472463', '09472451'),
('09472463', '09472453'),
('09472463', '09479161'),
('09472463', '09479457'),
('09472463', '09479461'),
('09472463', '09479463'),
('09472464', '09472179'),
('09472468', '09472118'),
('09472468', '09472175'),
('09472468', '09472177'),
('09472468', '09574140'),
('09472468', '09574160'),
('09472469', '09472118'),
('09472469', '09472179'),
('09472469', '09474129'),
('09472469', '09474156'),
('09472470', '09472198'),
('09472470', '09472451'),
('09473112', '09463000'),
('09473112', '09473132'),
('09473112', '09473153'),
('09473112', '09473165'),
('09473112', '09473170'),
('09473112', '09473175'),
('09473120', '09463000'),
('09473120', '09473141'),
('09473120', '09473159'),
('09473121', '09463000'),
('09473121', '09473134'),
('09473121', '09473151'),
('09473121', '09473159'),
('09473121', '09473166'),
('09473121', '09473174'),
('09473121', '09478139'),
('09473121', '09478453'),
('09473132', '09473112'),
('09473132', '09473138'),
('09473132', '09473165'),
('09473132', '09473170'),
('09473132', '09478165'),
('09473134', '09463000'),
('09473134', '09473121'),
('09473134', '09473153'),
('09473134', '09478139'),
('09473138', '09471174'),
('09473138', '09473132'),
('09473138', '09473165'),
('09473138', '09478120'),
('09473138', '09478165'),
('09473138', '09674210'),
('09473141', '09463000'),
('09473141', '09473120'),
('09473141', '09473144'),
('09473141', '09473159'),
('09473144', '09463000'),
('09473144', '09473141'),
('09473144', '09473158'),
('09473144', '09473175'),
('09473144', '09473452'),
('09473151', '09473121'),
('09473151', '09473159'),
('09473151', '09473166'),
('09473153', '09463000'),
('09473153', '09473112'),
('09473153', '09473134'),
('09473153', '09473170'),
('09473153', '09478139'),
('09473158', '09473144'),
('09473158', '09473452'),
('09473158', '09473453'),
('09473158', '09473454'),
('09473159', '09463000'),
('09473159', '09473120'),
('09473159', '09473121'),
('09473159', '09473141'),
('09473159', '09473151'),
('09473165', '09473112'),
('09473165', '09473132'),
('09473165', '09473138'),
('09473165', '09473175'),
('09473165', '09674171'),
('09473165', '09674184'),
('09473165', '09674210'),
('09473166', '09473121'),
('09473166', '09473151'),
('09473166', '09473174'),
('09473166', '09476154'),
('09473166', '09476171'),
('09473170', '09473112'),
('09473170', '09473132'),
('09473170', '09473153'),
('09473170', '09478139'),
('09473170', '09478165'),
('09473174', '09473121'),
('09473174', '09473166'),
('09473174', '09476171'),
('09473174', '09478143'),
('09473174', '09478145'),
('09473174', '09478155'),
('09473174', '09478453'),
('09473175', '09463000'),
('09473175', '09473112'),
('09473175', '09473144'),
('09473175', '09473165'),
('09473175', '09473452'),
('09473175', '09473454'),
('09473452', '09473144'),
('09473452', '09473158'),
('09473452', '09473175'),
('09473452', '09473454'),
('09473453', '09473158'),
('09473454', '09473158'),
('09473454', '09473175'),
('09473454', '09473452'),
('09474119', '09474144'),
('09474119', '09474154'),
('09474119', '09572137'),
('09474119', '09572158'),
('09474121', '09474123'),
('09474121', '09474129'),
('09474121', '09474161'),
('09474121', '09474168'),
('09474121', '09474171'),
('09474121', '09474176'),
('09474122', '09474137'),
('09474122', '09474145'),
('09474122', '09474146'),
('09474122', '09474158'),
('09474122', '09474160'),
('09474123', '09471111'),
('09474123', '09471123'),
('09474123', '09471142'),
('09474123', '09474121'),
('09474123', '09474126'),
('09474123', '09474133'),
('09474123', '09474168'),
('09474123', '09474171'),
('09474124', '09474129'),
('09474124', '09474132'),
('09474124', '09474147'),
('09474124', '09474156'),
('09474124', '09474161'),
('09474126', '09474123'),
('09474126', '09474133'),
('09474126', '09474134'),
('09474126', '09474143'),
('09474126', '09474158'),
('09474126', '09474160'),
('09474126', '09474171'),
('09474126', '09474175'),
('09474126', '09572115'),
('09474129', '09472111'),
('09474129', '09472179'),
('09474129', '09472197'),
('09474129', '09472469'),
('09474129', '09474121'),
('09474129', '09474124'),
('09474129', '09474156'),
('09474129', '09474161'),
('09474129', '09474176'),
('09474132', '09474124'),
('09474132', '09474138'),
('09474132', '09474140'),
('09474132', '09474145'),
('09474132', '09474147'),
('09474132', '09474154'),
('09474132', '09474156'),
('09474132', '09474173'),
('09474132', '09574158'),
('09474133', '09471111'),
('09474133', '09471145'),
('09474133', '09474123'),
('09474133', '09474126'),
('09474133', '09474134'),
('09474133', '09474135'),
('09474133', '09572111'),
('09474133', '09572135'),
('09474134', '09474126'),
('09474134', '09474133'),
('09474134', '09474135'),
('09474134', '09572115'),
('09474134', '09572459'),
('09474135', '09474133'),
('09474135', '09474134'),
('09474135', '09572111'),
('09474135', '09572130'),
('09474135', '09572459'),
('09474137', '09474122'),
('09474137', '09474140'),
('09474137', '09474145'),
('09474137', '09474146'),
('09474137', '09474154'),
('09474138', '09472118'),
('09474138', '09474132'),
('09474138', '09474156'),
('09474138', '09574158'),
('09474140', '09474132'),
('09474140', '09474137'),
('09474140', '09474144'),
('09474140', '09474145'),
('09474140', '09474154'),
('09474140', '09474173'),
('09474140', '09572121'),
('09474140', '09574155'),
('09474143', '09474126'),
('09474143', '09474147'),
('09474143', '09474161'),
('09474143', '09474171'),
('09474143', '09474175'),
('09474144', '09474119'),
('09474144', '09474140'),
('09474144', '09474154'),
('09474144', '09572121'),
('09474144', '09572137'),
('09474145', '09474122'),
('09474145', '09474132'),
('09474145', '09474137'),
('09474145', '09474140'),
('09474145', '09474147'),
('09474145', '09474158'),
('09474146', '09474122'),
('09474146', '09474137'),
('09474146', '09474154'),
('09474146', '09474160'),
('09474146', '09572115'),
('09474146', '09572119'),
('09474146', '09572141'),
('09474147', '09474124'),
('09474147', '09474132'),
('09474147', '09474143'),
('09474147', '09474145'),
('09474147', '09474158'),
('09474147', '09474161'),
('09474147', '09474175'),
('09474154', '09474119'),
('09474154', '09474132'),
('09474154', '09474137'),
('09474154', '09474140'),
('09474154', '09474144'),
('09474154', '09474146'),
('09474154', '09572141'),
('09474154', '09572158'),
('09474156', '09472118'),
('09474156', '09472179'),
('09474156', '09472469'),
('09474156', '09474124'),
('09474156', '09474129'),
('09474156', '09474132'),
('09474156', '09474138'),
('09474158', '09474122'),
('09474158', '09474126'),
('09474158', '09474145'),
('09474158', '09474147'),
('09474158', '09474160'),
('09474158', '09474175'),
('09474160', '09474122'),
('09474160', '09474126'),
('09474160', '09474146'),
('09474160', '09474158'),
('09474160', '09572115'),
('09474161', '09474121'),
('09474161', '09474124'),
('09474161', '09474129'),
('09474161', '09474143'),
('09474161', '09474147'),
('09474161', '09474171'),
('09474168', '09471142'),
('09474168', '09474121'),
('09474168', '09474123'),
('09474168', '09474176'),
('09474171', '09474121'),
('09474171', '09474123'),
('09474171', '09474126'),
('09474171', '09474143'),
('09474171', '09474161'),
('09474173', '09474132'),
('09474173', '09474140'),
('09474173', '09574155'),
('09474173', '09574158'),
('09474175', '09474126'),
('09474175', '09474143'),
('09474175', '09474147'),
('09474175', '09474158'),
('09474176', '09471142'),
('09474176', '09472115'),
('09474176', '09472197'),
('09474176', '09474121'),
('09474176', '09474129'),
('09474176', '09474168'),
('09475112', '09475128'),
('09475112', '09475146'),
('09475112', '09475156'),
('09475112', '09475452'),
('09475112', '09476453'),
('09475113', '09475137'),
('09475113', '09475141'),
('09475113', '09475156'),
('09475113', '09475171'),
('09475120', '09464000'),
('09475120', '09475127'),
('09475120', '09475158'),
('09475120', '09475161'),
('09475120', '09475162'),
('09475123', '09464000'),
('09475123', '09475141'),
('09475123', '09475181'),
('09475123', '09475182'),
('09475127', '09464000'),
('09475127', '09475120'),
('09475127', '09475161'),
('09475127', '09475182'),
('09475128', '09475112'),
('09475128', '09475451'),
('09475128', '09475452'),
('09475128', '09475453'),
('09475128', '09476159'),
('09475128', '09476177'),
('09475128', '09476184'),
('09475128', '09476453'),
('09475136', '09475142'),
('09475136', '09475145'),
('09475136', '09475154'),
('09475136', '09475165'),
('09475136', '09475169'),
('09475136', '09477117'),
('09475136', '09477138'),
('09475136', '09477148'),
('09475137', '09475113'),
('09475137', '09475146'),
('09475137', '09475156'),
('09475141', '09464000'),
('09475141', '09475113'),
('09475141', '09475123'),
('09475141', '09475145'),
('09475141', '09475171'),
('09475141', '09475181'),
('09475142', '09464000'),
('09475142', '09475136'),
('09475142', '09475145'),
('09475142', '09475154'),
('09475142', '09475158'),
('09475142', '09475168'),
('09475142', '09475184'),
('09475145', '09464000'),
('09475145', '09475136'),
('09475145', '09475141'),
('09475145', '09475142'),
('09475145', '09475165'),
('09475145', '09475171'),
('09475146', '09475112'),
('09475146', '09475137'),
('09475146', '09475156'),
('09475154', '09475136'),
('09475154', '09475142'),
('09475154', '09475168'),
('09475154', '09475174'),
('09475154', '09475175'),
('09475154', '09475184'),
('09475154', '09475189'),
('09475154', '09477138'),
('09475156', '09475112'),
('09475156', '09475113'),
('09475156', '09475137'),
('09475156', '09475146'),
('09475156', '09475165'),
('09475156', '09475169'),
('09475156', '09475171'),
('09475156', '09475451'),
('09475156', '09475452'),
('09475158', '09464000'),
('09475158', '09475120'),
('09475158', '09475142'),
('09475158', '09475162'),
('09475158', '09475168'),
('09475161', '09475120'),
('09475161', '09475127'),
('09475161', '09475162'),
('09475162', '09475120'),
('09475162', '09475158'),
('09475162', '09475161'),
('09475162', '09475168'),
('09475162', '09475454'),
('09475162', '09479150'),
('09475162', '09479152'),
('09475162', '09479455'),
('09475165', '09475136'),
('09475165', '09475145'),
('09475165', '09475156'),
('09475165', '09475169'),
('09475165', '09475171'),
('09475168', '09475142'),
('09475168', '09475154'),
('09475168', '09475158'),
('09475168', '09475162'),
('09475168', '09475184'),
('09475168', '09475454'),
('09475168', '09479129'),
('09475169', '09475136'),
('09475169', '09475156'),
('09475169', '09475165'),
('09475169', '09475451'),
('09475169', '09475452'),
('09475169', '09476184'),
('09475169', '09477148'),
('09475171', '09475113'),
('09475171', '09475141'),
('09475171', '09475145'),
('09475171', '09475156'),
('09475171', '09475165'),
('09475174', '09475154'),
('09475174', '09475184'),
('09475174', '09475189'),
('09475174', '09479129'),
('09475174', '09479462'),
('09475175', '09472139'),
('09475175', '09475154'),
('09475175', '09475189'),
('09475175', '09477138'),
('09475175', '09477139'),
('09475175', '09477163'),
('09475181', '09475123'),
('09475181', '09475141'),
('09475182', '09464000'),
('09475182', '09475123'),
('09475182', '09475127'),
('09475184', '09475142'),
('09475184', '09475154'),
('09475184', '09475168'),
('09475184', '09475174'),
('09475184', '09479129'),
('09475189', '09472139'),
('09475189', '09475154'),
('09475189', '09475174'),
('09475189', '09475175'),
('09475189', '09479166'),
('09475189', '09479462'),
('09475189', '09479463'),
('09475451', '09475128'),
('09475451', '09475156'),
('09475451', '09475169'),
('09475451', '09475452'),
('09475451', '09475453'),
('09475451', '09476184'),
('09475452', '09475112'),
('09475452', '09475128'),
('09475452', '09475156'),
('09475452', '09475169'),
('09475452', '09475451'),
('09475453', '09475128'),
('09475453', '09475451'),
('09475453', '09476177'),
('09475453', '09476184'),
('09475454', '09475162'),
('09475454', '09475168'),
('09475454', '09479129'),
('09475454', '09479455'),
('09476145', '09476146'),
('09476145', '09476154'),
('09476145', '09476178'),
('09476145', '09476183'),
('09476145', '09476185'),
('09476145', '09476189'),
('09476145', '09477151'),
('09476146', '09476145'),
('09476146', '09476154'),
('09476146', '09476171'),
('09476146', '09476185'),
('09476146', '09477136'),
('09476146', '09478116'),
('09476146', '09478155'),
('09476152', '09476175'),
('09476152', '09476179'),
('09476152', '09476180'),
('09476154', '09473166'),
('09476154', '09476145'),
('09476154', '09476146'),
('09476154', '09476171'),
('09476154', '09476178'),
('09476159', '09475128'),
('09476159', '09476177'),
('09476159', '09476182'),
('09476159', '09476453'),
('09476164', '09476175'),
('09476164', '09476178'),
('09476164', '09476179'),
('09476164', '09476180'),
('09476164', '09476189'),
('09476166', '09476180'),
('09476166', '09476182'),
('09476171', '09473166'),
('09476171', '09473174'),
('09476171', '09476146'),
('09476171', '09476154'),
('09476171', '09478155'),
('09476175', '09476152'),
('09476175', '09476164'),
('09476175', '09476179'),
('09476175', '09476180'),
('09476177', '09475128'),
('09476177', '09475453'),
('09476177', '09476159'),
('09476177', '09476182'),
('09476177', '09476183'),
('09476177', '09476184'),
('09476177', '09476189'),
('09476177', '09476451'),
('09476178', '09476145'),
('09476178', '09476154'),
('09476178', '09476164'),
('09476178', '09476189'),
('09476179', '09476152'),
('09476179', '09476164'),
('09476179', '09476175'),
('09476180', '09476152'),
('09476180', '09476164'),
('09476180', '09476166'),
('09476180', '09476175'),
('09476180', '09476182'),
('09476180', '09476189'),
('09476180', '09476451'),
('09476182', '09476159'),
('09476182', '09476166'),
('09476182', '09476177'),
('09476182', '09476180'),
('09476182', '09476189'),
('09476182', '09476451'),
('09476183', '09476145'),
('09476183', '09476177'),
('09476183', '09476184'),
('09476183', '09476189'),
('09476183', '09477148'),
('09476183', '09477151'),
('09476184', '09475128'),
('09476184', '09475169'),
('09476184', '09475451'),
('09476184', '09475453'),
('09476184', '09476177'),
('09476184', '09476183'),
('09476184', '09477148'),
('09476185', '09476145'),
('09476185', '09476146'),
('09476185', '09477128'),
('09476185', '09477136'),
('09476185', '09477151'),
('09476189', '09476145'),
('09476189', '09476164'),
('09476189', '09476177'),
('09476189', '09476178'),
('09476189', '09476180'),
('09476189', '09476182'),
('09476189', '09476183'),
('09476189', '09476451'),
('09476451', '09476177'),
('09476451', '09476180'),
('09476451', '09476182'),
('09476451', '09476189'),
('09476453', '09475112'),
('09476453', '09475128'),
('09476453', '09476159'),
('09477117', '09475136'),
('09477117', '09477118'),
('09477117', '09477138'),
('09477117', '09477148'),
('09477117', '09477156'),
('09477118', '09477117'),
('09477118', '09477129'),
('09477118', '09477138'),
('09477118', '09477156'),
('09477118', '09477159'),
('09477119', '09472116'),
('09477119', '09472119'),
('09477119', '09477121'),
('09477119', '09477142'),
('09477119', '09477158'),
('09477121', '09472116'),
('09477121', '09477119'),
('09477121', '09477139'),
('09477121', '09477143'),
('09477121', '09477158'),
('09477121', '09477163'),
('09477124', '09477128'),
('09477124', '09477136'),
('09477124', '09477157'),
('09477124', '09477164'),
('09477124', '09478176'),
('09477127', '09477128'),
('09477127', '09477143'),
('09477127', '09477158'),
('09477127', '09477159'),
('09477128', '09476185'),
('09477128', '09477124'),
('09477128', '09477127'),
('09477128', '09477136'),
('09477128', '09477142'),
('09477128', '09477151'),
('09477128', '09477156'),
('09477128', '09477157'),
('09477128', '09477158'),
('09477128', '09477159'),
('09477129', '09477118'),
('09477129', '09477135'),
('09477129', '09477138'),
('09477129', '09477159'),
('09477129', '09477163'),
('09477135', '09477129'),
('09477135', '09477143'),
('09477135', '09477159'),
('09477135', '09477163'),
('09477136', '09476146'),
('09477136', '09476185'),
('09477136', '09477124'),
('09477136', '09477128'),
('09477136', '09478111'),
('09477136', '09478116'),
('09477136', '09478176'),
('09477138', '09475136'),
('09477138', '09475154'),
('09477138', '09475175'),
('09477138', '09477117'),
('09477138', '09477118'),
('09477138', '09477129'),
('09477138', '09477163'),
('09477139', '09472116'),
('09477139', '09472139'),
('09477139', '09475175'),
('09477139', '09477121'),
('09477139', '09477163'),
('09477142', '09472119'),
('09477142', '09472150'),
('09477142', '09472454'),
('09477142', '09477119'),
('09477142', '09477128'),
('09477142', '09477157'),
('09477142', '09477158'),
('09477143', '09477121'),
('09477143', '09477127'),
('09477143', '09477135'),
('09477143', '09477158'),
('09477143', '09477159'),
('09477143', '09477163'),
('09477148', '09475136'),
('09477148', '09475169'),
('09477148', '09476183'),
('09477148', '09476184'),
('09477148', '09477117'),
('09477148', '09477151'),
('09477148', '09477156'),
('09477151', '09476145'),
('09477151', '09476183'),
('09477151', '09476185'),
('09477151', '09477128'),
('09477151', '09477148'),
('09477151', '09477156'),
('09477156', '09477117'),
('09477156', '09477118'),
('09477156', '09477128'),
('09477156', '09477148'),
('09477156', '09477151'),
('09477156', '09477159'),
('09477157', '09472131'),
('09477157', '09472154'),
('09477157', '09472167'),
('09477157', '09472454'),
('09477157', '09477124'),
('09477157', '09477128'),
('09477157', '09477142'),
('09477157', '09477164'),
('09477158', '09477119'),
('09477158', '09477121'),
('09477158', '09477127'),
('09477158', '09477128'),
('09477158', '09477142'),
('09477158', '09477143'),
('09477159', '09477118'),
('09477159', '09477127'),
('09477159', '09477128'),
('09477159', '09477129'),
('09477159', '09477135'),
('09477159', '09477143'),
('09477159', '09477156'),
('09477163', '09475175'),
('09477163', '09477121'),
('09477163', '09477129'),
('09477163', '09477135'),
('09477163', '09477138'),
('09477163', '09477139'),
('09477163', '09477143'),
('09477164', '09472154'),
('09477164', '09477124'),
('09477164', '09477157'),
('09477164', '09478176'),
('09478111', '09477136'),
('09478111', '09478116'),
('09478111', '09478127'),
('09478111', '09478139'),
('09478111', '09478176'),
('09478116', '09476146'),
('09478116', '09477136'),
('09478116', '09478111'),
('09478116', '09478127'),
('09478116', '09478144'),
('09478116', '09478155'),
('09478120', '09471174'),
('09478120', '09471185'),
('09478120', '09471214'),
('09478120', '09473138'),
('09478120', '09478165'),
('09478120', '09478451'),
('09478127', '09478111'),
('09478127', '09478116'),
('09478127', '09478139'),
('09478127', '09478144'),
('09478127', '09478145'),
('09478139', '09471209'),
('09478139', '09473121'),
('09478139', '09473134'),
('09478139', '09473153'),
('09478139', '09473170'),
('09478139', '09478111'),
('09478139', '09478127'),
('09478139', '09478145'),
('09478139', '09478165'),
('09478139', '09478176'),
('09478139', '09478453'),
('09478143', '09473174'),
('09478143', '09478144'),
('09478143', '09478145'),
('09478143', '09478155'),
('09478144', '09478116'),
('09478144', '09478127'),
('09478144', '09478143'),
('09478144', '09478145'),
('09478144', '09478155'),
('09478145', '09473174'),
('09478145', '09478127'),
('09478145', '09478139'),
('09478145', '09478143'),
('09478145', '09478144'),
('09478145', '09478453'),
('09478155', '09473174'),
('09478155', '09476146'),
('09478155', '09476171'),
('09478155', '09478116'),
('09478155', '09478143'),
('09478155', '09478144'),
('09478165', '09471185'),
('09478165', '09471209'),
('09478165', '09473132'),
('09478165', '09473138'),
('09478165', '09473170'),
('09478165', '09478120'),
('09478165', '09478139'),
('09478176', '09471189'),
('09478176', '09471209'),
('09478176', '09472154'),
('09478176', '09477124'),
('09478176', '09477136'),
('09478176', '09477164'),
('09478176', '09478111'),
('09478176', '09478139'),
('09478451', '09471174'),
('09478451', '09478120'),
('09478453', '09473121'),
('09478453', '09473174'),
('09478453', '09478139'),
('09478453', '09478145'),
('09479111', '09479136'),
('09479111', '09479169'),
('09479111', '09479459'),
('09479112', '09377131'),
('09479112', '09377145'),
('09479112', '09479127'),
('09479112', '09479136'),
('09479112', '09479147'),
('09479112', '09479158'),
('09479126', '09479135'),
('09479126', '09479145'),
('09479126', '09479158'),
('09479126', '09479159'),
('09479126', '09479169'),
('09479127', '09479112'),
('09479127', '09479147'),
('09479127', '09479152'),
('09479127', '09479158'),
('09479127', '09479453'),
('09479129', '09475168'),
('09479129', '09475174'),
('09479129', '09475184'),
('09479129', '09475454'),
('09479129', '09479135'),
('09479129', '09479145'),
('09479129', '09479166'),
('09479129', '09479455'),
('09479129', '09479462'),
('09479135', '09479126'),
('09479135', '09479129'),
('09479135', '09479145'),
('09479135', '09479152'),
('09479135', '09479159'),
('09479135', '09479455'),
('09479136', '09377145'),
('09479136', '09377157'),
('09479136', '09479111'),
('09479136', '09479112'),
('09479136', '09479158'),
('09479136', '09479169'),
('09479136', '09479459'),
('09479138', '09377113'),
('09479138', '09377115'),
('09479138', '09377157'),
('09479138', '09472164'),
('09479138', '09472453'),
('09479138', '09479161'),
('09479138', '09479459'),
('09479138', '09479460'),
('09479145', '09479126'),
('09479145', '09479129'),
('09479145', '09479135'),
('09479145', '09479161'),
('09479145', '09479166'),
('09479145', '09479169'),
('09479147', '09377131'),
('09479147', '09377158'),
('09479147', '09479112'),
('09479147', '09479127'),
('09479150', '09475162'),
('09479150', '09479152'),
('09479150', '09479455'),
('09479152', '09475162'),
('09479152', '09479127'),
('09479152', '09479135'),
('09479152', '09479150'),
('09479152', '09479159'),
('09479152', '09479453'),
('09479152', '09479455'),
('09479158', '09479112'),
('09479158', '09479126'),
('09479158', '09479127'),
('09479158', '09479136'),
('09479158', '09479159'),
('09479158', '09479169'),
('09479158', '09479453'),
('09479159', '09479126'),
('09479159', '09479135'),
('09479159', '09479152'),
('09479159', '09479158'),
('09479159', '09479453'),
('09479161', '09472463'),
('09479161', '09479138'),
('09479161', '09479145'),
('09479161', '09479166'),
('09479161', '09479169'),
('09479161', '09479456'),
('09479161', '09479457'),
('09479161', '09479459'),
('09479161', '09479460'),
('09479161', '09479461'),
('09479166', '09475189'),
('09479166', '09479129'),
('09479166', '09479145'),
('09479166', '09479161'),
('09479166', '09479456'),
('09479166', '09479461'),
('09479166', '09479462'),
('09479166', '09479463'),
('09479169', '09479111'),
('09479169', '09479126'),
('09479169', '09479136'),
('09479169', '09479145'),
('09479169', '09479158'),
('09479169', '09479161'),
('09479169', '09479459'),
('09479453', '09479127'),
('09479453', '09479152'),
('09479453', '09479158'),
('09479453', '09479159'),
('09479455', '09475162'),
('09479455', '09475454'),
('09479455', '09479129'),
('09479455', '09479135'),
('09479455', '09479150'),
('09479455', '09479152'),
('09479456', '09479161'),
('09479456', '09479166'),
('09479456', '09479461'),
('09479456', '09479463'),
('09479457', '09472453'),
('09479457', '09472463'),
('09479457', '09479161'),
('09479457', '09479460'),
('09479457', '09479461'),
('09479459', '09377157'),
('09479459', '09479111'),
('09479459', '09479136'),
('09479459', '09479138'),
('09479459', '09479161'),
('09479459', '09479169'),
('09479460', '09472453'),
('09479460', '09479138'),
('09479460', '09479161'),
('09479460', '09479457'),
('09479460', '09479461'),
('09479461', '09472463'),
('09479461', '09479161'),
('09479461', '09479166'),
('09479461', '09479456'),
('09479461', '09479457'),
('09479461', '09479460'),
('09479461', '09479463'),
('09479462', '09475174'),
('09479462', '09475189'),
('09479462', '09479129'),
('09479462', '09479166'),
('09479463', '09472139'),
('09479463', '09472451'),
('09479463', '09472463'),
('09479463', '09475189'),
('09479463', '09479166'),
('09479463', '09479456'),
('09479463', '09479461'),
('09561000', '09571127'),
('09561000', '09571166'),
('09561000', '09571171'),
('09561000', '09571174'),
('09561000', '09571175'),
('09561000', '09571190'),
('09561000', '09571196'),
('09561000', '09571216'),
('09561000', '09571217'),
('09562000', '09563000'),
('09562000', '09564000'),
('09562000', '09572119'),
('09562000', '09572120'),
('09562000', '09572132'),
('09562000', '09572133'),
('09562000', '09572141'),
('09562000', '09572142'),
('09562000', '09572154'),
('09562000', '09572452'),
('09562000', '09572455'),
('09562000', '09572459'),
('09562000', '09572460'),
('09562000', '09573123'),
('09563000', '09562000'),
('09563000', '09564000'),
('09563000', '09573114'),
('09563000', '09573122'),
('09563000', '09573123'),
('09563000', '09573126'),
('09563000', '09573130'),
('09563000', '09573134'),
('09564000', '09562000'),
('09564000', '09563000'),
('09564000', '09565000'),
('09564000', '09572454'),
('09564000', '09572458'),
('09564000', '09572460'),
('09564000', '09573122'),
('09564000', '09573127'),
('09564000', '09574123'),
('09564000', '09574156'),
('09564000', '09574452'),
('09564000', '09574454'),
('09564000', '09574455'),
('09564000', '09574456'),
('09564000', '09574460'),
('09564000', '09574464'),
('09564000', '09574465'),
('09564000', '09576142'),
('09564000', '09576151'),
('09564000', '09576453'),
('09565000', '09564000'),
('09565000', '09576117'),
('09565000', '09576128'),
('09565000', '09576137'),
('09565000', '09576142'),
('09565000', '09576151'),
('09571111', '09571188'),
('09571111', '09571205'),
('09571111', '09575163'),
('09571111', '09575168'),
('09571113', '09571115'),
('09571113', '09571141'),
('09571113', '09571189'),
('09571113', '09571208'),
('09571113', '09571451'),
('09571113', '09577136'),
('09571114', '09571137'),
('09571114', '09571145'),
('09571114', '09571166'),
('09571114', '09571174'),
('09571115', '09571113'),
('09571115', '09571127'),
('09571115', '09571128'),
('09571115', '09571141'),
('09571115', '09571166'),
('09571115', '09571189'),
('09571115', '09571216'),
('09571115', '09571223'),
('09571122', '09571135'),
('09571122', '09571190'),
('09571122', '09571217'),
('09571125', '09571152'),
('09571125', '09571155'),
('09571125', '09571174'),
('09571125', '09571198'),
('09571127', '09561000'),
('09571127', '09571115'),
('09571127', '09571166'),
('09571127', '09571216'),
('09571128', '09571115'),
('09571128', '09571132'),
('09571128', '09571141'),
('09571128', '09571170'),
('09571128', '09571223'),
('09571130', '09571155'),
('09571130', '09571171'),
('09571130', '09571174'),
('09571130', '09571183'),
('09571130', '09571225'),
('09571130', '09575143'),
('09571132', '09571128'),
('09571132', '09571139'),
('09571132', '09571145'),
('09571132', '09571170'),
('09571132', '09571223'),
('09571134', '09571152'),
('09571134', '09571169'),
('09571134', '09571198'),
('09571134', '09571222'),
('09571134', '09571228'),
('09571135', '09571122'),
('09571135', '09571165'),
('09571135', '09571190'),
('09571135', '09571194'),
('09571135', '09571217'),
('09571135', '09573115'),
('09571135', '09573133'),
('09571135', '09575152'),
('09571136', '09571139'),
('09571136', '09571145'),
('09571136', '09571170'),
('09571136', '09571179'),
('09571136', '09571200'),
('09571136', '09571224'),
('09571136', '09571227'),
('09571137', '09571114'),
('09571137', '09571145'),
('09571137', '09571174'),
('09571137', '09571198'),
('09571137', '09571228'),
('09571139', '09571132'),
('09571139', '09571136'),
('09571139', '09571145'),
('09571139', '09571170'),
('09571139', '09571200'),
('09571141', '09571113'),
('09571141', '09571115'),
('09571141', '09571128'),
('09571141', '09571154'),
('09571141', '09571170'),
('09571141', '09571192'),
('09571141', '09571208'),
('09571141', '09571214'),
('09571141', '09571227'),
('09571145', '09571114'),
('09571145', '09571132'),
('09571145', '09571136'),
('09571145', '09571137'),
('09571145', '09571139'),
('09571145', '09571166'),
('09571145', '09571199'),
('09571145', '09571200'),
('09571145', '09571223'),
('09571145', '09571228'),
('09571146', '09571171'),
('09571146', '09571183'),
('09571146', '09571194'),
('09571146', '09575156'),
('09571152', '09571125'),
('09571152', '09571134'),
('09571152', '09571155'),
('09571152', '09571169'),
('09571152', '09571181'),
('09571152', '09571193'),
('09571152', '09571198'),
('09571154', '09571141'),
('09571154', '09571192'),
('09571154', '09571214'),
('09571154', '09571218'),
('09571154', '09571227'),
('09571155', '09571125'),
('09571155', '09571130'),
('09571155', '09571152'),
('09571155', '09571174'),
('09571155', '09571181'),
('09571155', '09571225'),
('09571165', '09571135'),
('09571165', '09571180'),
('09571165', '09571190'),
('09571165', '09571226'),
('09571165', '09573115'),
('09571165', '09573125'),
('09571165', '09576142'),
('09571166', '09561000'),
('09571166', '09571114'),
('09571166', '09571115'),
('09571166', '09571127'),
('09571166', '09571145'),
('09571166', '09571174'),
('09571166', '09571223'),
('09571169', '09571134'),
('09571169', '09571152'),
('09571169', '09571193'),
('09571169', '09571222'),
('09571170', '09571128'),
('09571170', '09571132'),
('09571170', '09571136'),
('09571170', '09571139'),
('09571170', '09571141'),
('09571170', '09571227'),
('09571171', '09561000'),
('09571171', '09571130'),
('09571171', '09571146'),
('09571171', '09571174'),
('09571171', '09571183'),
('09571171', '09571194'),
('09571171', '09571217'),
('09571174', '09561000'),
('09571174', '09571114'),
('09571174', '09571125'),
('09571174', '09571130'),
('09571174', '09571137'),
('09571174', '09571155'),
('09571174', '09571166'),
('09571174', '09571171'),
('09571174', '09571198'),
('09571175', '09561000'),
('09571175', '09571177'),
('09571175', '09571180'),
('09571175', '09571190'),
('09571175', '09571196'),
('09571175', '09571216'),
('09571175', '09571226'),
('09571175', '09571229'),
('09571177', '09571175'),
('09571177', '09571189'),
('09571177', '09571216'),
('09571177', '09571229'),
('09571177', '09577114'),
('09571177', '09577138'),
('09571178', '09571226'),
('09571178', '09571229'),
('09571178', '09576147'),
('09571178', '09577138'),
('09571179', '09571136'),
('09571179', '09571224'),
('09571180', '09571165'),
('09571180', '09571175'),
('09571180', '09571190'),
('09571180', '09571226'),
('09571181', '09571152'),
('09571181', '09571155'),
('09571181', '09571193'),
('09571181', '09571205'),
('09571181', '09571225'),
('09571183', '09571130'),
('09571183', '09571146'),
('09571183', '09571171'),
('09571183', '09575133'),
('09571183', '09575143'),
('09571183', '09575156'),
('09571188', '09571111'),
('09571188', '09571205'),
('09571188', '09575124'),
('09571188', '09575168'),
('09571189', '09571113'),
('09571189', '09571115'),
('09571189', '09571177'),
('09571189', '09571216'),
('09571189', '09577114'),
('09571189', '09577136'),
('09571190', '09561000'),
('09571190', '09571122'),
('09571190', '09571135'),
('09571190', '09571165'),
('09571190', '09571175'),
('09571190', '09571180'),
('09571190', '09571196'),
('09571190', '09571217'),
('09571192', '09571141'),
('09571192', '09571154'),
('09571192', '09571214'),
('09571193', '09571152'),
('09571193', '09571169'),
('09571193', '09571181'),
('09571193', '09571205'),
('09571194', '09571135'),
('09571194', '09571146'),
('09571194', '09571171'),
('09571194', '09571217'),
('09571194', '09575152'),
('09571194', '09575156'),
('09571194', '09575166'),
('09571196', '09561000'),
('09571196', '09571175'),
('09571196', '09571190'),
('09571198', '09571125'),
('09571198', '09571134'),
('09571198', '09571137'),
('09571198', '09571152'),
('09571198', '09571174'),
('09571198', '09571228'),
('09571199', '09571145'),
('09571199', '09571222'),
('09571199', '09571228'),
('09571200', '09571136'),
('09571200', '09571139'),
('09571200', '09571145'),
('09571205', '09571111'),
('09571205', '09571181'),
('09571205', '09571188'),
('09571205', '09571193'),
('09571205', '09571225'),
('09571205', '09575124'),
('09571208', '09571113'),
('09571208', '09571141'),
('09571208', '09571214'),
('09571208', '09577136'),
('09571214', '09571141'),
('09571214', '09571154'),
('09571214', '09571192'),
('09571214', '09571208'),
('09571214', '09571218'),
('09571214', '09577133'),
('09571214', '09577136'),
('09571214', '09577179'),
('09571214', '09779117'),
('09571214', '09779147'),
('09571214', '09779452'),
('09571216', '09561000'),
('09571216', '09571115'),
('09571216', '09571127'),
('09571216', '09571175'),
('09571216', '09571177'),
('09571216', '09571189'),
('09571217', '09561000'),
('09571217', '09571122'),
('09571217', '09571135'),
('09571217', '09571171'),
('09571217', '09571190'),
('09571217', '09571194'),
('09571218', '09571154'),
('09571218', '09571214'),
('09571218', '09571224'),
('09571218', '09571227'),
('09571218', '09779147'),
('09571222', '09571134'),
('09571222', '09571169'),
('09571222', '09571199'),
('09571222', '09571228'),
('09571223', '09571115'),
('09571223', '09571128'),
('09571223', '09571132'),
('09571223', '09571145'),
('09571223', '09571166'),
('09571224', '09571136'),
('09571224', '09571179'),
('09571224', '09571218'),
('09571224', '09571227'),
('09571224', '09779147'),
('09571225', '09571130'),
('09571225', '09571155'),
('09571225', '09571181'),
('09571225', '09571205'),
('09571225', '09575115'),
('09571225', '09575124'),
('09571225', '09575143'),
('09571226', '09571165'),
('09571226', '09571175'),
('09571226', '09571178'),
('09571226', '09571180'),
('09571226', '09571229'),
('09571226', '09576111'),
('09571226', '09576128'),
('09571226', '09576142'),
('09571226', '09576147'),
('09571226', '09576452'),
('09571227', '09571136'),
('09571227', '09571141'),
('09571227', '09571154'),
('09571227', '09571170'),
('09571227', '09571218'),
('09571227', '09571224'),
('09571228', '09571134'),
('09571228', '09571137'),
('09571228', '09571145'),
('09571228', '09571198'),
('09571228', '09571199'),
('09571228', '09571222'),
('09571229', '09571175'),
('09571229', '09571177'),
('09571229', '09571178'),
('09571229', '09571226'),
('09571229', '09577114'),
('09571229', '09577138'),
('09571451', '09571113'),
('09571451', '09577136'),
('09572111', '09471172'),
('09572111', '09474133'),
('09572111', '09474135'),
('09572111', '09572126'),
('09572111', '09572130'),
('09572111', '09572133'),
('09572111', '09572135'),
('09572111', '09572149'),
('09572114', '09572132'),
('09572114', '09572147'),
('09572114', '09572164'),
('09572114', '09575121'),
('09572115', '09474126'),
('09572115', '09474134'),
('09572115', '09474146'),
('09572115', '09474160'),
('09572115', '09572119'),
('09572115', '09572142'),
('09572115', '09572459'),
('09572119', '09474146'),
('09572119', '09562000'),
('09572119', '09572115'),
('09572119', '09572141'),
('09572119', '09572142'),
('09572120', '09562000'),
('09572120', '09572154'),
('09572120', '09572158'),
('09572120', '09572452'),
('09572121', '09474140'),
('09572121', '09474144'),
('09572121', '09572131'),
('09572121', '09572137'),
('09572121', '09572453'),
('09572121', '09574138'),
('09572121', '09574155'),
('09572126', '09572111'),
('09572126', '09572133'),
('09572126', '09572135'),
('09572127', '09572132'),
('09572127', '09572133'),
('09572127', '09572164'),
('09572130', '09474135'),
('09572130', '09572111'),
('09572130', '09572149'),
('09572130', '09572459'),
('09572131', '09572121'),
('09572131', '09572137'),
('09572131', '09572456'),
('09572131', '09572457'),
('09572131', '09574138'),
('09572132', '09562000'),
('09572132', '09572114'),
('09572132', '09572127'),
('09572132', '09572133'),
('09572132', '09572164'),
('09572132', '09573123'),
('09572132', '09573124'),
('09572132', '09573129'),
('09572132', '09575121'),
('09572133', '09562000'),
('09572133', '09572111'),
('09572133', '09572126'),
('09572133', '09572127'),
('09572133', '09572132'),
('09572133', '09572135'),
('09572133', '09572149'),
('09572133', '09572164'),
('09572133', '09572459'),
('09572135', '09471131'),
('09572135', '09471145'),
('09572135', '09471172'),
('09572135', '09474133'),
('09572135', '09572111'),
('09572135', '09572126'),
('09572135', '09572133'),
('09572135', '09572139'),
('09572135', '09572143'),
('09572135', '09572164'),
('09572135', '09572451'),
('09572135', '09575167'),
('09572137', '09474119'),
('09572137', '09474144'),
('09572137', '09572121'),
('09572137', '09572131'),
('09572137', '09572158'),
('09572137', '09572453'),
('09572137', '09572456'),
('09572137', '09572457'),
('09572137', '09572460'),
('09572139', '09572135'),
('09572139', '09572159'),
('09572139', '09572160'),
('09572139', '09572451'),
('09572139', '09575167'),
('09572141', '09474146'),
('09572141', '09474154'),
('09572141', '09562000'),
('09572141', '09572119'),
('09572141', '09572154'),
('09572141', '09572158'),
('09572142', '09562000'),
('09572142', '09572115'),
('09572142', '09572119'),
('09572142', '09572459'),
('09572143', '09471120'),
('09572143', '09471172'),
('09572143', '09471220'),
('09572143', '09572135'),
('09572143', '09572160'),
('09572143', '09572451'),
('09572147', '09572114'),
('09572147', '09572164'),
('09572147', '09575121'),
('09572147', '09575125'),
('09572147', '09575181'),
('09572149', '09572111'),
('09572149', '09572130'),
('09572149', '09572133'),
('09572149', '09572459'),
('09572154', '09562000'),
('09572154', '09572120'),
('09572154', '09572141'),
('09572154', '09572158'),
('09572158', '09474119'),
('09572158', '09474154'),
('09572158', '09572120'),
('09572158', '09572137'),
('09572158', '09572141'),
('09572158', '09572154'),
('09572158', '09572452'),
('09572158', '09572453'),
('09572159', '09471220'),
('09572159', '09572139'),
('09572159', '09572160'),
('09572159', '09575116'),
('09572159', '09575147'),
('09572159', '09575150'),
('09572159', '09575167'),
('09572160', '09471220'),
('09572160', '09572139'),
('09572160', '09572143'),
('09572160', '09572159'),
('09572160', '09572451'),
('09572164', '09572114'),
('09572164', '09572127'),
('09572164', '09572132'),
('09572164', '09572133'),
('09572164', '09572135'),
('09572164', '09572147'),
('09572164', '09575117'),
('09572164', '09575125'),
('09572164', '09575167'),
('09572451', '09572135'),
('09572451', '09572139'),
('09572451', '09572143'),
('09572451', '09572160'),
('09572452', '09562000'),
('09572452', '09572120'),
('09572452', '09572158'),
('09572452', '09572453'),
('09572452', '09572455'),
('09572453', '09572121'),
('09572453', '09572137'),
('09572453', '09572158'),
('09572453', '09572452'),
('09572453', '09572455'),
('09572453', '09572457'),
('09572454', '09564000'),
('09572454', '09572456'),
('09572454', '09572458'),
('09572454', '09574156'),
('09572454', '09574451'),
('09572454', '09574457'),
('09572455', '09562000'),
('09572455', '09572452'),
('09572455', '09572453'),
('09572455', '09572457'),
('09572455', '09572460'),
('09572456', '09572131'),
('09572456', '09572137'),
('09572456', '09572454'),
('09572456', '09572457'),
('09572456', '09572458'),
('09572456', '09574138'),
('09572456', '09574457'),
('09572457', '09572131'),
('09572457', '09572137'),
('09572457', '09572453'),
('09572457', '09572455'),
('09572457', '09572456'),
('09572457', '09572458'),
('09572457', '09572460'),
('09572458', '09564000'),
('09572458', '09572454'),
('09572458', '09572456'),
('09572458', '09572457'),
('09572458', '09572460'),
('09572459', '09474134'),
('09572459', '09474135'),
('09572459', '09562000'),
('09572459', '09572115'),
('09572459', '09572130'),
('09572459', '09572133'),
('09572459', '09572142'),
('09572459', '09572149'),
('09572460', '09562000'),
('09572460', '09564000'),
('09572460', '09572137'),
('09572460', '09572455'),
('09572460', '09572457'),
('09572460', '09572458'),
('09573111', '09573114'),
('09573111', '09573115'),
('09573111', '09573125'),
('09573111', '09573134'),
('09573114', '09563000'),
('09573114', '09573111'),
('09573114', '09573115'),
('09573114', '09573120'),
('09573114', '09573126'),
('09573114', '09573130'),
('09573114', '09573134'),
('09573115', '09571135'),
('09573115', '09571165'),
('09573115', '09573111'),
('09573115', '09573114'),
('09573115', '09573120'),
('09573115', '09573125'),
('09573115', '09573133'),
('09573120', '09573114'),
('09573120', '09573115'),
('09573120', '09573124'),
('09573120', '09573130'),
('09573120', '09573133'),
('09573120', '09575121'),
('09573120', '09575129'),
('09573122', '09563000'),
('09573122', '09564000'),
('09573122', '09573127'),
('09573122', '09573134'),
('09573123', '09562000'),
('09573123', '09563000'),
('09573123', '09572132'),
('09573123', '09573129'),
('09573123', '09573130'),
('09573124', '09572132'),
('09573124', '09573120'),
('09573124', '09573129'),
('09573124', '09573130'),
('09573124', '09575121'),
('09573125', '09571165'),
('09573125', '09573111'),
('09573125', '09573115'),
('09573125', '09573127'),
('09573125', '09573134'),
('09573125', '09576142'),
('09573126', '09563000'),
('09573126', '09573114'),
('09573126', '09573130'),
('09573127', '09564000'),
('09573127', '09573122'),
('09573127', '09573125'),
('09573127', '09573134'),
('09573127', '09576142'),
('09573129', '09572132'),
('09573129', '09573123'),
('09573129', '09573124'),
('09573129', '09573130'),
('09573130', '09563000'),
('09573130', '09573114'),
('09573130', '09573120'),
('09573130', '09573123'),
('09573130', '09573124'),
('09573130', '09573126'),
('09573130', '09573129'),
('09573133', '09571135'),
('09573133', '09573115'),
('09573133', '09573120'),
('09573133', '09575121'),
('09573133', '09575145'),
('09573133', '09575152'),
('09573134', '09563000'),
('09573134', '09573111'),
('09573134', '09573114'),
('09573134', '09573122'),
('09573134', '09573125'),
('09573134', '09573127'),
('09574111', '09371116'),
('09574111', '09373140'),
('09574111', '09574128'),
('09574111', '09574147'),
('09574112', '09373113'),
('09574112', '09373140'),
('09574112', '09574117'),
('09574112', '09574139'),
('09574112', '09574145'),
('09574112', '09574157'),
('09574112', '09574164'),
('09574112', '09574464'),
('09574117', '09373113'),
('09574117', '09373155'),
('09574117', '09373156'),
('09574117', '09574112'),
('09574117', '09574157'),
('09574120', '09574128'),
('09574120', '09574131'),
('09574120', '09574132'),
('09574120', '09574139'),
('09574120', '09574145'),
('09574120', '09574146'),
('09574120', '09574453'),
('09574123', '09564000'),
('09574123', '09574157'),
('09574123', '09574164'),
('09574123', '09574454'),
('09574123', '09576151'),
('09574123', '09576453'),
('09574128', '09373140'),
('09574128', '09574111'),
('09574128', '09574120'),
('09574128', '09574132'),
('09574128', '09574145'),
('09574128', '09574147'),
('09574129', '09371128'),
('09574129', '09574135'),
('09574129', '09574140'),
('09574129', '09574160'),
('09574129', '09574161'),
('09574131', '09574120'),
('09574131', '09574132'),
('09574131', '09574146'),
('09574131', '09574150'),
('09574132', '09574120'),
('09574132', '09574128'),
('09574132', '09574131'),
('09574132', '09574135'),
('09574132', '09574147'),
('09574132', '09574150'),
('09574132', '09574161'),
('09574135', '09472118'),
('09574135', '09574129'),
('09574135', '09574132'),
('09574135', '09574141'),
('09574135', '09574150'),
('09574135', '09574155'),
('09574135', '09574160'),
('09574135', '09574161'),
('09574138', '09572121'),
('09574138', '09572131'),
('09574138', '09572456'),
('09574138', '09574139'),
('09574138', '09574141'),
('09574138', '09574146'),
('09574138', '09574152'),
('09574138', '09574154'),
('09574138', '09574155'),
('09574138', '09574457'),
('09574138', '09574462'),
('09574138', '09574463'),
('09574139', '09574112'),
('09574139', '09574120'),
('09574139', '09574138'),
('09574139', '09574145'),
('09574139', '09574146'),
('09574139', '09574152'),
('09574139', '09574452'),
('09574139', '09574453'),
('09574139', '09574458'),
('09574139', '09574461'),
('09574139', '09574464'),
('09574140', '09371113'),
('09574140', '09371128'),
('09574140', '09371135'),
('09574140', '09472175'),
('09574140', '09472468'),
('09574140', '09574129'),
('09574140', '09574160'),
('09574141', '09574135'),
('09574141', '09574138'),
('09574141', '09574146'),
('09574141', '09574150'),
('09574141', '09574155'),
('09574145', '09373140'),
('09574145', '09574112'),
('09574145', '09574120'),
('09574145', '09574128'),
('09574145', '09574139'),
('09574145', '09574453'),
('09574146', '09574120'),
('09574146', '09574131'),
('09574146', '09574138'),
('09574146', '09574139'),
('09574146', '09574141'),
('09574146', '09574150'),
('09574147', '09371116'),
('09574147', '09371128'),
('09574147', '09371140'),
('09574147', '09371157'),
('09574147', '09574111'),
('09574147', '09574128'),
('09574147', '09574132'),
('09574147', '09574161'),
('09574150', '09574131'),
('09574150', '09574132'),
('09574150', '09574135'),
('09574150', '09574141'),
('09574150', '09574146'),
('09574152', '09574138'),
('09574152', '09574139'),
('09574152', '09574154'),
('09574152', '09574156'),
('09574152', '09574452'),
('09574152', '09574458'),
('09574152', '09574463'),
('09574154', '09574138'),
('09574154', '09574152'),
('09574154', '09574156'),
('09574154', '09574451'),
('09574154', '09574462'),
('09574155', '09472118'),
('09574155', '09474140'),
('09574155', '09474173'),
('09574155', '09572121'),
('09574155', '09574135'),
('09574155', '09574138'),
('09574155', '09574141'),
('09574155', '09574158'),
('09574156', '09564000'),
('09574156', '09572454'),
('09574156', '09574152'),
('09574156', '09574154'),
('09574156', '09574451'),
('09574156', '09574458'),
('09574156', '09574460'),
('09574157', '09373156'),
('09574157', '09574112'),
('09574157', '09574117'),
('09574157', '09574123'),
('09574157', '09574164'),
('09574157', '09574454'),
('09574157', '09576151'),
('09574158', '09472118'),
('09574158', '09474132'),
('09574158', '09474138'),
('09574158', '09474173'),
('09574158', '09574155'),
('09574160', '09472118'),
('09574160', '09472177'),
('09574160', '09472468'),
('09574160', '09574129'),
('09574160', '09574135'),
('09574160', '09574140'),
('09574161', '09371128'),
('09574161', '09574129'),
('09574161', '09574132'),
('09574161', '09574135'),
('09574161', '09574147'),
('09574164', '09574112'),
('09574164', '09574123'),
('09574164', '09574157'),
('09574164', '09574454'),
('09574164', '09574464'),
('09574451', '09572454'),
('09574451', '09574154'),
('09574451', '09574156'),
('09574451', '09574457'),
('09574451', '09574462');
INSERT INTO `Nachbargemeinde` (`gemeindeschluessel_1`, `gemeindeschluessel_2`) VALUES
('09574452', '09564000'),
('09574452', '09574139'),
('09574452', '09574152'),
('09574452', '09574455'),
('09574452', '09574458'),
('09574452', '09574460'),
('09574452', '09574461'),
('09574452', '09574464'),
('09574453', '09574120'),
('09574453', '09574139'),
('09574453', '09574145'),
('09574454', '09564000'),
('09574454', '09574123'),
('09574454', '09574157'),
('09574454', '09574164'),
('09574454', '09574455'),
('09574454', '09574464'),
('09574454', '09576151'),
('09574454', '09576453'),
('09574455', '09564000'),
('09574455', '09574452'),
('09574455', '09574454'),
('09574455', '09574456'),
('09574455', '09574460'),
('09574455', '09574464'),
('09574456', '09564000'),
('09574456', '09574455'),
('09574456', '09574460'),
('09574456', '09574465'),
('09574457', '09572454'),
('09574457', '09572456'),
('09574457', '09574138'),
('09574457', '09574451'),
('09574457', '09574462'),
('09574458', '09574139'),
('09574458', '09574152'),
('09574458', '09574156'),
('09574458', '09574452'),
('09574458', '09574460'),
('09574460', '09564000'),
('09574460', '09574156'),
('09574460', '09574452'),
('09574460', '09574455'),
('09574460', '09574456'),
('09574460', '09574458'),
('09574460', '09574465'),
('09574461', '09574139'),
('09574461', '09574452'),
('09574461', '09574464'),
('09574462', '09574138'),
('09574462', '09574154'),
('09574462', '09574451'),
('09574462', '09574457'),
('09574463', '09574138'),
('09574463', '09574152'),
('09574464', '09564000'),
('09574464', '09574112'),
('09574464', '09574139'),
('09574464', '09574164'),
('09574464', '09574452'),
('09574464', '09574454'),
('09574464', '09574455'),
('09574464', '09574461'),
('09574465', '09564000'),
('09574465', '09574456'),
('09574465', '09574460'),
('09575112', '09575115'),
('09575112', '09575122'),
('09575112', '09575133'),
('09575112', '09575135'),
('09575112', '09575145'),
('09575112', '09575146'),
('09575112', '09575156'),
('09575112', '09575165'),
('09575112', '09575166'),
('09575112', '09575451'),
('09575113', '09575118'),
('09575113', '09575138'),
('09575113', '09575147'),
('09575113', '09575150'),
('09575113', '09575153'),
('09575113', '09575161'),
('09575115', '09571225'),
('09575115', '09575112'),
('09575115', '09575122'),
('09575115', '09575124'),
('09575115', '09575133'),
('09575115', '09575143'),
('09575116', '09471220'),
('09575116', '09572159'),
('09575116', '09575147'),
('09575116', '09575157'),
('09575116', '09575161'),
('09575116', '09675127'),
('09575117', '09572164'),
('09575117', '09575125'),
('09575117', '09575128'),
('09575117', '09575167'),
('09575118', '09575113'),
('09575118', '09575121'),
('09575118', '09575125'),
('09575118', '09575128'),
('09575118', '09575150'),
('09575118', '09575153'),
('09575119', '09575135'),
('09575119', '09575145'),
('09575119', '09575153'),
('09575121', '09572114'),
('09575121', '09572132'),
('09575121', '09572147'),
('09575121', '09573120'),
('09575121', '09573124'),
('09575121', '09573133'),
('09575121', '09575118'),
('09575121', '09575125'),
('09575121', '09575129'),
('09575121', '09575145'),
('09575121', '09575153'),
('09575121', '09575181'),
('09575122', '09575112'),
('09575122', '09575115'),
('09575122', '09575124'),
('09575122', '09575146'),
('09575122', '09575168'),
('09575124', '09571188'),
('09575124', '09571205'),
('09575124', '09571225'),
('09575124', '09575115'),
('09575124', '09575122'),
('09575124', '09575168'),
('09575125', '09572147'),
('09575125', '09572164'),
('09575125', '09575117'),
('09575125', '09575118'),
('09575125', '09575121'),
('09575125', '09575128'),
('09575127', '09575130'),
('09575127', '09575134'),
('09575127', '09575155'),
('09575127', '09575163'),
('09575127', '09575168'),
('09575127', '09575179'),
('09575128', '09575117'),
('09575128', '09575118'),
('09575128', '09575125'),
('09575128', '09575150'),
('09575128', '09575167'),
('09575129', '09573120'),
('09575129', '09575121'),
('09575130', '09575127'),
('09575130', '09575155'),
('09575130', '09575163'),
('09575130', '09679114'),
('09575130', '09679135'),
('09575130', '09679170'),
('09575133', '09571183'),
('09575133', '09575112'),
('09575133', '09575115'),
('09575133', '09575143'),
('09575133', '09575156'),
('09575134', '09575127'),
('09575134', '09575155'),
('09575134', '09575165'),
('09575134', '09575179'),
('09575134', '09675150'),
('09575134', '09675167'),
('09575134', '09675179'),
('09575135', '09575112'),
('09575135', '09575119'),
('09575135', '09575145'),
('09575135', '09575153'),
('09575135', '09575165'),
('09575138', '09575113'),
('09575138', '09575153'),
('09575138', '09575161'),
('09575138', '09575165'),
('09575143', '09571130'),
('09575143', '09571183'),
('09575143', '09571225'),
('09575143', '09575115'),
('09575143', '09575133'),
('09575144', '09575157'),
('09575144', '09575161'),
('09575144', '09575165'),
('09575144', '09675139'),
('09575144', '09675148'),
('09575145', '09573133'),
('09575145', '09575112'),
('09575145', '09575119'),
('09575145', '09575121'),
('09575145', '09575135'),
('09575145', '09575152'),
('09575145', '09575153'),
('09575145', '09575166'),
('09575146', '09575112'),
('09575146', '09575122'),
('09575146', '09575165'),
('09575146', '09575168'),
('09575146', '09575179'),
('09575146', '09575451'),
('09575147', '09572159'),
('09575147', '09575113'),
('09575147', '09575116'),
('09575147', '09575150'),
('09575147', '09575161'),
('09575150', '09572159'),
('09575150', '09575113'),
('09575150', '09575118'),
('09575150', '09575128'),
('09575150', '09575147'),
('09575150', '09575167'),
('09575152', '09571135'),
('09575152', '09571194'),
('09575152', '09573133'),
('09575152', '09575145'),
('09575152', '09575166'),
('09575153', '09575113'),
('09575153', '09575118'),
('09575153', '09575119'),
('09575153', '09575121'),
('09575153', '09575135'),
('09575153', '09575138'),
('09575153', '09575145'),
('09575153', '09575165'),
('09575155', '09575127'),
('09575155', '09575130'),
('09575155', '09575134'),
('09575155', '09675147'),
('09575155', '09675150'),
('09575155', '09679170'),
('09575156', '09571146'),
('09575156', '09571183'),
('09575156', '09571194'),
('09575156', '09575112'),
('09575156', '09575133'),
('09575156', '09575166'),
('09575157', '09575116'),
('09575157', '09575144'),
('09575157', '09575161'),
('09575157', '09675116'),
('09575157', '09675127'),
('09575157', '09675139'),
('09575161', '09575113'),
('09575161', '09575116'),
('09575161', '09575138'),
('09575161', '09575144'),
('09575161', '09575147'),
('09575161', '09575157'),
('09575161', '09575165'),
('09575163', '09571111'),
('09575163', '09575127'),
('09575163', '09575130'),
('09575163', '09575168'),
('09575165', '09575112'),
('09575165', '09575134'),
('09575165', '09575135'),
('09575165', '09575138'),
('09575165', '09575144'),
('09575165', '09575146'),
('09575165', '09575153'),
('09575165', '09575161'),
('09575165', '09575179'),
('09575165', '09575451'),
('09575165', '09675139'),
('09575165', '09675179'),
('09575166', '09571194'),
('09575166', '09575112'),
('09575166', '09575145'),
('09575166', '09575152'),
('09575166', '09575156'),
('09575167', '09572135'),
('09575167', '09572139'),
('09575167', '09572159'),
('09575167', '09572164'),
('09575167', '09575117'),
('09575167', '09575128'),
('09575167', '09575150'),
('09575168', '09571111'),
('09575168', '09571188'),
('09575168', '09575122'),
('09575168', '09575124'),
('09575168', '09575127'),
('09575168', '09575146'),
('09575168', '09575163'),
('09575168', '09575179'),
('09575179', '09575127'),
('09575179', '09575134'),
('09575179', '09575146'),
('09575179', '09575165'),
('09575179', '09575168'),
('09575181', '09572147'),
('09575181', '09575121'),
('09575451', '09575112'),
('09575451', '09575146'),
('09575451', '09575165'),
('09576111', '09571226'),
('09576111', '09576117'),
('09576111', '09576121'),
('09576111', '09576128'),
('09576111', '09576147'),
('09576111', '09576451'),
('09576113', '09373126'),
('09576113', '09373156'),
('09576113', '09576127'),
('09576113', '09576143'),
('09576117', '09565000'),
('09576117', '09576111'),
('09576117', '09576121'),
('09576117', '09576128'),
('09576117', '09576137'),
('09576117', '09576143'),
('09576117', '09576451'),
('09576117', '09576454'),
('09576121', '09576111'),
('09576121', '09576117'),
('09576121', '09576126'),
('09576121', '09576141'),
('09576121', '09576143'),
('09576121', '09576147'),
('09576121', '09576451'),
('09576122', '09176114'),
('09576122', '09176137'),
('09576122', '09176164'),
('09576122', '09176451'),
('09576122', '09373112'),
('09576122', '09373126'),
('09576122', '09576127'),
('09576122', '09576148'),
('09576126', '09576121'),
('09576126', '09576127'),
('09576126', '09576141'),
('09576126', '09576143'),
('09576126', '09576148'),
('09576126', '09577115'),
('09576126', '09577127'),
('09576126', '09577161'),
('09576127', '09373126'),
('09576127', '09576113'),
('09576127', '09576122'),
('09576127', '09576126'),
('09576127', '09576143'),
('09576127', '09576148'),
('09576128', '09565000'),
('09576128', '09571226'),
('09576128', '09576111'),
('09576128', '09576117'),
('09576128', '09576142'),
('09576128', '09576452'),
('09576128', '09576454'),
('09576132', '09576137'),
('09576132', '09576143'),
('09576132', '09576151'),
('09576132', '09576455'),
('09576137', '09565000'),
('09576137', '09576117'),
('09576137', '09576132'),
('09576137', '09576143'),
('09576137', '09576151'),
('09576137', '09576455'),
('09576141', '09576121'),
('09576141', '09576126'),
('09576141', '09576147'),
('09576141', '09577161'),
('09576142', '09564000'),
('09576142', '09565000'),
('09576142', '09571165'),
('09576142', '09571226'),
('09576142', '09573125'),
('09576142', '09573127'),
('09576142', '09576128'),
('09576142', '09576452'),
('09576143', '09373156'),
('09576143', '09576113'),
('09576143', '09576117'),
('09576143', '09576121'),
('09576143', '09576126'),
('09576143', '09576127'),
('09576143', '09576132'),
('09576143', '09576137'),
('09576143', '09576151'),
('09576147', '09571178'),
('09576147', '09571226'),
('09576147', '09576111'),
('09576147', '09576121'),
('09576147', '09576141'),
('09576147', '09577111'),
('09576147', '09577138'),
('09576147', '09577161'),
('09576148', '09176164'),
('09576148', '09576122'),
('09576148', '09576126'),
('09576148', '09576127'),
('09576148', '09577115'),
('09576148', '09577151'),
('09576151', '09373156'),
('09576151', '09564000'),
('09576151', '09565000'),
('09576151', '09574123'),
('09576151', '09574157'),
('09576151', '09574454'),
('09576151', '09576132'),
('09576151', '09576137'),
('09576151', '09576143'),
('09576151', '09576453'),
('09576451', '09576111'),
('09576451', '09576117'),
('09576451', '09576121'),
('09576452', '09571226'),
('09576452', '09576128'),
('09576452', '09576142'),
('09576453', '09564000'),
('09576453', '09574123'),
('09576453', '09574454'),
('09576453', '09576151'),
('09576454', '09576117'),
('09576454', '09576128'),
('09576455', '09576132'),
('09576455', '09576137'),
('09577111', '09576147'),
('09577111', '09577138'),
('09577111', '09577159'),
('09577111', '09577161'),
('09577113', '09577122'),
('09577113', '09577125'),
('09577113', '09577149'),
('09577113', '09577150'),
('09577113', '09577172'),
('09577113', '09577173'),
('09577113', '09577177'),
('09577114', '09571177'),
('09577114', '09571189'),
('09577114', '09571229'),
('09577114', '09577136'),
('09577114', '09577138'),
('09577115', '09576126'),
('09577115', '09576148'),
('09577115', '09577120'),
('09577115', '09577127'),
('09577115', '09577151'),
('09577120', '09577115'),
('09577120', '09577127'),
('09577120', '09577151'),
('09577120', '09577163'),
('09577120', '09577177'),
('09577122', '09577113'),
('09577122', '09577133'),
('09577122', '09577136'),
('09577122', '09577140'),
('09577122', '09577150'),
('09577122', '09577172'),
('09577125', '09577113'),
('09577125', '09577141'),
('09577125', '09577161'),
('09577125', '09577172'),
('09577125', '09577177'),
('09577127', '09576126'),
('09577127', '09577115'),
('09577127', '09577120'),
('09577127', '09577141'),
('09577127', '09577161'),
('09577127', '09577177'),
('09577133', '09571214'),
('09577133', '09577122'),
('09577133', '09577136'),
('09577133', '09577140'),
('09577133', '09577179'),
('09577136', '09571113'),
('09577136', '09571189'),
('09577136', '09571208'),
('09577136', '09571214'),
('09577136', '09571451'),
('09577136', '09577114'),
('09577136', '09577122'),
('09577136', '09577133'),
('09577136', '09577138'),
('09577136', '09577159'),
('09577136', '09577172'),
('09577138', '09571177'),
('09577138', '09571178'),
('09577138', '09571229'),
('09577138', '09576147'),
('09577138', '09577111'),
('09577138', '09577114'),
('09577138', '09577136'),
('09577138', '09577159'),
('09577140', '09577122'),
('09577140', '09577133'),
('09577140', '09577149'),
('09577140', '09577150'),
('09577140', '09577162'),
('09577140', '09577173'),
('09577140', '09577179'),
('09577141', '09577125'),
('09577141', '09577127'),
('09577141', '09577161'),
('09577141', '09577177'),
('09577148', '09176148'),
('09577148', '09577158'),
('09577148', '09577168'),
('09577148', '09577173'),
('09577148', '09779186'),
('09577149', '09577113'),
('09577149', '09577140'),
('09577149', '09577150'),
('09577149', '09577173'),
('09577150', '09577113'),
('09577150', '09577122'),
('09577150', '09577140'),
('09577150', '09577149'),
('09577151', '09176164'),
('09577151', '09576148'),
('09577151', '09577115'),
('09577151', '09577120'),
('09577151', '09577163'),
('09577158', '09176160'),
('09577158', '09577148'),
('09577158', '09577168'),
('09577158', '09577173'),
('09577158', '09577177'),
('09577159', '09577111'),
('09577159', '09577136'),
('09577159', '09577138'),
('09577159', '09577161'),
('09577159', '09577172'),
('09577161', '09576126'),
('09577161', '09576141'),
('09577161', '09576147'),
('09577161', '09577111'),
('09577161', '09577125'),
('09577161', '09577127'),
('09577161', '09577141'),
('09577161', '09577159'),
('09577161', '09577172'),
('09577162', '09577140'),
('09577162', '09577173'),
('09577162', '09577179'),
('09577162', '09779180'),
('09577162', '09779188'),
('09577162', '09779228'),
('09577162', '09779231'),
('09577163', '09176155'),
('09577163', '09176160'),
('09577163', '09176164'),
('09577163', '09577120'),
('09577163', '09577151'),
('09577163', '09577177'),
('09577168', '09176148'),
('09577168', '09176160'),
('09577168', '09577148'),
('09577168', '09577158'),
('09577172', '09577113'),
('09577172', '09577122'),
('09577172', '09577125'),
('09577172', '09577136'),
('09577172', '09577159'),
('09577172', '09577161'),
('09577173', '09577113'),
('09577173', '09577140'),
('09577173', '09577148'),
('09577173', '09577149'),
('09577173', '09577158'),
('09577173', '09577162'),
('09577173', '09577177'),
('09577173', '09779186'),
('09577173', '09779198'),
('09577173', '09779231'),
('09577177', '09176160'),
('09577177', '09577113'),
('09577177', '09577120'),
('09577177', '09577125'),
('09577177', '09577127'),
('09577177', '09577141'),
('09577177', '09577158'),
('09577177', '09577163'),
('09577177', '09577173'),
('09577179', '09571214'),
('09577179', '09577133'),
('09577179', '09577140'),
('09577179', '09577162'),
('09577179', '09779117'),
('09577179', '09779154'),
('09577179', '09779180'),
('09661000', '09671112'),
('09661000', '09671120'),
('09661000', '09671121'),
('09661000', '09671122'),
('09661000', '09671124'),
('09661000', '09671130'),
('09661000', '09671133'),
('09661000', '09671136'),
('09661000', '09671140'),
('09661000', '09671155'),
('09661000', '09676144'),
('09661000', '09676160'),
('09662000', '09678115'),
('09662000', '09678123'),
('09662000', '09678132'),
('09662000', '09678135'),
('09662000', '09678136'),
('09662000', '09678160'),
('09662000', '09678174'),
('09662000', '09678178'),
('09662000', '09678186'),
('09663000', '09679124'),
('09663000', '09679130'),
('09663000', '09679136'),
('09663000', '09679147'),
('09663000', '09679175'),
('09663000', '09679176'),
('09663000', '09679180'),
('09663000', '09679185'),
('09663000', '09679202'),
('09663000', '09679206'),
('09663000', '09679209'),
('09663000', '09679452'),
('09671111', '09671114'),
('09671111', '09671133'),
('09671111', '09671134'),
('09671111', '09671143'),
('09671112', '09661000'),
('09671112', '09671124'),
('09671112', '09671130'),
('09671112', '09671139'),
('09671112', '09671141'),
('09671112', '09671150'),
('09671112', '09671156'),
('09671112', '09671451'),
('09671112', '09671460'),
('09671112', '09676160'),
('09671112', '09676455'),
('09671113', '09671130'),
('09671113', '09671138'),
('09671113', '09671143'),
('09671113', '09671150'),
('09671113', '09671152'),
('09671113', '09671153'),
('09671114', '09671111'),
('09671114', '09671133'),
('09671114', '09671134'),
('09671114', '09671136'),
('09671119', '09671138'),
('09671119', '09671143'),
('09671119', '09671152'),
('09671119', '09671159'),
('09671120', '09661000'),
('09671120', '09671121'),
('09671120', '09671133'),
('09671121', '09661000'),
('09671121', '09671120'),
('09671121', '09671130'),
('09671121', '09671133'),
('09671122', '09661000'),
('09671122', '09671155'),
('09671122', '09676140'),
('09671122', '09676144'),
('09671124', '09661000'),
('09671124', '09671112'),
('09671124', '09671130'),
('09671126', '09671128'),
('09671126', '09671451'),
('09671126', '09671453'),
('09671126', '09671458'),
('09671126', '09677165'),
('09671127', '09671141'),
('09671127', '09671160'),
('09671127', '09671456'),
('09671127', '09676121'),
('09671127', '09676123'),
('09671127', '09676128'),
('09671127', '09676136'),
('09671127', '09676455'),
('09671128', '09671126'),
('09671128', '09671453'),
('09671128', '09671459'),
('09671128', '09671461'),
('09671130', '09661000'),
('09671130', '09671112'),
('09671130', '09671113'),
('09671130', '09671121'),
('09671130', '09671124'),
('09671130', '09671133'),
('09671130', '09671143'),
('09671130', '09671150'),
('09671133', '09661000'),
('09671133', '09671111'),
('09671133', '09671114'),
('09671133', '09671120'),
('09671133', '09671121'),
('09671133', '09671130'),
('09671133', '09671136'),
('09671133', '09671140'),
('09671133', '09671143'),
('09671134', '09671111'),
('09671134', '09671114'),
('09671135', '09671152'),
('09671135', '09671159'),
('09671135', '09671459'),
('09671135', '09671461'),
('09671136', '09661000'),
('09671136', '09671114'),
('09671136', '09671133'),
('09671136', '09671140'),
('09671136', '09671155'),
('09671138', '09671113'),
('09671138', '09671119'),
('09671138', '09671143'),
('09671138', '09671152'),
('09671139', '09671112'),
('09671139', '09671150'),
('09671139', '09671451'),
('09671139', '09671458'),
('09671140', '09661000'),
('09671140', '09671133'),
('09671140', '09671136'),
('09671140', '09671155'),
('09671141', '09671112'),
('09671141', '09671127'),
('09671141', '09671456'),
('09671141', '09671460'),
('09671141', '09676136'),
('09671141', '09676455'),
('09671143', '09671111'),
('09671143', '09671113'),
('09671143', '09671119'),
('09671143', '09671130'),
('09671143', '09671133'),
('09671143', '09671138'),
('09671148', '09671456'),
('09671148', '09671457'),
('09671148', '09677135'),
('09671148', '09677454'),
('09671148', '09677456'),
('09671150', '09671112'),
('09671150', '09671113'),
('09671150', '09671130'),
('09671150', '09671139'),
('09671150', '09671153'),
('09671150', '09671458'),
('09671152', '09671113'),
('09671152', '09671119'),
('09671152', '09671135'),
('09671152', '09671138'),
('09671152', '09671153'),
('09671152', '09671159'),
('09671152', '09671459'),
('09671153', '09671113'),
('09671153', '09671150'),
('09671153', '09671152'),
('09671153', '09671458'),
('09671153', '09671459'),
('09671155', '09661000'),
('09671155', '09671122'),
('09671155', '09671136'),
('09671155', '09671140'),
('09671156', '09671112'),
('09671156', '09671460'),
('09671157', '09671456'),
('09671157', '09671457'),
('09671157', '09671460'),
('09671159', '09671119'),
('09671159', '09671135'),
('09671159', '09671152'),
('09671160', '09671127'),
('09671160', '09671456'),
('09671160', '09676111'),
('09671160', '09676123'),
('09671162', '09671461'),
('09671162', '09677129'),
('09671451', '09671112'),
('09671451', '09671126'),
('09671451', '09671139'),
('09671451', '09671457'),
('09671451', '09671458'),
('09671451', '09671460'),
('09671451', '09677165'),
('09671453', '09671126'),
('09671453', '09671128'),
('09671453', '09671458'),
('09671453', '09671459'),
('09671453', '09671461'),
('09671453', '09677129'),
('09671453', '09677165'),
('09671453', '09677200'),
('09671456', '09671127'),
('09671456', '09671141'),
('09671456', '09671148'),
('09671456', '09671157'),
('09671456', '09671160'),
('09671456', '09671457'),
('09671456', '09671460'),
('09671456', '09676111'),
('09671456', '09677120'),
('09671456', '09677456'),
('09671457', '09671148'),
('09671457', '09671157'),
('09671457', '09671451'),
('09671457', '09671456'),
('09671457', '09671460'),
('09671457', '09677165'),
('09671457', '09677454'),
('09671458', '09671126'),
('09671458', '09671139'),
('09671458', '09671150'),
('09671458', '09671153'),
('09671458', '09671451'),
('09671458', '09671453'),
('09671458', '09671459'),
('09671459', '09671128'),
('09671459', '09671135'),
('09671459', '09671152'),
('09671459', '09671153'),
('09671459', '09671453'),
('09671459', '09671458'),
('09671459', '09671461'),
('09671460', '09671112'),
('09671460', '09671141'),
('09671460', '09671156'),
('09671460', '09671157'),
('09671460', '09671451'),
('09671460', '09671456'),
('09671460', '09671457'),
('09671461', '09671128'),
('09671461', '09671135'),
('09671461', '09671162'),
('09671461', '09671453'),
('09671461', '09671459'),
('09671461', '09677129'),
('09671461', '09677455'),
('09672111', '09672114'),
('09672111', '09672121'),
('09672111', '09672122'),
('09672111', '09672139'),
('09672112', '09672114'),
('09672112', '09672117'),
('09672112', '09672135'),
('09672112', '09672136'),
('09672112', '09673135'),
('09672112', '09673146'),
('09672112', '09673186'),
('09672112', '09673454'),
('09672112', '09673456'),
('09672113', '09672134'),
('09672113', '09672138'),
('09672113', '09672145'),
('09672113', '09672163'),
('09672113', '09672166'),
('09672113', '09672451'),
('09672113', '09672457'),
('09672113', '09672461'),
('09672113', '09672464'),
('09672113', '09672465'),
('09672114', '09672111'),
('09672114', '09672112'),
('09672114', '09672117'),
('09672114', '09672122'),
('09672114', '09672136'),
('09672114', '09672139'),
('09672114', '09672140'),
('09672114', '09672142'),
('09672117', '09672112'),
('09672117', '09672114'),
('09672117', '09672126'),
('09672117', '09672139'),
('09672117', '09672145'),
('09672117', '09672163'),
('09672117', '09672455'),
('09672117', '09672468'),
('09672117', '09673162'),
('09672117', '09673454'),
('09672121', '09672111'),
('09672121', '09672122'),
('09672121', '09672124'),
('09672121', '09672127'),
('09672121', '09672139'),
('09672121', '09672155'),
('09672121', '09678192'),
('09672122', '09672111'),
('09672122', '09672114'),
('09672122', '09672121'),
('09672122', '09672142'),
('09672122', '09672155'),
('09672124', '09672121'),
('09672124', '09672127'),
('09672124', '09678192'),
('09672126', '09672117'),
('09672126', '09672138'),
('09672126', '09672145'),
('09672126', '09672149'),
('09672126', '09672455'),
('09672126', '09672468'),
('09672127', '09672121'),
('09672127', '09672124'),
('09672127', '09672139'),
('09672127', '09672161'),
('09672127', '09677114'),
('09672127', '09677127'),
('09672127', '09677133'),
('09672127', '09677149'),
('09672127', '09678192'),
('09672131', '09672135'),
('09672131', '09672136'),
('09672131', '09672143'),
('09672131', '09672157'),
('09672131', '09678181'),
('09672131', '09678186'),
('09672134', '09672113'),
('09672134', '09672163'),
('09672134', '09672461'),
('09672134', '09672464'),
('09672135', '09672112'),
('09672135', '09672131'),
('09672135', '09672136'),
('09672135', '09672157'),
('09672135', '09673126'),
('09672135', '09673156'),
('09672135', '09673160'),
('09672135', '09673171'),
('09672135', '09673184'),
('09672135', '09673186'),
('09672136', '09672112'),
('09672136', '09672114'),
('09672136', '09672131'),
('09672136', '09672135'),
('09672136', '09672140'),
('09672136', '09672143'),
('09672138', '09672113'),
('09672138', '09672126'),
('09672138', '09672145'),
('09672138', '09672149'),
('09672138', '09672166'),
('09672138', '09672451'),
('09672138', '09672456'),
('09672138', '09672465'),
('09672139', '09672111'),
('09672139', '09672114'),
('09672139', '09672117'),
('09672139', '09672121'),
('09672139', '09672127'),
('09672139', '09672149'),
('09672139', '09672161'),
('09672139', '09672455'),
('09672139', '09672462'),
('09672139', '09672468'),
('09672140', '09672114'),
('09672140', '09672136'),
('09672140', '09672142'),
('09672140', '09672143'),
('09672140', '09678168'),
('09672142', '09672114'),
('09672142', '09672122'),
('09672142', '09672140'),
('09672142', '09672155'),
('09672142', '09678168'),
('09672143', '09672131'),
('09672143', '09672136'),
('09672143', '09672140'),
('09672143', '09678123'),
('09672143', '09678168'),
('09672143', '09678186'),
('09672145', '09672113'),
('09672145', '09672117'),
('09672145', '09672126'),
('09672145', '09672138'),
('09672145', '09672163'),
('09672145', '09672457'),
('09672145', '09672465'),
('09672149', '09672126'),
('09672149', '09672138'),
('09672149', '09672139'),
('09672149', '09672166'),
('09672149', '09672455'),
('09672149', '09672456'),
('09672149', '09672462'),
('09672155', '09672121'),
('09672155', '09672122'),
('09672155', '09672142'),
('09672155', '09678128'),
('09672155', '09678168'),
('09672155', '09678192'),
('09672157', '09672131'),
('09672157', '09672135'),
('09672157', '09673126'),
('09672157', '09678181'),
('09672161', '09672127'),
('09672161', '09672139'),
('09672161', '09672166'),
('09672161', '09672454'),
('09672161', '09672455'),
('09672161', '09672462'),
('09672161', '09672463'),
('09672161', '09672466'),
('09672161', '09677116'),
('09672161', '09677122'),
('09672161', '09677133'),
('09672161', '09677453'),
('09672163', '09672113'),
('09672163', '09672117'),
('09672163', '09672134'),
('09672163', '09672145'),
('09672163', '09672457'),
('09672163', '09672461'),
('09672163', '09672464'),
('09672163', '09673117'),
('09672163', '09673162'),
('09672166', '09672113'),
('09672166', '09672138'),
('09672166', '09672149'),
('09672166', '09672161'),
('09672166', '09672454'),
('09672166', '09672455'),
('09672166', '09672456'),
('09672166', '09672458'),
('09672166', '09672462'),
('09672166', '09672466'),
('09672166', '09677169'),
('09672451', '09672113'),
('09672451', '09672138'),
('09672454', '09672161'),
('09672454', '09672166'),
('09672454', '09672466'),
('09672455', '09672117'),
('09672455', '09672126'),
('09672455', '09672139'),
('09672455', '09672149'),
('09672455', '09672161'),
('09672455', '09672166'),
('09672455', '09672462'),
('09672456', '09672138'),
('09672456', '09672149'),
('09672456', '09672166'),
('09672457', '09672113'),
('09672457', '09672145'),
('09672457', '09672163'),
('09672458', '09672166'),
('09672461', '09672113'),
('09672461', '09672134'),
('09672461', '09672163'),
('09672462', '09672139'),
('09672462', '09672149'),
('09672462', '09672161'),
('09672462', '09672166'),
('09672462', '09672455'),
('09672463', '09672161'),
('09672463', '09672466'),
('09672463', '09677122'),
('09672463', '09677453'),
('09672464', '09672113'),
('09672464', '09672134'),
('09672464', '09672163'),
('09672465', '09672113'),
('09672465', '09672138'),
('09672465', '09672145'),
('09672466', '09672161'),
('09672466', '09672166'),
('09672466', '09672454'),
('09672466', '09672463'),
('09672466', '09677116'),
('09672466', '09677169'),
('09672466', '09677453'),
('09672468', '09672117'),
('09672468', '09672126'),
('09672468', '09672139'),
('09673113', '09673127'),
('09673113', '09673131'),
('09673113', '09673134'),
('09673113', '09673141'),
('09673113', '09673160'),
('09673113', '09673458'),
('09673114', '09673116'),
('09673114', '09673133'),
('09673114', '09673135'),
('09673114', '09673156'),
('09673114', '09673161'),
('09673114', '09673163'),
('09673114', '09673171'),
('09673114', '09673183'),
('09673114', '09673452'),
('09673116', '09673114'),
('09673116', '09673142'),
('09673116', '09673149'),
('09673116', '09673151'),
('09673116', '09673153'),
('09673116', '09673163'),
('09673116', '09673167'),
('09673116', '09673175'),
('09673116', '09673183'),
('09673117', '09672163'),
('09673117', '09673149'),
('09673117', '09673162'),
('09673117', '09673163'),
('09673117', '09673452'),
('09673117', '09673454'),
('09673123', '09673129'),
('09673123', '09673147'),
('09673123', '09673167'),
('09673123', '09673182'),
('09673123', '09673455'),
('09673126', '09672135'),
('09673126', '09672157'),
('09673126', '09673127'),
('09673126', '09673160'),
('09673126', '09673173'),
('09673126', '09678181'),
('09673127', '09673113'),
('09673127', '09673126'),
('09673127', '09673141'),
('09673127', '09673160'),
('09673127', '09673173'),
('09673129', '09673123'),
('09673129', '09673149'),
('09673129', '09673153'),
('09673129', '09673167'),
('09673130', '09673134'),
('09673130', '09673136'),
('09673130', '09673142'),
('09673130', '09673151'),
('09673130', '09673458'),
('09673131', '09673113'),
('09673131', '09673134'),
('09673131', '09673141'),
('09673131', '09673174'),
('09673133', '09673114'),
('09673133', '09673136'),
('09673133', '09673156'),
('09673133', '09673175'),
('09673133', '09673183'),
('09673134', '09673113'),
('09673134', '09673130'),
('09673134', '09673131'),
('09673134', '09673458'),
('09673135', '09672112'),
('09673135', '09673114'),
('09673135', '09673146'),
('09673135', '09673161'),
('09673135', '09673163'),
('09673135', '09673452'),
('09673135', '09673454'),
('09673135', '09673456'),
('09673136', '09673130'),
('09673136', '09673133'),
('09673136', '09673142'),
('09673136', '09673156'),
('09673136', '09673160'),
('09673136', '09673175'),
('09673136', '09673184'),
('09673136', '09673458'),
('09673141', '09673113'),
('09673141', '09673127'),
('09673141', '09673131'),
('09673141', '09673172'),
('09673141', '09673173'),
('09673141', '09673174'),
('09673141', '09673451'),
('09673141', '09673457'),
('09673142', '09673116'),
('09673142', '09673130'),
('09673142', '09673136'),
('09673142', '09673151'),
('09673142', '09673153'),
('09673142', '09673170'),
('09673142', '09673175'),
('09673142', '09673182'),
('09673146', '09672112'),
('09673146', '09673135'),
('09673146', '09673161'),
('09673146', '09673186'),
('09673146', '09673456'),
('09673147', '09673123'),
('09673147', '09673153'),
('09673147', '09673167'),
('09673147', '09673182'),
('09673147', '09673455'),
('09673149', '09673116'),
('09673149', '09673117'),
('09673149', '09673129'),
('09673149', '09673153'),
('09673149', '09673163'),
('09673151', '09673116'),
('09673151', '09673130'),
('09673151', '09673142'),
('09673151', '09673175'),
('09673153', '09673116'),
('09673153', '09673129'),
('09673153', '09673142'),
('09673153', '09673147'),
('09673153', '09673149'),
('09673153', '09673167'),
('09673153', '09673170'),
('09673153', '09673182'),
('09673156', '09672135'),
('09673156', '09673114'),
('09673156', '09673133'),
('09673156', '09673136'),
('09673156', '09673171'),
('09673156', '09673184'),
('09673160', '09672135'),
('09673160', '09673113'),
('09673160', '09673126'),
('09673160', '09673127'),
('09673160', '09673136'),
('09673160', '09673184'),
('09673160', '09673458'),
('09673161', '09673114'),
('09673161', '09673135'),
('09673161', '09673146'),
('09673161', '09673171'),
('09673161', '09673186'),
('09673162', '09672117'),
('09673162', '09672163'),
('09673162', '09673117'),
('09673162', '09673453'),
('09673162', '09673454'),
('09673163', '09673114'),
('09673163', '09673116'),
('09673163', '09673117'),
('09673163', '09673135'),
('09673163', '09673149'),
('09673163', '09673452'),
('09673167', '09673116'),
('09673167', '09673123'),
('09673167', '09673129'),
('09673167', '09673147'),
('09673167', '09673153'),
('09673170', '09673142'),
('09673170', '09673153'),
('09673170', '09673182'),
('09673171', '09672135'),
('09673171', '09673114'),
('09673171', '09673156'),
('09673171', '09673161'),
('09673171', '09673186'),
('09673172', '09673141'),
('09673172', '09673174'),
('09673172', '09673451'),
('09673172', '09674120'),
('09673172', '09674171'),
('09673172', '09674223'),
('09673173', '09673126'),
('09673173', '09673127'),
('09673173', '09673141'),
('09673173', '09673457'),
('09673173', '09678181'),
('09673174', '09673131'),
('09673174', '09673141'),
('09673174', '09673172'),
('09673175', '09673116'),
('09673175', '09673133'),
('09673175', '09673136'),
('09673175', '09673142'),
('09673175', '09673151'),
('09673175', '09673183'),
('09673182', '09673123'),
('09673182', '09673142'),
('09673182', '09673147'),
('09673182', '09673153'),
('09673182', '09673170'),
('09673182', '09673455'),
('09673183', '09673114'),
('09673183', '09673116'),
('09673183', '09673133'),
('09673183', '09673175'),
('09673184', '09672135'),
('09673184', '09673136'),
('09673184', '09673156'),
('09673184', '09673160'),
('09673186', '09672112'),
('09673186', '09672135'),
('09673186', '09673146'),
('09673186', '09673161'),
('09673186', '09673171'),
('09673451', '09673141'),
('09673451', '09673172'),
('09673451', '09673457'),
('09673451', '09674111'),
('09673451', '09674120'),
('09673451', '09678181'),
('09673452', '09673114'),
('09673452', '09673117'),
('09673452', '09673135'),
('09673452', '09673163'),
('09673452', '09673454'),
('09673452', '09673456'),
('09673453', '09673162'),
('09673453', '09673454'),
('09673454', '09672112'),
('09673454', '09672117'),
('09673454', '09673117'),
('09673454', '09673135'),
('09673454', '09673162'),
('09673454', '09673452'),
('09673454', '09673453'),
('09673454', '09673456'),
('09673455', '09673123'),
('09673455', '09673147'),
('09673455', '09673182'),
('09673456', '09672112'),
('09673456', '09673135'),
('09673456', '09673146'),
('09673456', '09673452'),
('09673456', '09673454'),
('09673457', '09673141'),
('09673457', '09673173'),
('09673457', '09673451'),
('09673457', '09678181'),
('09673458', '09673113'),
('09673458', '09673130'),
('09673458', '09673134'),
('09673458', '09673136'),
('09673458', '09673160'),
('09674111', '09673451'),
('09674111', '09674120'),
('09674111', '09674149'),
('09674111', '09674153'),
('09674111', '09678174'),
('09674111', '09678181'),
('09674118', '09471115'),
('09674118', '09674129'),
('09674118', '09674160'),
('09674118', '09674190'),
('09674120', '09673172'),
('09674120', '09673451'),
('09674120', '09674111'),
('09674120', '09674149'),
('09674120', '09674171'),
('09674121', '09674130'),
('09674121', '09674149'),
('09674121', '09674164'),
('09674121', '09674171'),
('09674121', '09674184'),
('09674129', '09471115'),
('09674129', '09471152'),
('09674129', '09674118'),
('09674129', '09674133'),
('09674129', '09674160'),
('09674129', '09674201'),
('09674129', '09674221'),
('09674130', '09674121'),
('09674130', '09674160'),
('09674130', '09674164'),
('09674130', '09674184'),
('09674130', '09674190'),
('09674130', '09674210'),
('09674133', '09471165'),
('09674133', '09471173'),
('09674133', '09471207'),
('09674133', '09674129'),
('09674133', '09674159'),
('09674133', '09674195'),
('09674133', '09674201'),
('09674133', '09674221'),
('09674139', '09674180'),
('09674139', '09678135'),
('09674139', '09678138'),
('09674139', '09678174'),
('09674147', '09674153'),
('09674147', '09674163'),
('09674147', '09674164'),
('09674147', '09674180'),
('09674147', '09674219'),
('09674147', '09674221'),
('09674147', '09678174'),
('09674149', '09674111'),
('09674149', '09674120'),
('09674149', '09674121'),
('09674149', '09674153'),
('09674149', '09674164'),
('09674149', '09674171'),
('09674153', '09674111'),
('09674153', '09674147'),
('09674153', '09674149'),
('09674153', '09674164'),
('09674153', '09678174'),
('09674159', '09471173'),
('09674159', '09471186'),
('09674159', '09674133'),
('09674159', '09674163'),
('09674159', '09674187'),
('09674159', '09674195'),
('09674160', '09674118'),
('09674160', '09674129'),
('09674160', '09674130'),
('09674160', '09674164'),
('09674160', '09674190'),
('09674160', '09674221'),
('09674163', '09674147'),
('09674163', '09674159'),
('09674163', '09674187'),
('09674163', '09674195'),
('09674163', '09674219'),
('09674163', '09674221'),
('09674163', '09678124'),
('09674163', '09678453'),
('09674164', '09674121'),
('09674164', '09674130'),
('09674164', '09674147'),
('09674164', '09674149'),
('09674164', '09674153'),
('09674164', '09674160'),
('09674164', '09674221'),
('09674171', '09473165'),
('09674171', '09673172'),
('09674171', '09674120'),
('09674171', '09674121'),
('09674171', '09674149'),
('09674171', '09674184'),
('09674171', '09674223'),
('09674180', '09674139'),
('09674180', '09674147'),
('09674180', '09674219'),
('09674180', '09678124'),
('09674180', '09678138'),
('09674180', '09678174'),
('09674184', '09473165'),
('09674184', '09674121'),
('09674184', '09674130'),
('09674184', '09674171'),
('09674184', '09674210'),
('09674187', '09471122'),
('09674187', '09471128'),
('09674187', '09471186'),
('09674187', '09471452'),
('09674187', '09471456'),
('09674187', '09471457'),
('09674187', '09674159'),
('09674187', '09674163'),
('09674187', '09678134'),
('09674187', '09678157'),
('09674187', '09678451'),
('09674187', '09678453'),
('09674187', '09678456'),
('09674187', '09678457'),
('09674190', '09471115'),
('09674190', '09471133'),
('09674190', '09471174'),
('09674190', '09471175'),
('09674190', '09674118'),
('09674190', '09674130'),
('09674190', '09674160'),
('09674190', '09674210'),
('09674195', '09674133'),
('09674195', '09674159'),
('09674195', '09674163'),
('09674195', '09674221'),
('09674201', '09471152'),
('09674201', '09471165'),
('09674201', '09674129'),
('09674201', '09674133'),
('09674210', '09471174'),
('09674210', '09473138'),
('09674210', '09473165'),
('09674210', '09674130'),
('09674210', '09674184'),
('09674210', '09674190'),
('09674219', '09674147'),
('09674219', '09674163'),
('09674219', '09674180'),
('09674219', '09678124'),
('09674221', '09674129'),
('09674221', '09674133'),
('09674221', '09674147'),
('09674221', '09674160'),
('09674221', '09674163'),
('09674221', '09674164'),
('09674221', '09674195'),
('09674223', '09673172'),
('09674223', '09674171'),
('09675111', '09675116'),
('09675111', '09675127'),
('09675111', '09675162'),
('09675111', '09675178'),
('09675112', '09675117'),
('09675112', '09675141'),
('09675112', '09675146'),
('09675113', '09675114'),
('09675113', '09675117'),
('09675113', '09675141'),
('09675113', '09675146'),
('09675113', '09679170'),
('09675113', '09679175'),
('09675113', '09679185'),
('09675113', '09679193'),
('09675114', '09675113'),
('09675114', '09675141'),
('09675114', '09675146'),
('09675116', '09575157'),
('09675116', '09675111'),
('09675116', '09675127'),
('09675116', '09675139'),
('09675116', '09675162'),
('09675116', '09675177'),
('09675117', '09675112'),
('09675117', '09675113'),
('09675117', '09675141'),
('09675117', '09675146'),
('09675117', '09675155'),
('09675117', '09675165'),
('09675117', '09675169'),
('09675117', '09675174'),
('09675117', '09679156'),
('09675117', '09679174'),
('09675117', '09679185'),
('09675127', '09471122'),
('09675127', '09471128'),
('09675127', '09471220'),
('09675127', '09471460'),
('09675127', '09575116'),
('09675127', '09575157'),
('09675127', '09675111'),
('09675127', '09675116'),
('09675127', '09675158'),
('09675127', '09675178'),
('09675127', '09678164'),
('09675131', '09675141'),
('09675131', '09675142'),
('09675131', '09675161'),
('09675131', '09675165'),
('09675131', '09675177'),
('09675139', '09575144'),
('09675139', '09575157'),
('09675139', '09575165'),
('09675139', '09675116'),
('09675139', '09675144'),
('09675139', '09675148'),
('09675139', '09675161'),
('09675139', '09675177'),
('09675139', '09675179'),
('09675141', '09675112'),
('09675141', '09675113'),
('09675141', '09675114'),
('09675141', '09675117'),
('09675141', '09675131'),
('09675141', '09675144'),
('09675141', '09675146'),
('09675141', '09675149'),
('09675141', '09675161'),
('09675141', '09675165'),
('09675141', '09675170'),
('09675141', '09679170'),
('09675142', '09675131'),
('09675142', '09675162'),
('09675142', '09675165'),
('09675142', '09675177'),
('09675142', '09675178'),
('09675144', '09675139'),
('09675144', '09675141'),
('09675144', '09675149'),
('09675144', '09675161'),
('09675144', '09675179'),
('09675146', '09675112'),
('09675146', '09675113'),
('09675146', '09675114'),
('09675146', '09675117'),
('09675146', '09675141'),
('09675147', '09575155'),
('09675147', '09675149'),
('09675147', '09675150'),
('09675147', '09675156'),
('09675147', '09675166'),
('09675147', '09679131'),
('09675147', '09679170'),
('09675148', '09575144'),
('09675148', '09675139'),
('09675149', '09675141'),
('09675149', '09675144'),
('09675149', '09675147'),
('09675149', '09675156'),
('09675149', '09675166'),
('09675149', '09675167'),
('09675149', '09675170'),
('09675149', '09675179'),
('09675150', '09575134'),
('09675150', '09575155'),
('09675150', '09675147'),
('09675150', '09675156'),
('09675150', '09675167'),
('09675155', '09675117'),
('09675155', '09675169'),
('09675155', '09675174'),
('09675156', '09675147'),
('09675156', '09675149'),
('09675156', '09675150'),
('09675156', '09675167'),
('09675158', '09675127'),
('09675158', '09675174'),
('09675158', '09675178'),
('09675158', '09678153'),
('09675158', '09678164'),
('09675161', '09675131'),
('09675161', '09675139'),
('09675161', '09675141'),
('09675161', '09675144'),
('09675161', '09675177'),
('09675162', '09675111'),
('09675162', '09675116'),
('09675162', '09675142'),
('09675162', '09675177'),
('09675162', '09675178'),
('09675165', '09675117'),
('09675165', '09675131'),
('09675165', '09675141'),
('09675165', '09675142'),
('09675165', '09675169'),
('09675165', '09675174'),
('09675165', '09675178'),
('09675166', '09675147'),
('09675166', '09675149'),
('09675166', '09675170'),
('09675166', '09679131'),
('09675167', '09575134'),
('09675167', '09675149'),
('09675167', '09675150'),
('09675167', '09675156'),
('09675167', '09675179'),
('09675169', '09675117'),
('09675169', '09675155'),
('09675169', '09675165'),
('09675169', '09675174'),
('09675170', '09675141'),
('09675170', '09675149'),
('09675170', '09675166'),
('09675170', '09679131'),
('09675170', '09679170'),
('09675174', '09675117'),
('09675174', '09675155'),
('09675174', '09675158'),
('09675174', '09675165'),
('09675174', '09675169'),
('09675174', '09675178'),
('09675174', '09678130'),
('09675174', '09678150'),
('09675174', '09678153'),
('09675174', '09679167'),
('09675174', '09679174'),
('09675177', '09675116'),
('09675177', '09675131'),
('09675177', '09675139'),
('09675177', '09675142'),
('09675177', '09675161'),
('09675177', '09675162'),
('09675178', '09675111'),
('09675178', '09675127'),
('09675178', '09675142'),
('09675178', '09675158'),
('09675178', '09675162'),
('09675178', '09675165'),
('09675178', '09675174'),
('09675179', '09575134'),
('09675179', '09575165'),
('09675179', '09675139'),
('09675179', '09675144'),
('09675179', '09675149'),
('09675179', '09675167'),
('09676111', '09671160'),
('09676111', '09671456'),
('09676111', '09676123'),
('09676111', '09676124'),
('09676111', '09676158'),
('09676111', '09677120'),
('09676111', '09677137'),
('09676111', '09677182'),
('09676112', '09676131'),
('09676112', '09676139'),
('09676112', '09676156'),
('09676112', '09676165'),
('09676116', '09676117'),
('09676116', '09676119'),
('09676116', '09676125'),
('09676116', '09676139'),
('09676117', '09676116'),
('09676117', '09676118'),
('09676117', '09676123'),
('09676117', '09676125'),
('09676117', '09676141'),
('09676117', '09676151'),
('09676118', '09676117'),
('09676118', '09676123'),
('09676118', '09676158'),
('09676119', '09676116'),
('09676119', '09676139'),
('09676119', '09676143'),
('09676121', '09671127'),
('09676121', '09676122'),
('09676121', '09676123'),
('09676121', '09676126'),
('09676121', '09676128'),
('09676121', '09676133'),
('09676121', '09676141'),
('09676121', '09676145'),
('09676121', '09676452'),
('09676122', '09676121'),
('09676122', '09676134'),
('09676122', '09676141'),
('09676122', '09676145'),
('09676122', '09676169'),
('09676122', '09676452'),
('09676123', '09671127'),
('09676123', '09671160'),
('09676123', '09676111'),
('09676123', '09676117'),
('09676123', '09676118'),
('09676123', '09676121'),
('09676123', '09676141'),
('09676123', '09676158'),
('09676124', '09676111'),
('09676124', '09676158'),
('09676124', '09677137'),
('09676125', '09676116'),
('09676125', '09676117'),
('09676125', '09676132'),
('09676125', '09676134'),
('09676125', '09676135'),
('09676125', '09676139'),
('09676125', '09676151'),
('09676126', '09676121'),
('09676126', '09676133'),
('09676126', '09676140'),
('09676126', '09676144'),
('09676126', '09676145'),
('09676126', '09676160'),
('09676128', '09671127'),
('09676128', '09676121'),
('09676128', '09676133'),
('09676128', '09676136'),
('09676131', '09676112'),
('09676132', '09676125'),
('09676132', '09676135'),
('09676132', '09676139'),
('09676132', '09676153'),
('09676133', '09676121'),
('09676133', '09676126'),
('09676133', '09676128'),
('09676133', '09676136'),
('09676133', '09676160'),
('09676134', '09676122'),
('09676134', '09676125'),
('09676134', '09676135'),
('09676134', '09676141'),
('09676134', '09676151'),
('09676134', '09676169'),
('09676135', '09676125'),
('09676135', '09676132'),
('09676135', '09676134'),
('09676136', '09671127'),
('09676136', '09671141'),
('09676136', '09676128'),
('09676136', '09676133'),
('09676136', '09676160'),
('09676136', '09676455'),
('09676139', '09676112'),
('09676139', '09676116'),
('09676139', '09676119'),
('09676139', '09676125'),
('09676139', '09676132'),
('09676139', '09676153'),
('09676139', '09676165'),
('09676140', '09671122'),
('09676140', '09676126'),
('09676140', '09676144'),
('09676140', '09676145'),
('09676141', '09676117'),
('09676141', '09676121'),
('09676141', '09676122'),
('09676141', '09676123'),
('09676141', '09676134'),
('09676141', '09676151'),
('09676143', '09676119'),
('09676144', '09661000'),
('09676144', '09671122'),
('09676144', '09676126'),
('09676144', '09676140'),
('09676144', '09676160'),
('09676145', '09676121'),
('09676145', '09676122'),
('09676145', '09676126'),
('09676145', '09676140'),
('09676145', '09676169'),
('09676151', '09676117'),
('09676151', '09676125'),
('09676151', '09676134'),
('09676151', '09676141'),
('09676153', '09676132'),
('09676153', '09676139'),
('09676156', '09676112'),
('09676156', '09676165'),
('09676158', '09676111'),
('09676158', '09676118'),
('09676158', '09676123'),
('09676158', '09676124'),
('09676160', '09661000'),
('09676160', '09671112'),
('09676160', '09676126'),
('09676160', '09676133'),
('09676160', '09676136'),
('09676160', '09676144'),
('09676160', '09676455'),
('09676165', '09676112'),
('09676165', '09676139'),
('09676165', '09676156'),
('09676169', '09676122'),
('09676169', '09676134'),
('09676169', '09676145'),
('09676452', '09676121'),
('09676452', '09676122'),
('09676455', '09671112'),
('09676455', '09671127'),
('09676455', '09671141'),
('09676455', '09676136'),
('09676455', '09676160'),
('09677114', '09672127'),
('09677114', '09677127'),
('09677114', '09677148'),
('09677114', '09677175'),
('09677114', '09677189'),
('09677114', '09678192'),
('09677114', '09678193'),
('09677114', '09679143'),
('09677114', '09679180'),
('09677114', '09679451'),
('09677116', '09672161'),
('09677116', '09672466'),
('09677116', '09677122'),
('09677116', '09677128'),
('09677116', '09677159'),
('09677116', '09677452'),
('09677116', '09677453'),
('09677119', '09677146'),
('09677119', '09677193'),
('09677119', '09677203'),
('09677119', '09679141'),
('09677119', '09679177'),
('09677119', '09679200'),
('09677120', '09671456'),
('09677120', '09676111'),
('09677120', '09677126'),
('09677120', '09677182'),
('09677120', '09677456'),
('09677122', '09672161'),
('09677122', '09672463'),
('09677122', '09677116'),
('09677122', '09677128'),
('09677122', '09677133'),
('09677122', '09677155'),
('09677122', '09677159'),
('09677122', '09677177'),
('09677122', '09677453'),
('09677122', '09677458'),
('09677122', '09677463'),
('09677125', '09677146'),
('09677125', '09677154'),
('09677125', '09677157'),
('09677125', '09679177'),
('09677126', '09677120'),
('09677126', '09677135'),
('09677126', '09677157'),
('09677126', '09677182'),
('09677126', '09677456'),
('09677127', '09672127'),
('09677127', '09677114'),
('09677127', '09677132'),
('09677127', '09677148'),
('09677127', '09677149'),
('09677128', '09677116'),
('09677128', '09677122'),
('09677128', '09677155'),
('09677128', '09677453'),
('09677128', '09677457'),
('09677128', '09677458'),
('09677128', '09677463'),
('09677129', '09671162'),
('09677129', '09671453'),
('09677129', '09671461'),
('09677129', '09677170'),
('09677129', '09677200'),
('09677129', '09677455'),
('09677129', '09677457'),
('09677129', '09677461'),
('09677131', '09677132'),
('09677131', '09677133'),
('09677131', '09677148'),
('09677131', '09677149'),
('09677131', '09677155'),
('09677131', '09677164'),
('09677131', '09677177'),
('09677131', '09677459'),
('09677131', '09677463'),
('09677132', '09677127'),
('09677132', '09677131'),
('09677132', '09677148'),
('09677132', '09677149'),
('09677133', '09672127'),
('09677133', '09672161'),
('09677133', '09677122'),
('09677133', '09677131'),
('09677133', '09677149'),
('09677133', '09677177'),
('09677135', '09671148'),
('09677135', '09677126'),
('09677135', '09677157'),
('09677135', '09677181'),
('09677135', '09677454'),
('09677135', '09677456'),
('09677137', '09676111'),
('09677137', '09676124'),
('09677137', '09677151'),
('09677137', '09677182'),
('09677142', '09677148'),
('09677142', '09677203'),
('09677146', '09677119'),
('09677146', '09677125'),
('09677146', '09677157'),
('09677146', '09677178'),
('09677146', '09677193'),
('09677146', '09679177'),
('09677148', '09677114'),
('09677148', '09677127'),
('09677148', '09677131'),
('09677148', '09677132'),
('09677148', '09677142'),
('09677148', '09677155'),
('09677148', '09677186'),
('09677148', '09677189'),
('09677148', '09677193'),
('09677148', '09677203'),
('09677149', '09672127'),
('09677149', '09677127'),
('09677149', '09677131'),
('09677149', '09677132'),
('09677149', '09677133'),
('09677151', '09677137'),
('09677151', '09677154'),
('09677151', '09677157'),
('09677151', '09677182'),
('09677154', '09677125'),
('09677154', '09677151'),
('09677154', '09677157'),
('09677154', '09679149'),
('09677154', '09679177'),
('09677155', '09677122'),
('09677155', '09677128'),
('09677155', '09677131'),
('09677155', '09677148'),
('09677155', '09677164'),
('09677155', '09677166'),
('09677155', '09677170'),
('09677155', '09677172'),
('09677155', '09677186'),
('09677155', '09677454'),
('09677155', '09677458'),
('09677155', '09677461'),
('09677155', '09677463'),
('09677157', '09677125'),
('09677157', '09677126'),
('09677157', '09677135'),
('09677157', '09677146'),
('09677157', '09677151'),
('09677157', '09677154'),
('09677157', '09677166'),
('09677157', '09677178'),
('09677157', '09677181'),
('09677157', '09677182'),
('09677159', '09677116'),
('09677159', '09677122'),
('09677159', '09677169'),
('09677159', '09677453'),
('09677164', '09677131'),
('09677164', '09677155'),
('09677165', '09671126'),
('09677165', '09671451'),
('09677165', '09671453'),
('09677165', '09671457'),
('09677165', '09677200'),
('09677165', '09677454'),
('09677165', '09677461'),
('09677166', '09677155'),
('09677166', '09677157'),
('09677166', '09677178'),
('09677166', '09677181'),
('09677166', '09677186'),
('09677166', '09677454'),
('09677166', '09677456'),
('09677169', '09672166'),
('09677169', '09672466'),
('09677169', '09677159'),
('09677169', '09677452'),
('09677169', '09677453'),
('09677170', '09677129'),
('09677170', '09677155'),
('09677170', '09677455'),
('09677170', '09677461'),
('09677170', '09677463'),
('09677172', '09677155'),
('09677172', '09677454'),
('09677172', '09677461'),
('09677175', '09677114'),
('09677175', '09677189'),
('09677175', '09677203'),
('09677175', '09679142'),
('09677175', '09679194'),
('09677175', '09679451'),
('09677177', '09677122'),
('09677177', '09677131'),
('09677177', '09677133'),
('09677177', '09677458'),
('09677177', '09677459'),
('09677177', '09677463'),
('09677178', '09677146'),
('09677178', '09677157'),
('09677178', '09677166'),
('09677178', '09677186'),
('09677178', '09677193'),
('09677181', '09677135'),
('09677181', '09677157'),
('09677181', '09677166'),
('09677181', '09677456'),
('09677182', '09676111'),
('09677182', '09677120'),
('09677182', '09677126'),
('09677182', '09677137'),
('09677182', '09677151'),
('09677182', '09677157'),
('09677186', '09677148'),
('09677186', '09677155'),
('09677186', '09677166'),
('09677186', '09677178'),
('09677186', '09677193'),
('09677189', '09677114'),
('09677189', '09677148'),
('09677189', '09677175'),
('09677189', '09677203'),
('09677193', '09677119'),
('09677193', '09677146'),
('09677193', '09677148'),
('09677193', '09677178'),
('09677193', '09677186'),
('09677193', '09677203'),
('09677200', '09671453'),
('09677200', '09677129'),
('09677200', '09677165'),
('09677200', '09677455'),
('09677200', '09677461'),
('09677203', '09677119'),
('09677203', '09677142'),
('09677203', '09677148'),
('09677203', '09677175'),
('09677203', '09677189'),
('09677203', '09677193'),
('09677203', '09679128'),
('09677203', '09679194'),
('09677203', '09679200'),
('09677452', '09677116'),
('09677452', '09677169'),
('09677452', '09677453'),
('09677453', '09672161'),
('09677453', '09672463'),
('09677453', '09672466'),
('09677453', '09677116'),
('09677453', '09677122'),
('09677453', '09677128'),
('09677453', '09677159'),
('09677453', '09677169'),
('09677453', '09677452'),
('09677454', '09671148'),
('09677454', '09671457'),
('09677454', '09677135'),
('09677454', '09677155'),
('09677454', '09677165'),
('09677454', '09677166'),
('09677454', '09677172'),
('09677454', '09677456'),
('09677454', '09677461'),
('09677455', '09671461'),
('09677455', '09677129'),
('09677455', '09677170'),
('09677455', '09677200'),
('09677455', '09677457'),
('09677455', '09677461'),
('09677455', '09677463'),
('09677456', '09671148'),
('09677456', '09671456');
INSERT INTO `Nachbargemeinde` (`gemeindeschluessel_1`, `gemeindeschluessel_2`) VALUES
('09677456', '09677120'),
('09677456', '09677126'),
('09677456', '09677135'),
('09677456', '09677166'),
('09677456', '09677181'),
('09677456', '09677454'),
('09677457', '09677128'),
('09677457', '09677129'),
('09677457', '09677455'),
('09677457', '09677463'),
('09677458', '09677122'),
('09677458', '09677128'),
('09677458', '09677155'),
('09677458', '09677177'),
('09677458', '09677463'),
('09677459', '09677131'),
('09677459', '09677177'),
('09677459', '09677463'),
('09677461', '09677129'),
('09677461', '09677155'),
('09677461', '09677165'),
('09677461', '09677170'),
('09677461', '09677172'),
('09677461', '09677200'),
('09677461', '09677454'),
('09677461', '09677455'),
('09677463', '09677122'),
('09677463', '09677128'),
('09677463', '09677131'),
('09677463', '09677155'),
('09677463', '09677170'),
('09677463', '09677177'),
('09677463', '09677455'),
('09677463', '09677457'),
('09677463', '09677458'),
('09677463', '09677459'),
('09678115', '09662000'),
('09678115', '09678132'),
('09678115', '09678136'),
('09678115', '09678170'),
('09678115', '09678190'),
('09678115', '09678193'),
('09678122', '09678124'),
('09678122', '09678134'),
('09678122', '09678157'),
('09678122', '09678183'),
('09678122', '09678451'),
('09678123', '09662000'),
('09678123', '09672143'),
('09678123', '09678160'),
('09678123', '09678168'),
('09678123', '09678186'),
('09678124', '09674163'),
('09678124', '09674180'),
('09678124', '09674219'),
('09678124', '09678122'),
('09678124', '09678138'),
('09678124', '09678157'),
('09678124', '09678183'),
('09678124', '09678453'),
('09678128', '09672155'),
('09678128', '09678132'),
('09678128', '09678160'),
('09678128', '09678168'),
('09678128', '09678192'),
('09678130', '09675174'),
('09678130', '09678134'),
('09678130', '09678150'),
('09678130', '09678153'),
('09678130', '09678183'),
('09678132', '09662000'),
('09678132', '09678115'),
('09678132', '09678128'),
('09678132', '09678160'),
('09678132', '09678192'),
('09678132', '09678193'),
('09678134', '09674187'),
('09678134', '09678122'),
('09678134', '09678130'),
('09678134', '09678153'),
('09678134', '09678157'),
('09678134', '09678164'),
('09678134', '09678183'),
('09678134', '09678451'),
('09678134', '09678455'),
('09678135', '09662000'),
('09678135', '09674139'),
('09678135', '09678136'),
('09678135', '09678138'),
('09678135', '09678174'),
('09678135', '09678176'),
('09678135', '09678178'),
('09678136', '09662000'),
('09678136', '09678115'),
('09678136', '09678135'),
('09678136', '09678170'),
('09678136', '09678176'),
('09678138', '09674139'),
('09678138', '09674180'),
('09678138', '09678124'),
('09678138', '09678135'),
('09678138', '09678150'),
('09678138', '09678176'),
('09678138', '09678183'),
('09678150', '09675174'),
('09678150', '09678130'),
('09678150', '09678138'),
('09678150', '09678170'),
('09678150', '09678176'),
('09678150', '09678183'),
('09678150', '09678196'),
('09678150', '09679167'),
('09678153', '09675158'),
('09678153', '09675174'),
('09678153', '09678130'),
('09678153', '09678134'),
('09678153', '09678164'),
('09678157', '09674187'),
('09678157', '09678122'),
('09678157', '09678124'),
('09678157', '09678134'),
('09678157', '09678451'),
('09678157', '09678453'),
('09678157', '09678454'),
('09678157', '09678456'),
('09678157', '09678457'),
('09678160', '09662000'),
('09678160', '09678123'),
('09678160', '09678128'),
('09678160', '09678132'),
('09678160', '09678168'),
('09678164', '09471128'),
('09678164', '09471452'),
('09678164', '09675127'),
('09678164', '09675158'),
('09678164', '09678134'),
('09678164', '09678153'),
('09678164', '09678452'),
('09678164', '09678455'),
('09678168', '09672140'),
('09678168', '09672142'),
('09678168', '09672143'),
('09678168', '09672155'),
('09678168', '09678123'),
('09678168', '09678128'),
('09678168', '09678160'),
('09678170', '09678115'),
('09678170', '09678136'),
('09678170', '09678150'),
('09678170', '09678176'),
('09678170', '09678190'),
('09678170', '09678196'),
('09678174', '09662000'),
('09678174', '09674111'),
('09678174', '09674139'),
('09678174', '09674147'),
('09678174', '09674153'),
('09678174', '09674180'),
('09678174', '09678135'),
('09678174', '09678178'),
('09678174', '09678181'),
('09678174', '09678186'),
('09678175', '09678190'),
('09678175', '09678193'),
('09678175', '09678196'),
('09678175', '09679117'),
('09678175', '09679167'),
('09678176', '09678135'),
('09678176', '09678136'),
('09678176', '09678138'),
('09678176', '09678150'),
('09678176', '09678170'),
('09678178', '09662000'),
('09678178', '09678135'),
('09678178', '09678174'),
('09678181', '09672131'),
('09678181', '09672157'),
('09678181', '09673126'),
('09678181', '09673173'),
('09678181', '09673451'),
('09678181', '09673457'),
('09678181', '09674111'),
('09678181', '09678174'),
('09678181', '09678186'),
('09678183', '09678122'),
('09678183', '09678124'),
('09678183', '09678130'),
('09678183', '09678134'),
('09678183', '09678138'),
('09678183', '09678150'),
('09678186', '09662000'),
('09678186', '09672131'),
('09678186', '09672143'),
('09678186', '09678123'),
('09678186', '09678174'),
('09678186', '09678181'),
('09678190', '09678115'),
('09678190', '09678170'),
('09678190', '09678175'),
('09678190', '09678193'),
('09678190', '09678196'),
('09678192', '09672121'),
('09678192', '09672124'),
('09678192', '09672127'),
('09678192', '09672155'),
('09678192', '09677114'),
('09678192', '09678128'),
('09678192', '09678132'),
('09678192', '09678193'),
('09678193', '09677114'),
('09678193', '09678115'),
('09678193', '09678132'),
('09678193', '09678175'),
('09678193', '09678190'),
('09678193', '09678192'),
('09678193', '09679117'),
('09678193', '09679143'),
('09678196', '09678150'),
('09678196', '09678170'),
('09678196', '09678175'),
('09678196', '09678190'),
('09678196', '09679167'),
('09678451', '09471452'),
('09678451', '09674187'),
('09678451', '09678122'),
('09678451', '09678134'),
('09678451', '09678157'),
('09678451', '09678454'),
('09678451', '09678455'),
('09678451', '09678456'),
('09678452', '09678164'),
('09678453', '09674163'),
('09678453', '09674187'),
('09678453', '09678124'),
('09678453', '09678157'),
('09678453', '09678457'),
('09678454', '09678157'),
('09678454', '09678451'),
('09678455', '09471452'),
('09678455', '09678134'),
('09678455', '09678164'),
('09678455', '09678451'),
('09678456', '09674187'),
('09678456', '09678157'),
('09678456', '09678451'),
('09678456', '09678457'),
('09678457', '09674187'),
('09678457', '09678157'),
('09678457', '09678453'),
('09678457', '09678456'),
('09679114', '09575130'),
('09679114', '09679118'),
('09679114', '09679135'),
('09679114', '09679179'),
('09679114', '09679182'),
('09679117', '09678175'),
('09679117', '09678193'),
('09679117', '09679143'),
('09679117', '09679167'),
('09679117', '09679169'),
('09679117', '09679174'),
('09679117', '09679201'),
('09679118', '09679114'),
('09679118', '09679182'),
('09679122', '09679138'),
('09679122', '09679153'),
('09679122', '09679179'),
('09679122', '09679188'),
('09679124', '09663000'),
('09679124', '09679170'),
('09679124', '09679175'),
('09679124', '09679187'),
('09679124', '09679206'),
('09679126', '09679147'),
('09679126', '09679154'),
('09679126', '09679204'),
('09679126', '09679205'),
('09679126', '09679453'),
('09679128', '09677203'),
('09679128', '09679161'),
('09679128', '09679194'),
('09679128', '09679200'),
('09679130', '09663000'),
('09679130', '09679156'),
('09679130', '09679180'),
('09679130', '09679185'),
('09679130', '09679201'),
('09679131', '09675147'),
('09679131', '09675166'),
('09679131', '09675170'),
('09679131', '09679170'),
('09679134', '09679138'),
('09679134', '09679170'),
('09679134', '09679188'),
('09679135', '09575130'),
('09679135', '09679114'),
('09679135', '09679170'),
('09679135', '09679179'),
('09679135', '09679188'),
('09679136', '09663000'),
('09679136', '09679175'),
('09679136', '09679185'),
('09679136', '09679193'),
('09679137', '09679138'),
('09679137', '09679153'),
('09679137', '09679155'),
('09679137', '09679176'),
('09679137', '09679452'),
('09679138', '09679122'),
('09679138', '09679134'),
('09679138', '09679137'),
('09679138', '09679153'),
('09679138', '09679170'),
('09679138', '09679176'),
('09679138', '09679188'),
('09679141', '09677119'),
('09679141', '09679146'),
('09679141', '09679177'),
('09679141', '09679196'),
('09679141', '09679200'),
('09679141', '09679205'),
('09679142', '09677175'),
('09679142', '09679180'),
('09679142', '09679194'),
('09679142', '09679202'),
('09679142', '09679451'),
('09679143', '09677114'),
('09679143', '09678193'),
('09679143', '09679117'),
('09679143', '09679180'),
('09679143', '09679201'),
('09679143', '09679451'),
('09679144', '09679149'),
('09679144', '09679164'),
('09679144', '09679165'),
('09679144', '09679196'),
('09679144', '09679205'),
('09679144', '09679453'),
('09679146', '09679141'),
('09679146', '09679200'),
('09679146', '09679205'),
('09679146', '09679209'),
('09679147', '09663000'),
('09679147', '09679126'),
('09679147', '09679154'),
('09679147', '09679205'),
('09679147', '09679209'),
('09679147', '09679452'),
('09679149', '09677154'),
('09679149', '09679144'),
('09679149', '09679177'),
('09679149', '09679196'),
('09679153', '09679122'),
('09679153', '09679137'),
('09679153', '09679138'),
('09679153', '09679452'),
('09679154', '09679126'),
('09679154', '09679147'),
('09679154', '09679155'),
('09679154', '09679452'),
('09679154', '09679453'),
('09679155', '09679137'),
('09679155', '09679154'),
('09679155', '09679452'),
('09679155', '09679453'),
('09679156', '09675117'),
('09679156', '09679130'),
('09679156', '09679174'),
('09679156', '09679185'),
('09679156', '09679201'),
('09679161', '09679128'),
('09679161', '09679194'),
('09679161', '09679200'),
('09679161', '09679202'),
('09679161', '09679209'),
('09679164', '09679144'),
('09679164', '09679165'),
('09679165', '09679144'),
('09679165', '09679164'),
('09679165', '09679453'),
('09679167', '09675174'),
('09679167', '09678150'),
('09679167', '09678175'),
('09679167', '09678196'),
('09679167', '09679117'),
('09679167', '09679174'),
('09679169', '09679117'),
('09679169', '09679174'),
('09679169', '09679201'),
('09679170', '09575130'),
('09679170', '09575155'),
('09679170', '09675113'),
('09679170', '09675141'),
('09679170', '09675147'),
('09679170', '09675170'),
('09679170', '09679124'),
('09679170', '09679131'),
('09679170', '09679134'),
('09679170', '09679135'),
('09679170', '09679138'),
('09679170', '09679175'),
('09679170', '09679176'),
('09679170', '09679187'),
('09679170', '09679188'),
('09679170', '09679206'),
('09679174', '09675117'),
('09679174', '09675174'),
('09679174', '09679117'),
('09679174', '09679156'),
('09679174', '09679167'),
('09679174', '09679169'),
('09679174', '09679201'),
('09679175', '09663000'),
('09679175', '09675113'),
('09679175', '09679124'),
('09679175', '09679136'),
('09679175', '09679170'),
('09679175', '09679193'),
('09679175', '09679206'),
('09679176', '09663000'),
('09679176', '09679137'),
('09679176', '09679138'),
('09679176', '09679170'),
('09679176', '09679206'),
('09679176', '09679452'),
('09679177', '09677119'),
('09679177', '09677125'),
('09679177', '09677146'),
('09679177', '09677154'),
('09679177', '09679141'),
('09679177', '09679149'),
('09679177', '09679196'),
('09679179', '09679114'),
('09679179', '09679122'),
('09679179', '09679135'),
('09679179', '09679182'),
('09679179', '09679188'),
('09679180', '09663000'),
('09679180', '09677114'),
('09679180', '09679130'),
('09679180', '09679142'),
('09679180', '09679143'),
('09679180', '09679201'),
('09679180', '09679202'),
('09679180', '09679451'),
('09679182', '09679114'),
('09679182', '09679118'),
('09679182', '09679179'),
('09679182', '09679192'),
('09679185', '09663000'),
('09679185', '09675113'),
('09679185', '09675117'),
('09679185', '09679130'),
('09679185', '09679136'),
('09679185', '09679156'),
('09679185', '09679193'),
('09679187', '09679124'),
('09679187', '09679170'),
('09679187', '09679206'),
('09679188', '09679122'),
('09679188', '09679134'),
('09679188', '09679135'),
('09679188', '09679138'),
('09679188', '09679170'),
('09679188', '09679179'),
('09679192', '09679182'),
('09679193', '09675113'),
('09679193', '09679136'),
('09679193', '09679175'),
('09679193', '09679185'),
('09679194', '09677175'),
('09679194', '09677203'),
('09679194', '09679128'),
('09679194', '09679142'),
('09679194', '09679161'),
('09679194', '09679202'),
('09679196', '09679141'),
('09679196', '09679144'),
('09679196', '09679149'),
('09679196', '09679177'),
('09679196', '09679205'),
('09679200', '09677119'),
('09679200', '09677203'),
('09679200', '09679128'),
('09679200', '09679141'),
('09679200', '09679146'),
('09679200', '09679161'),
('09679200', '09679209'),
('09679201', '09679117'),
('09679201', '09679130'),
('09679201', '09679143'),
('09679201', '09679156'),
('09679201', '09679169'),
('09679201', '09679174'),
('09679201', '09679180'),
('09679201', '09679451'),
('09679202', '09663000'),
('09679202', '09679142'),
('09679202', '09679161'),
('09679202', '09679180'),
('09679202', '09679194'),
('09679202', '09679209'),
('09679204', '09679126'),
('09679204', '09679205'),
('09679204', '09679453'),
('09679205', '09679126'),
('09679205', '09679141'),
('09679205', '09679144'),
('09679205', '09679146'),
('09679205', '09679147'),
('09679205', '09679196'),
('09679205', '09679204'),
('09679205', '09679209'),
('09679205', '09679453'),
('09679206', '09663000'),
('09679206', '09679124'),
('09679206', '09679170'),
('09679206', '09679175'),
('09679206', '09679176'),
('09679206', '09679187'),
('09679209', '09663000'),
('09679209', '09679146'),
('09679209', '09679147'),
('09679209', '09679161'),
('09679209', '09679200'),
('09679209', '09679202'),
('09679209', '09679205'),
('09679451', '09677114'),
('09679451', '09677175'),
('09679451', '09679142'),
('09679451', '09679143'),
('09679451', '09679180'),
('09679451', '09679201'),
('09679452', '09663000'),
('09679452', '09679137'),
('09679452', '09679147'),
('09679452', '09679153'),
('09679452', '09679154'),
('09679452', '09679155'),
('09679452', '09679176'),
('09679453', '09679126'),
('09679453', '09679144'),
('09679453', '09679154'),
('09679453', '09679155'),
('09679453', '09679165'),
('09679453', '09679204'),
('09679453', '09679205'),
('09761000', '09771112'),
('09761000', '09771130'),
('09761000', '09771142'),
('09761000', '09771145'),
('09761000', '09771146'),
('09761000', '09771158'),
('09761000', '09772125'),
('09761000', '09772130'),
('09761000', '09772147'),
('09761000', '09772163'),
('09761000', '09772184'),
('09761000', '09772202'),
('09762000', '09777112'),
('09762000', '09777128'),
('09762000', '09777130'),
('09762000', '09777139'),
('09762000', '09777152'),
('09762000', '09777158'),
('09762000', '09777167'),
('09763000', '09780112'),
('09763000', '09780114'),
('09763000', '09780117'),
('09763000', '09780120'),
('09763000', '09780122'),
('09763000', '09780125'),
('09763000', '09780143'),
('09763000', '09780146'),
('09764000', '09778118'),
('09764000', '09778123'),
('09764000', '09778150'),
('09764000', '09778151'),
('09764000', '09778161'),
('09764000', '09778163'),
('09764000', '09778171'),
('09764000', '09778177'),
('09764000', '09778202'),
('09764000', '09778219'),
('09771111', '09174111'),
('09771111', '09771122'),
('09771111', '09771129'),
('09771111', '09771130'),
('09771111', '09771165'),
('09771112', '09761000'),
('09771112', '09771113'),
('09771112', '09771114'),
('09771112', '09771130'),
('09771112', '09771140'),
('09771112', '09771149'),
('09771112', '09771158'),
('09771113', '09174111'),
('09771113', '09771112'),
('09771113', '09771122'),
('09771113', '09771140'),
('09771113', '09771141'),
('09771113', '09771144'),
('09771113', '09771149'),
('09771113', '09771162'),
('09771113', '09771165'),
('09771114', '09771112'),
('09771114', '09771140'),
('09771114', '09771155'),
('09771114', '09771156'),
('09771114', '09771158'),
('09771114', '09771169'),
('09771114', '09772207'),
('09771122', '09771111'),
('09771122', '09771113'),
('09771122', '09771130'),
('09771122', '09771149'),
('09771122', '09771165'),
('09771129', '09174111'),
('09771129', '09174135'),
('09771129', '09174137'),
('09771129', '09771111'),
('09771129', '09771130'),
('09771129', '09771160'),
('09771130', '09761000'),
('09771130', '09771111'),
('09771130', '09771112'),
('09771130', '09771122'),
('09771130', '09771129'),
('09771130', '09771142'),
('09771130', '09771149'),
('09771130', '09771160'),
('09771140', '09771112'),
('09771140', '09771113'),
('09771140', '09771114'),
('09771140', '09771141'),
('09771140', '09771155'),
('09771140', '09771156'),
('09771141', '09771113'),
('09771141', '09771140'),
('09771141', '09771144'),
('09771141', '09771156'),
('09771142', '09761000'),
('09771142', '09771130'),
('09771142', '09771146'),
('09771142', '09771160'),
('09771144', '09185131'),
('09771144', '09185158'),
('09771144', '09771113'),
('09771144', '09771141'),
('09771144', '09771156'),
('09771144', '09771162'),
('09771145', '09179114'),
('09771145', '09761000'),
('09771145', '09771146'),
('09771145', '09771163'),
('09771145', '09771168'),
('09771145', '09772163'),
('09771146', '09179114'),
('09771146', '09179137'),
('09771146', '09761000'),
('09771146', '09771142'),
('09771146', '09771145'),
('09771146', '09771160'),
('09771149', '09771112'),
('09771149', '09771113'),
('09771149', '09771122'),
('09771149', '09771130'),
('09771155', '09771114'),
('09771155', '09771140'),
('09771155', '09771156'),
('09771156', '09185127'),
('09771156', '09185158'),
('09771156', '09185163'),
('09771156', '09771114'),
('09771156', '09771140'),
('09771156', '09771141'),
('09771156', '09771144'),
('09771156', '09771155'),
('09771156', '09771176'),
('09771156', '09772207'),
('09771156', '09779163'),
('09771156', '09779201'),
('09771158', '09761000'),
('09771158', '09771112'),
('09771158', '09771114'),
('09771158', '09771169'),
('09771158', '09772147'),
('09771158', '09772171'),
('09771160', '09174137'),
('09771160', '09179137'),
('09771160', '09771129'),
('09771160', '09771130'),
('09771160', '09771142'),
('09771160', '09771146'),
('09771162', '09174111'),
('09771162', '09174147'),
('09771162', '09185131'),
('09771162', '09186125'),
('09771162', '09771113'),
('09771162', '09771144'),
('09771163', '09181116'),
('09771163', '09181134'),
('09771163', '09771145'),
('09771163', '09771168'),
('09771163', '09772163'),
('09771163', '09772186'),
('09771165', '09174111'),
('09771165', '09771111'),
('09771165', '09771113'),
('09771165', '09771122'),
('09771168', '09179111'),
('09771168', '09179114'),
('09771168', '09179138'),
('09771168', '09181116'),
('09771168', '09771145'),
('09771168', '09771163'),
('09771169', '09771114'),
('09771169', '09771158'),
('09771169', '09772171'),
('09771169', '09772177'),
('09771169', '09772207'),
('09771176', '09771156'),
('09771176', '09772207'),
('09771176', '09779163'),
('09771176', '09779187'),
('09772111', '09772117'),
('09772111', '09772126'),
('09772111', '09772147'),
('09772111', '09772159'),
('09772111', '09772216'),
('09772111', '09772223'),
('09772114', '09772134'),
('09772114', '09772136'),
('09772114', '09772185'),
('09772114', '09773122'),
('09772114', '09779181'),
('09772114', '09779196'),
('09772115', '09772137'),
('09772115', '09772216'),
('09772115', '09772223'),
('09772115', '09773140'),
('09772115', '09773179'),
('09772115', '09773188'),
('09772115', '09774151'),
('09772115', '09774196'),
('09772117', '09772111'),
('09772117', '09772130'),
('09772117', '09772147'),
('09772117', '09772159'),
('09772117', '09772184'),
('09772121', '09772145'),
('09772121', '09772156'),
('09772121', '09772171'),
('09772121', '09772177'),
('09772121', '09773143'),
('09772121', '09773182'),
('09772125', '09761000'),
('09772125', '09772130'),
('09772125', '09772141'),
('09772125', '09772148'),
('09772125', '09772151'),
('09772125', '09772163'),
('09772125', '09772186'),
('09772125', '09772215'),
('09772126', '09772111'),
('09772126', '09772137'),
('09772126', '09772147'),
('09772126', '09772156'),
('09772126', '09772216'),
('09772130', '09761000'),
('09772130', '09772117'),
('09772130', '09772125'),
('09772130', '09772148'),
('09772130', '09772159'),
('09772130', '09772167'),
('09772130', '09772184'),
('09772130', '09772202'),
('09772131', '09772141'),
('09772131', '09772159'),
('09772131', '09772167'),
('09772131', '09772211'),
('09772131', '09772223'),
('09772131', '09772451'),
('09772131', '09774122'),
('09772131', '09774160'),
('09772131', '09774198'),
('09772134', '09772114'),
('09772134', '09772166'),
('09772134', '09772185'),
('09772134', '09773122'),
('09772136', '09772114'),
('09772136', '09772177'),
('09772136', '09772185'),
('09772136', '09772207'),
('09772136', '09772217'),
('09772136', '09779187'),
('09772136', '09779196'),
('09772136', '09779201'),
('09772137', '09772115'),
('09772137', '09772126'),
('09772137', '09772156'),
('09772137', '09772216'),
('09772137', '09773143'),
('09772137', '09773188'),
('09772141', '09772125'),
('09772141', '09772131'),
('09772141', '09772148'),
('09772141', '09772151'),
('09772141', '09772167'),
('09772141', '09772168'),
('09772141', '09772178'),
('09772141', '09772211'),
('09772141', '09774198'),
('09772145', '09772121'),
('09772145', '09772147'),
('09772145', '09772156'),
('09772145', '09772171'),
('09772147', '09761000'),
('09772147', '09771158'),
('09772147', '09772111'),
('09772147', '09772117'),
('09772147', '09772126'),
('09772147', '09772145'),
('09772147', '09772156'),
('09772147', '09772159'),
('09772147', '09772171'),
('09772147', '09772184'),
('09772148', '09772125'),
('09772148', '09772130'),
('09772148', '09772141'),
('09772148', '09772167'),
('09772149', '09772151'),
('09772149', '09772160'),
('09772149', '09772200'),
('09772149', '09772209'),
('09772151', '09772125'),
('09772151', '09772141'),
('09772151', '09772149'),
('09772151', '09772160'),
('09772151', '09772178'),
('09772151', '09772197'),
('09772151', '09772200'),
('09772151', '09772215'),
('09772156', '09772121'),
('09772156', '09772126'),
('09772156', '09772137'),
('09772156', '09772145'),
('09772156', '09772147'),
('09772156', '09773143'),
('09772157', '09772170'),
('09772157', '09772200'),
('09772157', '09778137'),
('09772159', '09772111'),
('09772159', '09772117'),
('09772159', '09772130'),
('09772159', '09772131'),
('09772159', '09772147'),
('09772159', '09772167'),
('09772159', '09772184'),
('09772159', '09772223'),
('09772160', '09181134'),
('09772160', '09181138'),
('09772160', '09772149'),
('09772160', '09772151'),
('09772160', '09772186'),
('09772160', '09772209'),
('09772160', '09772215'),
('09772162', '09181131'),
('09772162', '09772209'),
('09772163', '09181134'),
('09772163', '09761000'),
('09772163', '09771145'),
('09772163', '09771163'),
('09772163', '09772125'),
('09772163', '09772186'),
('09772166', '09772134'),
('09772166', '09772177'),
('09772166', '09772185'),
('09772166', '09772217'),
('09772166', '09773122'),
('09772166', '09773182'),
('09772167', '09772130'),
('09772167', '09772131'),
('09772167', '09772141'),
('09772167', '09772148'),
('09772167', '09772159'),
('09772167', '09772211'),
('09772168', '09772141'),
('09772168', '09772178'),
('09772168', '09772214'),
('09772168', '09774198'),
('09772170', '09181126'),
('09772170', '09181131'),
('09772170', '09772157'),
('09772170', '09772200'),
('09772170', '09772209'),
('09772170', '09777145'),
('09772170', '09778111'),
('09772170', '09778137'),
('09772171', '09771158'),
('09772171', '09771169'),
('09772171', '09772121'),
('09772171', '09772145'),
('09772171', '09772147'),
('09772171', '09772177'),
('09772177', '09771169'),
('09772177', '09772121'),
('09772177', '09772136'),
('09772177', '09772166'),
('09772177', '09772171'),
('09772177', '09772207'),
('09772177', '09772217'),
('09772177', '09773182'),
('09772178', '09772141'),
('09772178', '09772151'),
('09772178', '09772168'),
('09772178', '09772179'),
('09772178', '09772197'),
('09772178', '09772214'),
('09772179', '09772178'),
('09772179', '09772197'),
('09772179', '09772214'),
('09772179', '09778134'),
('09772179', '09778169'),
('09772184', '09761000'),
('09772184', '09772117'),
('09772184', '09772130'),
('09772184', '09772147'),
('09772184', '09772159'),
('09772184', '09772202'),
('09772185', '09772114'),
('09772185', '09772134'),
('09772185', '09772136'),
('09772185', '09772166'),
('09772185', '09772217'),
('09772186', '09181134'),
('09772186', '09771163'),
('09772186', '09772125'),
('09772186', '09772160'),
('09772186', '09772163'),
('09772186', '09772215'),
('09772197', '09772151'),
('09772197', '09772178'),
('09772197', '09772179'),
('09772197', '09772200'),
('09772197', '09778137'),
('09772197', '09778169'),
('09772200', '09772149'),
('09772200', '09772151'),
('09772200', '09772157'),
('09772200', '09772170'),
('09772200', '09772197'),
('09772200', '09772209'),
('09772200', '09778137'),
('09772202', '09761000'),
('09772202', '09772130'),
('09772202', '09772184'),
('09772207', '09771114'),
('09772207', '09771156'),
('09772207', '09771169'),
('09772207', '09771176'),
('09772207', '09772136'),
('09772207', '09772177'),
('09772207', '09779187'),
('09772209', '09181131'),
('09772209', '09181138'),
('09772209', '09772149'),
('09772209', '09772160'),
('09772209', '09772162'),
('09772209', '09772170'),
('09772209', '09772200'),
('09772211', '09772131'),
('09772211', '09772141'),
('09772211', '09772167'),
('09772214', '09772168'),
('09772214', '09772178'),
('09772214', '09772179'),
('09772214', '09774166'),
('09772214', '09774198'),
('09772214', '09778134'),
('09772215', '09772125'),
('09772215', '09772151'),
('09772215', '09772160'),
('09772215', '09772186'),
('09772216', '09772111'),
('09772216', '09772115'),
('09772216', '09772126'),
('09772216', '09772137'),
('09772216', '09772223'),
('09772217', '09772136'),
('09772217', '09772166'),
('09772217', '09772177'),
('09772217', '09772185'),
('09772223', '09772111'),
('09772223', '09772115'),
('09772223', '09772131'),
('09772223', '09772159'),
('09772223', '09772216'),
('09772223', '09774122'),
('09772223', '09774144'),
('09772223', '09774151'),
('09772451', '09772131'),
('09772451', '09774160'),
('09772451', '09774198'),
('09773111', '09773133'),
('09773111', '09773140'),
('09773111', '09773144'),
('09773111', '09774127'),
('09773111', '09774136'),
('09773111', '09774196'),
('09773112', '09773137'),
('09773112', '09773153'),
('09773112', '09773170'),
('09773112', '09773186'),
('09773112', '09773187'),
('09773113', '09773136'),
('09773113', '09773153'),
('09773116', '09773119'),
('09773116', '09773125'),
('09773116', '09773139'),
('09773116', '09773182'),
('09773116', '09773188'),
('09773117', '09773119'),
('09773117', '09773139'),
('09773117', '09773146'),
('09773117', '09773150'),
('09773117', '09779112'),
('09773117', '09779155'),
('09773117', '09779162'),
('09773117', '09779184'),
('09773117', '09779218'),
('09773119', '09773116'),
('09773119', '09773117'),
('09773119', '09773122'),
('09773119', '09773139'),
('09773119', '09773164'),
('09773119', '09773182'),
('09773119', '09779218'),
('09773122', '09772114'),
('09773122', '09772134'),
('09773122', '09772166'),
('09773122', '09773119'),
('09773122', '09773164'),
('09773122', '09773182'),
('09773122', '09779181'),
('09773122', '09779218'),
('09773125', '09773116'),
('09773125', '09773139'),
('09773125', '09773140'),
('09773125', '09773144'),
('09773125', '09773147'),
('09773125', '09773150'),
('09773125', '09773179'),
('09773125', '09773183'),
('09773125', '09773188'),
('09773133', '09773111'),
('09773133', '09773140'),
('09773133', '09774196'),
('09773136', '09773113'),
('09773136', '09773137'),
('09773136', '09773144'),
('09773136', '09773153'),
('09773136', '09774135'),
('09773136', '09774136'),
('09773136', '09774171'),
('09773137', '09773112'),
('09773137', '09773136'),
('09773137', '09773144'),
('09773137', '09773153'),
('09773137', '09773183'),
('09773137', '09773186'),
('09773139', '09773116'),
('09773139', '09773117'),
('09773139', '09773119'),
('09773139', '09773125'),
('09773139', '09773146'),
('09773139', '09773150'),
('09773140', '09772115'),
('09773140', '09773111'),
('09773140', '09773125'),
('09773140', '09773133'),
('09773140', '09773144'),
('09773140', '09773179'),
('09773140', '09774196'),
('09773143', '09772121'),
('09773143', '09772137'),
('09773143', '09772156'),
('09773143', '09773182'),
('09773143', '09773188'),
('09773144', '09773111'),
('09773144', '09773125'),
('09773144', '09773136'),
('09773144', '09773137'),
('09773144', '09773140'),
('09773144', '09773183'),
('09773144', '09774136'),
('09773146', '09773117'),
('09773146', '09773139'),
('09773146', '09773150'),
('09773147', '09773125'),
('09773147', '09773150'),
('09773147', '09773183'),
('09773147', '09773186'),
('09773150', '09773117'),
('09773150', '09773125'),
('09773150', '09773139'),
('09773150', '09773146'),
('09773150', '09773147'),
('09773150', '09779112'),
('09773153', '09773112'),
('09773153', '09773113'),
('09773153', '09773136'),
('09773153', '09773137'),
('09773164', '09773119'),
('09773164', '09773122'),
('09773164', '09779218'),
('09773170', '09773112'),
('09773170', '09773187'),
('09773179', '09772115'),
('09773179', '09773125'),
('09773179', '09773140'),
('09773179', '09773188'),
('09773182', '09772121'),
('09773182', '09772166'),
('09773182', '09772177'),
('09773182', '09773116'),
('09773182', '09773119'),
('09773182', '09773122'),
('09773182', '09773143'),
('09773182', '09773188'),
('09773183', '09773125'),
('09773183', '09773137'),
('09773183', '09773144'),
('09773183', '09773147'),
('09773183', '09773186'),
('09773186', '09773112'),
('09773186', '09773137'),
('09773186', '09773147'),
('09773186', '09773183'),
('09773187', '09773112'),
('09773187', '09773170'),
('09773188', '09772115'),
('09773188', '09772137'),
('09773188', '09773116'),
('09773188', '09773125'),
('09773188', '09773143'),
('09773188', '09773179'),
('09773188', '09773182'),
('09774111', '09774116'),
('09774111', '09774150'),
('09774111', '09774192'),
('09774111', '09774452'),
('09774111', '09778121'),
('09774111', '09778158'),
('09774115', '09774116'),
('09774115', '09774166'),
('09774115', '09774185'),
('09774115', '09778134'),
('09774115', '09778158'),
('09774116', '09774111'),
('09774116', '09774115'),
('09774116', '09774150'),
('09774116', '09774162'),
('09774116', '09774185'),
('09774116', '09774452'),
('09774116', '09778158'),
('09774117', '09774124'),
('09774117', '09774129'),
('09774117', '09774150'),
('09774117', '09774451'),
('09774117', '09775452'),
('09774117', '09775455'),
('09774117', '09778221'),
('09774118', '09774119'),
('09774118', '09774135'),
('09774118', '09774148'),
('09774118', '09774155'),
('09774119', '09774118'),
('09774119', '09774143'),
('09774119', '09774148'),
('09774119', '09774155'),
('09774119', '09775134'),
('09774119', '09775143'),
('09774121', '09774127'),
('09774121', '09774135'),
('09774121', '09774140'),
('09774121', '09774144'),
('09774121', '09774145'),
('09774121', '09774148'),
('09774121', '09774174'),
('09774121', '09774178'),
('09774122', '09772131'),
('09774122', '09772223'),
('09774122', '09774144'),
('09774122', '09774145'),
('09774122', '09774160'),
('09774122', '09774162'),
('09774124', '09774117'),
('09774124', '09774150'),
('09774124', '09774162'),
('09774124', '09774189'),
('09774124', '09775455'),
('09774127', '09773111'),
('09774127', '09774121'),
('09774127', '09774136'),
('09774127', '09774140'),
('09774127', '09774171'),
('09774127', '09774174'),
('09774127', '09774196'),
('09774129', '09774117'),
('09774129', '09774150'),
('09774129', '09774192'),
('09774129', '09774451'),
('09774129', '09778157'),
('09774129', '09778221'),
('09774133', '09774145'),
('09774133', '09774162'),
('09774133', '09774189'),
('09774133', '09774191'),
('09774133', '09775454'),
('09774135', '09773136'),
('09774135', '09774118'),
('09774135', '09774121'),
('09774135', '09774148'),
('09774135', '09774155'),
('09774135', '09774171'),
('09774135', '09774174'),
('09774136', '09773111'),
('09774136', '09773136'),
('09774136', '09773144'),
('09774136', '09774127'),
('09774136', '09774171'),
('09774140', '09774121'),
('09774140', '09774127'),
('09774140', '09774151'),
('09774140', '09774178'),
('09774140', '09774196'),
('09774143', '09774119'),
('09774143', '09774145'),
('09774143', '09774148'),
('09774143', '09774191'),
('09774143', '09775143'),
('09774143', '09775454'),
('09774144', '09772223'),
('09774144', '09774121'),
('09774144', '09774122'),
('09774144', '09774145'),
('09774144', '09774151'),
('09774144', '09774178'),
('09774145', '09774121'),
('09774145', '09774122'),
('09774145', '09774133'),
('09774145', '09774143'),
('09774145', '09774144'),
('09774145', '09774148'),
('09774145', '09774162'),
('09774145', '09774191'),
('09774148', '09774118'),
('09774148', '09774119'),
('09774148', '09774121'),
('09774148', '09774135'),
('09774148', '09774143'),
('09774148', '09774145'),
('09774150', '09774111'),
('09774150', '09774116'),
('09774150', '09774117'),
('09774150', '09774124'),
('09774150', '09774129'),
('09774150', '09774162'),
('09774150', '09774192'),
('09774150', '09774451'),
('09774150', '09774452'),
('09774151', '09772115'),
('09774151', '09772223'),
('09774151', '09774140'),
('09774151', '09774144'),
('09774151', '09774178'),
('09774151', '09774196'),
('09774155', '09774118'),
('09774155', '09774119'),
('09774155', '09774135'),
('09774155', '09775134'),
('09774155', '09775139'),
('09774160', '09772131'),
('09774160', '09772451'),
('09774160', '09774122'),
('09774160', '09774162'),
('09774160', '09774185'),
('09774160', '09774198'),
('09774162', '09774116'),
('09774162', '09774122'),
('09774162', '09774124'),
('09774162', '09774133'),
('09774162', '09774145'),
('09774162', '09774150'),
('09774162', '09774160'),
('09774162', '09774185'),
('09774162', '09774189'),
('09774166', '09772214'),
('09774166', '09774115'),
('09774166', '09774185'),
('09774166', '09774198'),
('09774166', '09778134'),
('09774171', '09773136'),
('09774171', '09774127'),
('09774171', '09774135'),
('09774171', '09774136'),
('09774171', '09774174'),
('09774174', '09774121'),
('09774174', '09774127'),
('09774174', '09774135'),
('09774174', '09774171'),
('09774178', '09774121'),
('09774178', '09774140'),
('09774178', '09774144'),
('09774178', '09774151'),
('09774185', '09774115'),
('09774185', '09774116'),
('09774185', '09774160'),
('09774185', '09774162'),
('09774185', '09774166'),
('09774185', '09774198'),
('09774189', '09774124'),
('09774189', '09774133'),
('09774189', '09774162'),
('09774189', '09775454'),
('09774189', '09775455'),
('09774191', '09774133'),
('09774191', '09774143'),
('09774191', '09774145'),
('09774191', '09775454'),
('09774192', '09774111'),
('09774192', '09774129'),
('09774192', '09774150'),
('09774192', '09774451'),
('09774192', '09778121'),
('09774192', '09778157'),
('09774196', '09772115'),
('09774196', '09773111'),
('09774196', '09773133'),
('09774196', '09773140'),
('09774196', '09774127'),
('09774196', '09774140'),
('09774196', '09774151'),
('09774198', '09772131'),
('09774198', '09772141'),
('09774198', '09772168'),
('09774198', '09772214'),
('09774198', '09772451'),
('09774198', '09774160'),
('09774198', '09774166'),
('09774198', '09774185'),
('09774451', '09774117'),
('09774451', '09774129'),
('09774451', '09774150'),
('09774451', '09774192'),
('09774452', '09774111'),
('09774452', '09774116'),
('09774452', '09774150'),
('09775111', '09775129'),
('09775111', '09775132'),
('09775111', '09775141'),
('09775111', '09775142'),
('09775111', '09775161'),
('09775111', '09775451'),
('09775115', '09775129'),
('09775115', '09775162'),
('09775115', '09775164'),
('09775115', '09775451'),
('09775118', '09775129'),
('09775118', '09775149'),
('09775118', '09775161'),
('09775118', '09775164'),
('09775118', '09775452'),
('09775118', '09775455'),
('09775118', '09778221'),
('09775126', '09775135'),
('09775126', '09775143'),
('09775129', '09775111'),
('09775129', '09775115'),
('09775129', '09775118'),
('09775129', '09775161'),
('09775129', '09775164'),
('09775129', '09775451'),
('09775132', '09775111'),
('09775132', '09775142'),
('09775132', '09778188'),
('09775134', '09774119'),
('09775134', '09774155'),
('09775134', '09775135'),
('09775134', '09775139'),
('09775134', '09775143'),
('09775135', '09775126'),
('09775135', '09775134'),
('09775135', '09775139'),
('09775135', '09775143'),
('09775135', '09775152'),
('09775139', '09774155'),
('09775139', '09775134'),
('09775139', '09775135'),
('09775141', '09775111'),
('09775141', '09775142'),
('09775141', '09775161'),
('09775141', '09778115'),
('09775141', '09778221'),
('09775142', '09775111'),
('09775142', '09775132'),
('09775142', '09775141'),
('09775142', '09778115'),
('09775142', '09778188'),
('09775142', '09778217'),
('09775143', '09774119'),
('09775143', '09774143'),
('09775143', '09775126'),
('09775143', '09775134'),
('09775143', '09775135'),
('09775143', '09775152'),
('09775143', '09775164'),
('09775143', '09775454'),
('09775149', '09775118'),
('09775149', '09775164'),
('09775149', '09775454'),
('09775149', '09775455'),
('09775152', '09775135'),
('09775152', '09775143'),
('09775152', '09775162'),
('09775152', '09775164'),
('09775161', '09775111'),
('09775161', '09775118'),
('09775161', '09775129'),
('09775161', '09775141'),
('09775161', '09778221'),
('09775162', '09775115'),
('09775162', '09775152'),
('09775162', '09775164'),
('09775162', '09775451'),
('09775164', '09775115'),
('09775164', '09775118'),
('09775164', '09775129'),
('09775164', '09775143'),
('09775164', '09775149'),
('09775164', '09775152'),
('09775164', '09775162'),
('09775164', '09775454'),
('09775451', '09775111'),
('09775451', '09775115'),
('09775451', '09775129'),
('09775451', '09775162'),
('09775452', '09774117'),
('09775452', '09775118'),
('09775452', '09775455'),
('09775452', '09778221'),
('09775454', '09774133'),
('09775454', '09774143'),
('09775454', '09774189'),
('09775454', '09774191'),
('09775454', '09775143'),
('09775454', '09775149'),
('09775454', '09775164'),
('09775454', '09775455'),
('09775455', '09774117'),
('09775455', '09774124'),
('09775455', '09774189'),
('09775455', '09775118'),
('09775455', '09775149'),
('09775455', '09775452'),
('09775455', '09775454'),
('09776111', '09776116'),
('09776111', '09776128'),
('09776112', '09776113'),
('09776112', '09776118'),
('09776112', '09776124'),
('09776113', '09776112'),
('09776113', '09776118'),
('09776113', '09776124'),
('09776113', '09776127'),
('09776113', '09776129'),
('09776113', '09780127'),
('09776113', '09780144'),
('09776114', '09776117'),
('09776114', '09776122'),
('09776114', '09776124'),
('09776114', '09776131'),
('09776115', '09776122'),
('09776115', '09776126'),
('09776115', '09776130'),
('09776115', '09776131'),
('09776116', '09776111'),
('09776116', '09776126'),
('09776116', '09776128'),
('09776116', '09776130'),
('09776117', '09776114'),
('09776117', '09776122'),
('09776117', '09776124'),
('09776117', '09776125'),
('09776117', '09776129'),
('09776118', '09776112'),
('09776118', '09776113'),
('09776118', '09780144'),
('09776120', '09776128'),
('09776121', '09776127'),
('09776121', '09776129'),
('09776121', '09780132'),
('09776122', '09776114'),
('09776122', '09776115'),
('09776122', '09776117'),
('09776122', '09776125'),
('09776122', '09776126'),
('09776122', '09776131'),
('09776124', '09776112'),
('09776124', '09776113'),
('09776124', '09776114'),
('09776124', '09776117'),
('09776124', '09776129'),
('09776125', '09776117'),
('09776125', '09776122'),
('09776125', '09776126'),
('09776125', '09776129'),
('09776126', '09776115'),
('09776126', '09776116'),
('09776126', '09776122'),
('09776126', '09776125'),
('09776126', '09776130'),
('09776127', '09776113'),
('09776127', '09776121'),
('09776127', '09776129'),
('09776127', '09780127'),
('09776127', '09780132'),
('09776128', '09776111'),
('09776128', '09776116'),
('09776128', '09776120'),
('09776129', '09776113'),
('09776129', '09776117'),
('09776129', '09776121'),
('09776129', '09776124'),
('09776129', '09776125'),
('09776129', '09776127'),
('09776130', '09776115'),
('09776130', '09776116'),
('09776130', '09776126'),
('09776131', '09776114'),
('09776131', '09776115'),
('09776131', '09776122'),
('09777111', '09777128'),
('09777111', '09777138'),
('09777111', '09777154'),
('09777111', '09777167'),
('09777111', '09777175'),
('09777112', '09762000'),
('09777112', '09777118'),
('09777112', '09777151'),
('09777112', '09777152'),
('09777112', '09777167'),
('09777114', '09777124'),
('09777114', '09777139'),
('09777114', '09777158'),
('09777114', '09778116'),
('09777114', '09778127'),
('09777114', '09778207'),
('09777118', '09181113'),
('09777118', '09190133'),
('09777118', '09190151'),
('09777118', '09777112'),
('09777118', '09777151'),
('09777118', '09777152'),
('09777118', '09777157'),
('09777118', '09777172'),
('09777118', '09777183'),
('09777121', '09181127'),
('09777121', '09181130'),
('09777121', '09777140'),
('09777121', '09777145'),
('09777121', '09777177'),
('09777121', '09778111'),
('09777121', '09778216'),
('09777124', '09777114'),
('09777124', '09777128'),
('09777124', '09777139'),
('09777124', '09777154'),
('09777124', '09777165'),
('09777124', '09778207'),
('09777125', '09777129'),
('09777125', '09777135'),
('09777125', '09777153'),
('09777125', '09777159'),
('09777125', '09777170'),
('09777128', '09762000'),
('09777128', '09777111'),
('09777128', '09777124'),
('09777128', '09777139'),
('09777128', '09777154'),
('09777128', '09777167'),
('09777129', '09777125'),
('09777129', '09777135'),
('09777129', '09777159'),
('09777129', '09777163'),
('09777129', '09777169'),
('09777130', '09762000'),
('09777130', '09777140'),
('09777130', '09777152'),
('09777130', '09777155'),
('09777130', '09777158'),
('09777130', '09777164'),
('09777130', '09777182'),
('09777131', '09777168'),
('09777131', '09777175'),
('09777131', '09777179'),
('09777131', '09780128'),
('09777131', '09780451'),
('09777135', '09777125'),
('09777135', '09777129'),
('09777135', '09777163'),
('09777135', '09777170'),
('09777138', '09777111'),
('09777138', '09777144'),
('09777138', '09777154'),
('09777138', '09777175'),
('09777138', '09777176'),
('09777138', '09780147'),
('09777139', '09762000'),
('09777139', '09777114'),
('09777139', '09777124'),
('09777139', '09777128'),
('09777139', '09777158'),
('09777140', '09777121'),
('09777140', '09777130'),
('09777140', '09777155'),
('09777140', '09777164'),
('09777140', '09777177'),
('09777140', '09778116'),
('09777140', '09778216'),
('09777141', '09181113'),
('09777141', '09181121'),
('09777141', '09777155'),
('09777141', '09777157'),
('09777141', '09777172'),
('09777141', '09777182'),
('09777144', '09777138'),
('09777144', '09777175'),
('09777144', '09780114'),
('09777144', '09780147'),
('09777144', '09780451'),
('09777145', '09181126'),
('09777145', '09181127'),
('09777145', '09772170'),
('09777145', '09777121'),
('09777145', '09778111'),
('09777147', '09190114'),
('09777147', '09190143'),
('09777147', '09190154'),
('09777147', '09777166'),
('09777147', '09777173'),
('09777149', '09777151'),
('09777149', '09777168'),
('09777149', '09777170'),
('09777149', '09777179'),
('09777151', '09777112'),
('09777151', '09777118'),
('09777151', '09777149'),
('09777151', '09777167'),
('09777151', '09777170'),
('09777151', '09777171'),
('09777151', '09777175'),
('09777151', '09777179'),
('09777151', '09777183'),
('09777152', '09762000'),
('09777152', '09777112'),
('09777152', '09777118'),
('09777152', '09777130'),
('09777152', '09777172'),
('09777152', '09777182'),
('09777153', '09777125'),
('09777153', '09777159'),
('09777153', '09777168'),
('09777153', '09777170'),
('09777153', '09780128'),
('09777153', '09780145'),
('09777154', '09777111'),
('09777154', '09777124'),
('09777154', '09777128'),
('09777154', '09777138'),
('09777154', '09777165'),
('09777154', '09777176'),
('09777155', '09181121'),
('09777155', '09777130'),
('09777155', '09777140'),
('09777155', '09777141'),
('09777155', '09777177'),
('09777155', '09777182'),
('09777157', '09181113'),
('09777157', '09777118'),
('09777157', '09777141'),
('09777157', '09777172'),
('09777158', '09762000'),
('09777158', '09777114'),
('09777158', '09777130'),
('09777158', '09777139'),
('09777158', '09777164'),
('09777158', '09778116'),
('09777159', '09777125'),
('09777159', '09777129'),
('09777159', '09777153'),
('09777159', '09780123'),
('09777163', '09777129'),
('09777163', '09777135'),
('09777163', '09777166'),
('09777163', '09777169'),
('09777163', '09777170'),
('09777163', '09777173'),
('09777164', '09777130'),
('09777164', '09777140'),
('09777164', '09777158'),
('09777164', '09778116'),
('09777165', '09777124'),
('09777165', '09777154'),
('09777165', '09777176'),
('09777165', '09778168'),
('09777165', '09778186'),
('09777165', '09778207'),
('09777166', '09190114'),
('09777166', '09777147'),
('09777166', '09777163'),
('09777166', '09777170'),
('09777166', '09777171'),
('09777166', '09777173'),
('09777167', '09762000'),
('09777167', '09777111'),
('09777167', '09777112'),
('09777167', '09777128'),
('09777167', '09777151'),
('09777167', '09777175'),
('09777168', '09777131'),
('09777168', '09777149'),
('09777168', '09777153'),
('09777168', '09777170'),
('09777168', '09777179'),
('09777168', '09780128'),
('09777169', '09777129'),
('09777169', '09777163'),
('09777169', '09777173'),
('09777170', '09777125'),
('09777170', '09777135'),
('09777170', '09777149'),
('09777170', '09777151'),
('09777170', '09777153'),
('09777170', '09777163'),
('09777170', '09777166'),
('09777170', '09777168'),
('09777170', '09777171'),
('09777171', '09190114'),
('09777171', '09777151'),
('09777171', '09777166'),
('09777171', '09777170'),
('09777171', '09777183'),
('09777172', '09777118'),
('09777172', '09777141'),
('09777172', '09777152'),
('09777172', '09777157'),
('09777172', '09777182'),
('09777173', '09180129'),
('09777173', '09180451'),
('09777173', '09190143'),
('09777173', '09190154'),
('09777173', '09190160'),
('09777173', '09777147'),
('09777173', '09777163'),
('09777173', '09777166'),
('09777173', '09777169'),
('09777175', '09777111'),
('09777175', '09777131'),
('09777175', '09777138'),
('09777175', '09777144'),
('09777175', '09777151'),
('09777175', '09777167'),
('09777175', '09777179'),
('09777175', '09780451'),
('09777176', '09777138'),
('09777176', '09777154'),
('09777176', '09777165'),
('09777176', '09778119'),
('09777176', '09778186'),
('09777176', '09780119'),
('09777176', '09780122'),
('09777176', '09780147'),
('09777177', '09181121'),
('09777177', '09181130'),
('09777177', '09181143'),
('09777177', '09777121'),
('09777177', '09777140'),
('09777177', '09777155'),
('09777179', '09777131'),
('09777179', '09777149'),
('09777179', '09777151'),
('09777179', '09777168'),
('09777179', '09777175'),
('09777182', '09777130'),
('09777182', '09777141'),
('09777182', '09777152'),
('09777182', '09777155'),
('09777182', '09777172'),
('09777183', '09190114'),
('09777183', '09190118'),
('09777183', '09190133'),
('09777183', '09777118'),
('09777183', '09777151'),
('09777183', '09777171'),
('09778111', '09772170'),
('09778111', '09777121'),
('09778111', '09777145'),
('09778111', '09778137'),
('09778111', '09778203'),
('09778111', '09778216'),
('09778113', '09778127'),
('09778113', '09778168'),
('09778113', '09778173'),
('09778113', '09778199'),
('09778113', '09778207'),
('09778115', '09775141'),
('09778115', '09775142'),
('09778115', '09778120'),
('09778115', '09778130'),
('09778115', '09778157'),
('09778115', '09778184'),
('09778115', '09778217'),
('09778115', '09778221'),
('09778116', '09777114'),
('09778116', '09777140'),
('09778116', '09777158'),
('09778116', '09777164'),
('09778116', '09778127'),
('09778116', '09778173'),
('09778116', '09778203'),
('09778116', '09778209'),
('09778116', '09778216'),
('09778118', '09764000'),
('09778118', '09778149'),
('09778118', '09778162'),
('09778118', '09778171'),
('09778118', '09778186'),
('09778118', '09778219'),
('09778119', '09777176'),
('09778119', '09778144'),
('09778119', '09778186'),
('09778119', '09778218'),
('09778119', '09780119'),
('09778120', '09778115'),
('09778120', '09778130'),
('09778120', '09778139'),
('09778120', '09778177'),
('09778120', '09778188'),
('09778120', '09778217'),
('09778121', '09774111'),
('09778121', '09774192'),
('09778121', '09778136'),
('09778121', '09778157'),
('09778121', '09778158'),
('09778121', '09778183'),
('09778121', '09778184'),
('09778121', '09778187'),
('09778121', '09778190'),
('09778123', '09764000'),
('09778127', '09777114'),
('09778127', '09778113'),
('09778127', '09778116'),
('09778127', '09778173'),
('09778127', '09778207'),
('09778130', '09778115'),
('09778130', '09778120'),
('09778130', '09778163'),
('09778130', '09778177'),
('09778130', '09778184'),
('09778134', '09772179'),
('09778134', '09772214'),
('09778134', '09774115'),
('09778134', '09774166'),
('09778134', '09778158'),
('09778134', '09778169'),
('09778134', '09778190'),
('09778134', '09778204'),
('09778136', '09778121'),
('09778136', '09778163'),
('09778136', '09778180'),
('09778136', '09778183'),
('09778136', '09778184'),
('09778136', '09778196'),
('09778136', '09778214'),
('09778137', '09772157'),
('09778137', '09772170'),
('09778137', '09772197'),
('09778137', '09772200'),
('09778137', '09778111'),
('09778137', '09778169'),
('09778137', '09778203'),
('09778137', '09778204'),
('09778139', '09778120'),
('09778139', '09778150'),
('09778139', '09778177'),
('09778139', '09778188'),
('09778144', '09778119'),
('09778144', '09778161'),
('09778144', '09778165'),
('09778144', '09778218'),
('09778144', '09778219'),
('09778144', '09780119'),
('09778149', '09778118'),
('09778149', '09778162'),
('09778149', '09778171'),
('09778149', '09778186'),
('09778149', '09778205'),
('09778149', '09778214'),
('09778149', '09778451'),
('09778150', '09764000'),
('09778150', '09778139'),
('09778150', '09778177'),
('09778151', '09764000'),
('09778151', '09778163'),
('09778151', '09778171'),
('09778151', '09778202'),
('09778151', '09778205'),
('09778151', '09778214'),
('09778157', '09774129'),
('09778157', '09774192'),
('09778157', '09778115'),
('09778157', '09778121'),
('09778157', '09778184'),
('09778157', '09778221'),
('09778158', '09774111'),
('09778158', '09774115'),
('09778158', '09774116'),
('09778158', '09778121'),
('09778158', '09778134'),
('09778158', '09778190'),
('09778161', '09764000'),
('09778161', '09778144'),
('09778161', '09778164'),
('09778161', '09778165'),
('09778161', '09778219'),
('09778162', '09778118'),
('09778162', '09778149'),
('09778162', '09778186'),
('09778162', '09778218'),
('09778162', '09778219'),
('09778163', '09764000'),
('09778163', '09778130'),
('09778163', '09778136'),
('09778163', '09778151'),
('09778163', '09778177'),
('09778163', '09778184'),
('09778163', '09778214'),
('09778164', '09778161'),
('09778164', '09778165'),
('09778165', '09778144'),
('09778165', '09778161'),
('09778165', '09778164'),
('09778165', '09780112'),
('09778165', '09780119'),
('09778168', '09777165'),
('09778168', '09778113'),
('09778168', '09778186'),
('09778168', '09778196'),
('09778168', '09778199'),
('09778168', '09778207'),
('09778169', '09772179'),
('09778169', '09772197'),
('09778169', '09778134'),
('09778169', '09778137'),
('09778169', '09778204'),
('09778171', '09764000'),
('09778171', '09778118'),
('09778171', '09778149'),
('09778171', '09778151'),
('09778171', '09778202'),
('09778171', '09778205'),
('09778173', '09778113'),
('09778173', '09778116'),
('09778173', '09778127'),
('09778173', '09778180'),
('09778173', '09778183'),
('09778173', '09778187'),
('09778173', '09778190'),
('09778173', '09778199'),
('09778173', '09778204'),
('09778173', '09778209'),
('09778177', '09764000'),
('09778177', '09778120'),
('09778177', '09778130'),
('09778177', '09778139'),
('09778177', '09778150'),
('09778177', '09778163'),
('09778180', '09778136'),
('09778180', '09778173'),
('09778180', '09778183'),
('09778180', '09778196'),
('09778180', '09778199'),
('09778183', '09778121'),
('09778183', '09778136'),
('09778183', '09778173'),
('09778183', '09778180'),
('09778183', '09778187'),
('09778184', '09778115'),
('09778184', '09778121'),
('09778184', '09778130'),
('09778184', '09778136'),
('09778184', '09778157'),
('09778184', '09778163'),
('09778186', '09777165'),
('09778186', '09777176'),
('09778186', '09778118'),
('09778186', '09778119'),
('09778186', '09778149'),
('09778186', '09778162'),
('09778186', '09778168'),
('09778186', '09778196'),
('09778186', '09778214'),
('09778186', '09778218'),
('09778187', '09778121'),
('09778187', '09778173'),
('09778187', '09778183'),
('09778187', '09778190'),
('09778188', '09775132'),
('09778188', '09775142'),
('09778188', '09778120'),
('09778188', '09778139'),
('09778188', '09778217'),
('09778190', '09778121'),
('09778190', '09778134'),
('09778190', '09778158'),
('09778190', '09778173'),
('09778190', '09778187'),
('09778190', '09778204'),
('09778196', '09778136'),
('09778196', '09778168'),
('09778196', '09778180'),
('09778196', '09778186'),
('09778196', '09778199'),
('09778196', '09778214'),
('09778199', '09778113'),
('09778199', '09778168'),
('09778199', '09778173'),
('09778199', '09778180'),
('09778199', '09778196'),
('09778202', '09764000'),
('09778202', '09778151'),
('09778202', '09778171'),
('09778203', '09778111'),
('09778203', '09778116'),
('09778203', '09778137'),
('09778203', '09778204'),
('09778203', '09778209'),
('09778203', '09778216'),
('09778204', '09778134'),
('09778204', '09778137'),
('09778204', '09778169'),
('09778204', '09778173'),
('09778204', '09778190'),
('09778204', '09778203'),
('09778204', '09778209'),
('09778205', '09778149'),
('09778205', '09778151'),
('09778205', '09778171'),
('09778205', '09778214'),
('09778205', '09778451'),
('09778207', '09777114'),
('09778207', '09777124'),
('09778207', '09777165'),
('09778207', '09778113'),
('09778207', '09778127'),
('09778207', '09778168'),
('09778209', '09778116'),
('09778209', '09778173'),
('09778209', '09778203'),
('09778209', '09778204'),
('09778214', '09778136'),
('09778214', '09778149'),
('09778214', '09778151'),
('09778214', '09778163'),
('09778214', '09778186'),
('09778214', '09778196'),
('09778214', '09778205');
INSERT INTO `Nachbargemeinde` (`gemeindeschluessel_1`, `gemeindeschluessel_2`) VALUES
('09778214', '09778451'),
('09778216', '09777121'),
('09778216', '09777140'),
('09778216', '09778111'),
('09778216', '09778116'),
('09778216', '09778203'),
('09778217', '09775142'),
('09778217', '09778115'),
('09778217', '09778120'),
('09778217', '09778188'),
('09778218', '09778119'),
('09778218', '09778144'),
('09778218', '09778162'),
('09778218', '09778186'),
('09778218', '09778219'),
('09778219', '09764000'),
('09778219', '09778118'),
('09778219', '09778144'),
('09778219', '09778161'),
('09778219', '09778162'),
('09778219', '09778218'),
('09778221', '09774117'),
('09778221', '09774129'),
('09778221', '09775118'),
('09778221', '09775141'),
('09778221', '09775161'),
('09778221', '09775452'),
('09778221', '09778115'),
('09778221', '09778157'),
('09778451', '09778149'),
('09778451', '09778205'),
('09778451', '09778214'),
('09779111', '09779130'),
('09779111', '09779155'),
('09779111', '09779167'),
('09779111', '09779185'),
('09779111', '09779194'),
('09779111', '09779226'),
('09779111', '09779228'),
('09779112', '09773117'),
('09779112', '09773150'),
('09779112', '09779146'),
('09779112', '09779162'),
('09779115', '09779131'),
('09779115', '09779149'),
('09779115', '09779181'),
('09779115', '09779196'),
('09779117', '09571214'),
('09779117', '09577179'),
('09779117', '09779154'),
('09779117', '09779197'),
('09779117', '09779452'),
('09779126', '09779129'),
('09779126', '09779169'),
('09779126', '09779178'),
('09779126', '09779186'),
('09779129', '09779126'),
('09779129', '09779178'),
('09779129', '09779186'),
('09779129', '09779217'),
('09779130', '09779111'),
('09779130', '09779194'),
('09779130', '09779226'),
('09779131', '09779115'),
('09779131', '09779149'),
('09779131', '09779155'),
('09779131', '09779169'),
('09779131', '09779181'),
('09779131', '09779218'),
('09779136', '09779146'),
('09779136', '09779162'),
('09779136', '09779194'),
('09779138', '09779147'),
('09779138', '09779176'),
('09779138', '09779197'),
('09779146', '09779112'),
('09779146', '09779136'),
('09779146', '09779162'),
('09779147', '09571214'),
('09779147', '09571218'),
('09779147', '09571224'),
('09779147', '09779138'),
('09779147', '09779176'),
('09779147', '09779177'),
('09779147', '09779197'),
('09779147', '09779452'),
('09779148', '09779155'),
('09779148', '09779167'),
('09779148', '09779169'),
('09779148', '09779186'),
('09779148', '09779198'),
('09779148', '09779228'),
('09779149', '09779115'),
('09779149', '09779131'),
('09779149', '09779169'),
('09779149', '09779192'),
('09779149', '09779196'),
('09779149', '09779201'),
('09779154', '09577179'),
('09779154', '09779117'),
('09779154', '09779180'),
('09779154', '09779188'),
('09779154', '09779197'),
('09779155', '09773117'),
('09779155', '09779111'),
('09779155', '09779131'),
('09779155', '09779148'),
('09779155', '09779167'),
('09779155', '09779169'),
('09779155', '09779184'),
('09779155', '09779185'),
('09779155', '09779218'),
('09779162', '09773117'),
('09779162', '09779112'),
('09779162', '09779136'),
('09779162', '09779146'),
('09779162', '09779184'),
('09779162', '09779185'),
('09779162', '09779194'),
('09779163', '09771156'),
('09779163', '09771176'),
('09779163', '09779187'),
('09779163', '09779201'),
('09779167', '09779111'),
('09779167', '09779148'),
('09779167', '09779155'),
('09779167', '09779228'),
('09779169', '09779126'),
('09779169', '09779131'),
('09779169', '09779148'),
('09779169', '09779149'),
('09779169', '09779155'),
('09779169', '09779178'),
('09779169', '09779186'),
('09779169', '09779192'),
('09779176', '09779138'),
('09779176', '09779147'),
('09779176', '09779177'),
('09779176', '09779194'),
('09779176', '09779197'),
('09779176', '09779224'),
('09779177', '09779147'),
('09779177', '09779176'),
('09779177', '09779224'),
('09779178', '09185125'),
('09779178', '09185153'),
('09779178', '09779126'),
('09779178', '09779129'),
('09779178', '09779169'),
('09779178', '09779192'),
('09779178', '09779217'),
('09779180', '09577162'),
('09779180', '09577179'),
('09779180', '09779154'),
('09779180', '09779188'),
('09779181', '09772114'),
('09779181', '09773122'),
('09779181', '09779115'),
('09779181', '09779131'),
('09779181', '09779196'),
('09779181', '09779218'),
('09779184', '09773117'),
('09779184', '09779155'),
('09779184', '09779162'),
('09779184', '09779185'),
('09779185', '09779111'),
('09779185', '09779155'),
('09779185', '09779162'),
('09779185', '09779184'),
('09779185', '09779194'),
('09779185', '09779203'),
('09779186', '09176148'),
('09779186', '09577148'),
('09779186', '09577173'),
('09779186', '09779126'),
('09779186', '09779129'),
('09779186', '09779148'),
('09779186', '09779169'),
('09779186', '09779198'),
('09779186', '09779206'),
('09779186', '09779217'),
('09779187', '09771176'),
('09779187', '09772136'),
('09779187', '09772207'),
('09779187', '09779163'),
('09779187', '09779201'),
('09779188', '09577162'),
('09779188', '09779154'),
('09779188', '09779180'),
('09779188', '09779194'),
('09779188', '09779197'),
('09779188', '09779226'),
('09779188', '09779228'),
('09779192', '09185125'),
('09779192', '09779149'),
('09779192', '09779169'),
('09779192', '09779178'),
('09779192', '09779201'),
('09779194', '09779111'),
('09779194', '09779130'),
('09779194', '09779136'),
('09779194', '09779162'),
('09779194', '09779176'),
('09779194', '09779185'),
('09779194', '09779188'),
('09779194', '09779197'),
('09779194', '09779203'),
('09779194', '09779224'),
('09779194', '09779226'),
('09779196', '09772114'),
('09779196', '09772136'),
('09779196', '09779115'),
('09779196', '09779149'),
('09779196', '09779181'),
('09779196', '09779201'),
('09779197', '09779117'),
('09779197', '09779138'),
('09779197', '09779147'),
('09779197', '09779154'),
('09779197', '09779176'),
('09779197', '09779188'),
('09779197', '09779194'),
('09779197', '09779452'),
('09779198', '09577173'),
('09779198', '09779148'),
('09779198', '09779186'),
('09779198', '09779228'),
('09779198', '09779231'),
('09779201', '09185125'),
('09779201', '09185127'),
('09779201', '09771156'),
('09779201', '09772136'),
('09779201', '09779149'),
('09779201', '09779163'),
('09779201', '09779187'),
('09779201', '09779192'),
('09779201', '09779196'),
('09779201', '09779453'),
('09779203', '09779185'),
('09779203', '09779194'),
('09779206', '09176148'),
('09779206', '09779186'),
('09779206', '09779217'),
('09779217', '09176148'),
('09779217', '09185153'),
('09779217', '09779129'),
('09779217', '09779178'),
('09779217', '09779186'),
('09779217', '09779206'),
('09779218', '09773117'),
('09779218', '09773119'),
('09779218', '09773122'),
('09779218', '09773164'),
('09779218', '09779131'),
('09779218', '09779155'),
('09779218', '09779181'),
('09779224', '09779176'),
('09779224', '09779177'),
('09779224', '09779194'),
('09779226', '09779111'),
('09779226', '09779130'),
('09779226', '09779188'),
('09779226', '09779194'),
('09779226', '09779228'),
('09779228', '09577162'),
('09779228', '09779111'),
('09779228', '09779148'),
('09779228', '09779167'),
('09779228', '09779188'),
('09779228', '09779198'),
('09779228', '09779226'),
('09779228', '09779231'),
('09779231', '09577162'),
('09779231', '09577173'),
('09779231', '09779198'),
('09779231', '09779228'),
('09779452', '09571214'),
('09779452', '09779117'),
('09779452', '09779147'),
('09779452', '09779197'),
('09779453', '09185127'),
('09779453', '09779201'),
('09780112', '09763000'),
('09780112', '09778165'),
('09780112', '09780117'),
('09780112', '09780119'),
('09780112', '09780125'),
('09780112', '09780146'),
('09780113', '09780115'),
('09780113', '09780116'),
('09780113', '09780131'),
('09780113', '09780132'),
('09780113', '09780133'),
('09780114', '09763000'),
('09780114', '09777144'),
('09780114', '09780120'),
('09780114', '09780122'),
('09780114', '09780147'),
('09780114', '09780451'),
('09780115', '09780113'),
('09780115', '09780116'),
('09780115', '09780118'),
('09780115', '09780124'),
('09780115', '09780132'),
('09780115', '09780134'),
('09780115', '09780139'),
('09780116', '09780113'),
('09780116', '09780115'),
('09780116', '09780121'),
('09780116', '09780131'),
('09780116', '09780134'),
('09780117', '09763000'),
('09780117', '09780112'),
('09780117', '09780143'),
('09780117', '09780144'),
('09780117', '09780146'),
('09780118', '09780115'),
('09780118', '09780124'),
('09780118', '09780137'),
('09780118', '09780139'),
('09780119', '09777176'),
('09780119', '09778119'),
('09780119', '09778144'),
('09780119', '09778165'),
('09780119', '09780112'),
('09780119', '09780122'),
('09780119', '09780125'),
('09780120', '09763000'),
('09780120', '09780114'),
('09780120', '09780128'),
('09780120', '09780140'),
('09780120', '09780143'),
('09780120', '09780451'),
('09780121', '09780116'),
('09780121', '09780131'),
('09780121', '09780133'),
('09780121', '09780134'),
('09780121', '09780139'),
('09780122', '09763000'),
('09780122', '09777176'),
('09780122', '09780114'),
('09780122', '09780119'),
('09780122', '09780125'),
('09780122', '09780147'),
('09780123', '09777159'),
('09780123', '09780133'),
('09780123', '09780139'),
('09780123', '09780145'),
('09780124', '09780115'),
('09780124', '09780118'),
('09780124', '09780127'),
('09780124', '09780132'),
('09780124', '09780137'),
('09780124', '09780143'),
('09780124', '09780144'),
('09780125', '09763000'),
('09780125', '09780112'),
('09780125', '09780119'),
('09780125', '09780122'),
('09780127', '09776113'),
('09780127', '09776127'),
('09780127', '09780124'),
('09780127', '09780132'),
('09780127', '09780144'),
('09780128', '09777131'),
('09780128', '09777153'),
('09780128', '09777168'),
('09780128', '09780120'),
('09780128', '09780137'),
('09780128', '09780140'),
('09780128', '09780145'),
('09780128', '09780451'),
('09780131', '09780113'),
('09780131', '09780116'),
('09780131', '09780121'),
('09780131', '09780133'),
('09780132', '09776121'),
('09780132', '09776127'),
('09780132', '09780113'),
('09780132', '09780115'),
('09780132', '09780124'),
('09780132', '09780127'),
('09780133', '09780113'),
('09780133', '09780121'),
('09780133', '09780123'),
('09780133', '09780131'),
('09780133', '09780139'),
('09780134', '09780115'),
('09780134', '09780116'),
('09780134', '09780121'),
('09780134', '09780139'),
('09780137', '09780118'),
('09780137', '09780124'),
('09780137', '09780128'),
('09780137', '09780139'),
('09780137', '09780140'),
('09780137', '09780143'),
('09780137', '09780145'),
('09780139', '09780115'),
('09780139', '09780118'),
('09780139', '09780121'),
('09780139', '09780123'),
('09780139', '09780133'),
('09780139', '09780134'),
('09780139', '09780137'),
('09780139', '09780145'),
('09780140', '09780120'),
('09780140', '09780128'),
('09780140', '09780137'),
('09780140', '09780143'),
('09780143', '09763000'),
('09780143', '09780117'),
('09780143', '09780120'),
('09780143', '09780124'),
('09780143', '09780137'),
('09780143', '09780140'),
('09780143', '09780144'),
('09780144', '09776113'),
('09780144', '09776118'),
('09780144', '09780117'),
('09780144', '09780124'),
('09780144', '09780127'),
('09780144', '09780143'),
('09780145', '09777153'),
('09780145', '09780123'),
('09780145', '09780128'),
('09780145', '09780137'),
('09780145', '09780139'),
('09780146', '09763000'),
('09780146', '09780112'),
('09780146', '09780117'),
('09780147', '09777138'),
('09780147', '09777144'),
('09780147', '09777176'),
('09780147', '09780114'),
('09780147', '09780122'),
('09780451', '09777131'),
('09780451', '09777144'),
('09780451', '09777175'),
('09780451', '09780114'),
('09780451', '09780120'),
('09780451', '09780128');

CREATE TABLE `Radweg` (
  `name` varchar(109) COLLATE utf8mb4_german2_ci DEFAULT NULL,
  `radweg_id` varchar(6) COLLATE utf8mb4_german2_ci NOT NULL
) ENGINE=InnoDB DEFAULT CHARSET=utf8mb4 COLLATE=utf8mb4_german2_ci;

INSERT INTO `Radweg` (`name`, `radweg_id`) VALUES
('\"Landkreis Hof / Radtour \"\"Genuss und Arnika\"\", Kornberg (HO11 Schleife 1)\"', '003302'),
('\"Landkreis Main-Spessart / Europäischer Kulturradweg \"\"Perlen der Jossa\"\"\"', '016219'),
('[r]auszeit eBike-Erlebnis / Stromtreter-Abenstal-Holledau-Tour', '024527'),
('[r]auszeit eBike-Erlebnis / Stromtreter-Altmühl-Donau-Tour', '024532'),
('[r]auszeit Rad-Erlebnis / Bayerische Barock-Tour', '024536'),
('[r]auszeit Rad-Erlebnis / Drei-Flüsse-Tour', '024526'),
('[r]auszeit Rad-Erlebnis / Esperbachtal-Tour', '024535'),
('[r]auszeit Rad-Erlebnis / Himmel & Höllen-Tour', '024524'),
('[r]auszeit Rad-Erlebnis / Holledauer Kirchturm-Tour', '024523'),
('[r]auszeit Rad-Erlebnis / Hopfengarten-Tour', '024528'),
('[r]auszeit Rad-Erlebnis / Räuber- und Ritter-Tour', '024533'),
('[r]auszeit Rad-Erlebnis / Stadt-Land-Fluss-Tour', '024531'),
('[r]auszeit Rad-Erlebnis / Tour Waldesruh', '024525'),
('[r]auszeit Rad-Erlebnis / Turm-Tour', '024534'),
('[r]auszeit Rad-Erlebnis / Wasser- und Schwefel-Tour', '024530'),
('[r]auszeit Rad-Erlebnis / Weltenburg-Tour', '024529'),
('2FrankenRadweg', '019200'),
('7KlösterWeg', '023427'),
('Aalbach-Radweg', '003536'),
('Abens-Radweg', '000982'),
('Adalbert-Stifter-Radweg', '000406'),
('Aischgrund / Uehlfelder Karpfenrundweg', '009108'),
('Aischtalradweg', '002162'),
('Alb-Donau-Kreis / Tour 8', '012437'),
('Allgäu-Radweg', '001463'),
('allgäuer moorallianz / Radweg Lobachschleifen', '023727'),
('allgäuer moorallianz / Radweg Moosaikreich', '024138'),
('Alpenregion Tegernsee Schliersee (RadlTraum) / Fentberg-Rundweg 72', '011264'),
('Alpenregion Tegernsee Schliersee (RadlTraum) / Graf-Arco-Rundweg 70', '011260'),
('Alpenregion Tegernsee Schliersee (RadlTraum) / Große Irschenberg-Runde 75', '012103'),
('Alpenregion Tegernsee Schliersee (RadlTraum) / Hackenseerunde 65', '011129'),
('Alpenregion Tegernsee Schliersee (RadlTraum) / Holzkirchen-Dietenhausen 64', '011261'),
('Alpenregion Tegernsee Schliersee (RadlTraum) / Holzkirchen-Sachsenkam 63', '009992'),
('Alpenregion Tegernsee Schliersee (RadlTraum) / Holzkirchner Abendrunde 61', '009994'),
('Alpenregion Tegernsee Schliersee (RadlTraum) / In die Isarauen 66', '012374'),
('Alpenregion Tegernsee Schliersee (RadlTraum) / Kleine Miesbach-Runde 81', '010005'),
('Alpenregion Tegernsee Schliersee (RadlTraum) / Mangfalltal-Rundweg 71', '011131'),
('Alpenregion Tegernsee Schliersee (RadlTraum) / Obere und Untere Wies 80', '009993'),
('Alpenregion Tegernsee Schliersee (RadlTraum) / Rund um Schaftlach 51', '011252'),
('Alpenregion Tegernsee Schliersee (RadlTraum) / Teufelsgraben und Mangfalltal 67', '011128'),
('Alpenregion Tegernsee Schliersee (RadlTraum) / Über den Taubenberg 55', '011250'),
('Alpenregion Tegernsee Schliersee (RadlTraum) / Über Dietramszell zum Hackensee 60', '011262'),
('Alpenregion Tegernsee Schliersee (RadlTraum) / Warngau-Kirchsee 57', '011249'),
('Alpenregion Tegernsee Schliersee (RadlTraum) / Warngau-Mangfalltal 56', '011253'),
('Alpenregion Tegernsee Schliersee (RadlTraum) / Weyarn-Seehamer See-Weyarn 73', '011251'),
('Alpenregion Tegernsee Schliersee (RadlTraum) / Wunderschönes Oberland 82', '017083'),
('Altbaierischer Oxenweg (Route 1)', '013697'),
('Altbaierischer Oxenweg (Route 2)', '024054'),
('Altbayerisches Donaumoos / Altbaierischer Oxenweg', '022106'),
('Altmühlsee / Rad-Rundweg blau auf weiß 1', '002548'),
('Altmühlsee / Rad-Rundweg blau auf weiß 2', '002551'),
('Altmühlsee / Rad-Rundweg blau auf weiß 3', '002545'),
('Altmühlsee / Rad-Rundweg blau auf weiß 3 A', '019501'),
('Altmühlsee / Rad-Rundweg blau auf weiß 4', '000687'),
('Altmühlsee / Rad-Rundweg blau auf weiß 4 A', '019500'),
('Altmühlsee / Rad-Rundweg blau auf weiß 5', '000584'),
('Altmühlsee / Rad-Rundweg blau auf weiß 6', '002549'),
('Altmühlsee / Rad-Rundweg weiß auf grün 7', '000585'),
('Altmühltal-Radweg', '000626'),
('Ammer-Amper-Radweg', '000820'),
('Ammersee-Radweg', '000913'),
('Amper-Altmühl-Radweg', '000768'),
('Amper-Lech-Radweg', '006831'),
('Amper-Paar-Radweg', '006832'),
('Apfel-Radl-Weg', '002419'),
('Archäologisches Spessartprojekt  / Kulturradweg Dreiländereck', '025396'),
('Archäologisches Spessartprojekt / Kulturradweg durch den Plumgau', '021892'),
('Aschatal-Radweg', '000359'),
('Auerbergland@venture-Route', '023457'),
('Augsburger Land / Auf Ganghofers Spuren in den Schwäbischen Holzwinkel', '009947'),
('Augsburger Land / Auf römischen Spuren', '012386'),
('Augsburger Land / Bayerisch-Schwäbische Barockperlen', '009943'),
('Augsburger Land / Der Schwäbische Mozartwinkel', '009952'),
('Augsburger Land / Die Stauden: Waldidyllen im Naturpark', '009950'),
('Augsburger Land / Sonnige Reischenau', '009945'),
('Bad Windsheim / Radweg 1', '025505'),
('Bad Windsheim / Radweg 2', '025507'),
('Bad Windsheim / Radweg 3', '025506'),
('Baden-Württemberg / BrenzTour', '012443'),
('Baden-Württemberg/Gemeinde Blaufelden / Sieben-Steinbrüche-Radtour', '017852'),
('Baden-Württemberg/Gemeinde Fichtenau / schwarz auf grün 4', '015451'),
('Baden-Württemberg/Landkreis Ostalbkreis / Grüner Pfad Härtsfeld', '014937'),
('Baden-Württemberg/Landkreis Ostalbkreis / Grüner Pfad im Ellwanger Seenland', '015185'),
('Baden-Württemberg/Landkreis Schwäbisch Hall / schwarz auf grün 5 (Kreßberg)', '018224'),
('Baden-Württemberg/Landkreis Schwäbisch Hall / schwarz auf grün 6 (Kreßberg)', '015439'),
('Baden-Württemberg/Landkreis Schwäbisch Hall / Wälder-Tour', '015444'),
('Bäderradweg', '023473'),
('Bajuwaren-Tour', '001831'),
('Bamberg-Bad Königshofen', '020547'),
('Bayerisch Schwaben / Freiherr von Zech-Radweg', '009946'),
('Bayerisch Schwaben / Landrat Dr. Vogele Radweg', '014302'),
('Bayerisch Schwaben / Landrat-Dr.-Frey-Radweg', '009741'),
('Bayerisch Schwaben / Lauschtour Via Danubia', '022724'),
('Bayerisch-Böhmischer Freundschaftsweg', '000212'),
('Bayerisch-Schwäbische Roth', '022028'),
('Bayerische Eisenstraße', '025163'),
('Bayerisches Vogtland', '007434'),
('Benediktweg', '009733'),
('Biberttalweg', '001924'),
('Bikewald Spessart / Obersinn-Mittelsinn', '024339'),
('Bikewald Spessart / Rieneck - weiß auf rot 34', '019549'),
('Bikewald Spessart / weiß auf blau 2 (Fuhrmannsweg)', '016097'),
('Bikewald Spessart / weiß auf blau 21 (Lohrtal)', '016102'),
('Bikewald Spessart / weiß auf blau 31', '019547'),
('Bikewald Spessart / weiß auf blau 32', '019550'),
('Bikewald Spessart / weiß auf blau 33', '019405'),
('Bikewald Spessart / weiß auf grün 1 (Familientour)', '016101'),
('Bikewald Spessart / weiß auf pink V', '019548'),
('Bikewald Spessart / weiß auf rot 22 (Partenstein)', '016096'),
('Bikewald Spessart / weiß auf rot 35', '019404'),
('Bikewald Spessart / weiß auf rot 36', '019407'),
('Bikewald Spessart / weiß auf rot 4 (Habichtsthal)', '016084'),
('Bikewald Spessart / weiß auf rot 5 (Mosborn)', '016100'),
('Bikewald Spessart / weiß auf schwarz 23 (Spessarttor)', '016103'),
('Bikewald Spessart / weiß auf schwarz 37', '019406'),
('Bikewald Spessart / weiß auf schwarz 38', '019403'),
('Bikewald Spessart / weiß auf schwarz 6 (Durch den Räuberwald)', '016099'),
('Bikewald Spessart / weiß auf schwarz 7 (Bayerische Schanz)', '016098'),
('Biosphärenreservat Rhön / Auf den Spuren der Kelten', '011670'),
('Blaues Land / Blauer Reiter', '012700'),
('Bockerlbahn-Radweg', '003586'),
('Bockl-Radweg', '005979'),
('Bodensee-Königssee-Radweg', '000114'),
('Brauereien- und Bierkellertour', '004900'),
('Brombachsee / Rad-Rundweg blau auf weiß 1', '002612'),
('Brombachsee / Rad-Rundweg blau auf weiß 3', '002737'),
('Brombachsee / Rad-Rundweg blau auf weiß 4', '002738'),
('Brombachsee / Rad-Rundweg blau auf weiß 5', '002611'),
('Brombachsee / Rad-Rundweg blau auf weiß 6', '002736'),
('Brombachsee / Rad-Rundweg blau auf weiß 7', '002740'),
('Brombachsee / Rad-Rundweg blau auf weiß 8', '002741'),
('Brückenradweg Bayern-Böhmen', '021852'),
('Burgenstraße', '001583'),
('Casanovas Ausritt', '006501'),
('Chambtal-Radweg', '003876'),
('Creußen-Radweg', '006502'),
('D-Route 11 (Ostsee-Oberbayern)', '005912'),
('D-Route 5 (Saar-Mosel-Main)', '005908'),
('D-Route 6 (Donauroute)', '005909'),
('D-Route 8 (Rhein-Route)', '005910'),
('D-Route 9 (Weser-Alpen)', '005911'),
('Darmstadt-Dieburg / weiß auf grün 12', '018966'),
('Das blaue Land-Oberbayerisches Alpenvorland / weiß auf rot 1', '009985'),
('Das blaue Land-Oberbayerisches Alpenvorland / weiß auf rot 2', '009987'),
('Das blaue Land-Oberbayerisches Alpenvorland / weiß auf rot 3', '009996'),
('Das blaue Land-Oberbayerisches Alpenvorland / weiß auf rot 4', '009997'),
('Das blaue Land-Oberbayerisches Alpenvorland / weiß auf rot 5 (Moos-Tour)', '010156'),
('Das blaue Land-Oberbayerisches Alpenvorland / weiß auf rot 6', '019680'),
('Das Hegereiterland / Großer Radrundweg', '017748'),
('Der Rhön-Radweg', '010737'),
('Deutscher Limes-Radweg', '001264'),
('Deutscher Limes-Radweg (UFr)', '019378'),
('Dillinger Land / Albtrauf erleben', '022594'),
('Dillinger Land / Berg und Tal', '022111'),
('Dillinger Land / Buttenwiesen erleben', '014314'),
('Dillinger Land / Denkmalweg', '014953'),
('Dillinger Land / Donautal und Alb', '012490'),
('Dillinger Land / Energie-Quiztour', '023788'),
('Dillinger Land / Hügelland aktiv', '012027'),
('Dillinger Land / Kesseltal aktiv', '022160'),
('Dillinger Land / Kunst, Kultur und Ried', '012485'),
('Dillinger Land / Moor und Wasser', '012436'),
('Dillinger Land / Wasser und Weite', '022110'),
('Dinkelsbühl / grün auf weiß 1', '000467'),
('Dinkelsbühl / grün auf weiß 2', '000491'),
('Dinkelsbühl / grün auf weiß 3', '000466'),
('Dinkelsbühl / grün auf weiß 4', '000465'),
('Donau im Wandel', '011949'),
('Donau-Bayerwald-Route (Ost)', '020123'),
('Donau-Bayerwald-Route (West)', '020122'),
('Donau-Härtsfeld-Radweg', '009974'),
('Donau-Ilz-Radweg', '005797'),
('Donau-Moldau-Radweg', '000408'),
('Donau-Nationalpark-Böhmerwald / schwarz auf grün 1 (Schalding-Haslach)', '015600'),
('Donau-Nationalpark-Böhmerwald / schwarz auf grün 2 (Passau-Finsterau)', '015522'),
('Donau-Nationalpark-Böhmerwald / schwarz auf grün 3 (Tittling-Spiegelau)', '015599'),
('Donau-Nationalpark-Böhmerwald / schwarz auf grün 4 (Tittling-Neureichenau)', '018379'),
('Donau-Nationalpark-Böhmerwald / schwarz auf grün 5 (Eppenschlag-Branntweinhäuser)', '015524'),
('Donau-Nationalpark-Böhmerwald / schwarz auf grün 6 (Klingenbrunn-Lackenhäuser)', '015523'),
('Donau-Nationalpark-Böhmerwald / schwarz auf grün 7 (Bucina/Buchwald-Haidmühle)', '018355'),
('Donaumoos / Radtour Ach', '011215'),
('Donaumoos / Radtour Kanalbrücken', '011177'),
('Donaumoos / Radtour Kapellen', '011173'),
('Donaumoos / Radtour Kolonistenhäuser', '011163'),
('Donaumoos / Radtour Moospegel', '011216'),
('Donaumoos / Radtour Museum', '011164'),
('Donaumoos / Radtour Pettenkofer', '011174'),
('Donaumoos / Radtour Rohrkolben', '011329'),
('Donaumoos / Radtour Wasserschloss', '011176'),
('Donauradweg', '000756'),
('Donautäler', '024257'),
('Drei-Länder-Radweg', '002821'),
('Drei-Seen-Route', '000501'),
('Drei-Täler-Radweg', '019204'),
('Drei-Täler-Weg', '023595'),
('Dreiburgenland / grün auf weiß 3', '007143'),
('Dreiburgenland / grün auf weiß 5', '007145'),
('Durch Bayerns steinreiche Ecke', '001950'),
('Durchs Erdinger Land', '000984'),
('Eger-Radweg', '025471'),
('Egergrabenweg', '006555'),
('Erftal-Mühlen-Radweg', '024075'),
('Erlangen-Pegnitztal-Radweg', '008976'),
('Erlebnisradweg Hohenzollern', '024709'),
('Euregio Egrensis Radweg (Nordroute)', '008744'),
('Euregio Egrensis Radweg (Südroute)', '000181'),
('Europa-Tour Der blaue Weg', '022972'),
('EuroVelo-Route 13 (Iron Curtain Trail)', '022975'),
('EuroVelo-Route 13a (Iron Curtain Trail)', '024943'),
('EuroVelo-Route 4 (Central Europe Route)', '005913'),
('EuroVelo-Route 6 (Atlantic-Black Sea)', '005914'),
('Feldatal-Radweg', '024568'),
('Ferienland Dingolfing-Landau / Tour 1 (Gäuboden-Fahrt)', '012213'),
('Ferienland Dingolfing-Landau / Tour 10 (Zwischen Dingolfing und dem Mittleren Vilstal)', '012265'),
('Ferienland Dingolfing-Landau / Tour 11 (Loichinger Umgebung)', '012264'),
('Ferienland Dingolfing-Landau / Tour 12 (Frontenhausen-Loitzenkirchen-Oberspechtrain)', '012266'),
('Ferienland Dingolfing-Landau / Tour 13 (Von Reisbach nach Failnbach)', '012272'),
('Ferienland Dingolfing-Landau / Tour 15 (Archäologische Fahrradtour durch das Mittlere Vilstal)', '012269'),
('Ferienland Dingolfing-Landau / Tour 16 (Schwimmbacher Naturerlebnisweg Marklkofen)', '012271'),
('Ferienland Dingolfing-Landau / Tour 2 (Holzland-Fahrt)', '012215'),
('Ferienland Dingolfing-Landau / Tour 7 (Von der Isar ins Moos)', '012216'),
('Ferienland Dingolfing-Landau / Tour 8 (Durch das Königsauer Moos)', '012383'),
('Ferienland Dingolfing-Landau / Tour 9 (Von Dingolfing in das Aitrachtal)', '012379'),
('Ferienland Dingolfing-Landau / Versunkene Schlösser', '012214'),
('Ferienland Donau-Ries / Eger-Wörnitz', '012948'),
('Ferienland Donau-Ries / Jurahochweg', '002459'),
('Ferienland Donau-Ries / Kesseltalrundweg', '000560'),
('Ferienland Donau-Ries / Möhrenbachweg', '002299'),
('Ferienland Donau-Ries / Monheimer Alb', '022205'),
('Ferienland Donau-Ries / Naturpark Augsburg Westliche Wälder', '014312'),
('Ferienland Donau-Ries / Quellenweg', '002298'),
('Ferienland Donau-Ries / Ries 1', '000544'),
('Ferienland Donau-Ries / Ries 11', '022211'),
('Ferienland Donau-Ries / Ries 1A', '000545'),
('Ferienland Donau-Ries / Ries 2', '000546'),
('Ferienland Donau-Ries / Ries 2B', '000744'),
('Ferienland Donau-Ries / Ries 3', '000521'),
('Ferienland Donau-Ries / Ries 3B', '000522'),
('Ferienland Donau-Ries / Ries 4', '000729'),
('Ferienland Donau-Ries / Ries 5', '000551'),
('Ferienland Donau-Ries / Ries-Donau-Radwanderweg', '000552'),
('Ferienland Donau-Ries / Rieskrater Planetenweg', '014311'),
('Ferienland Donau-Ries / Spindeltalweg', '022206'),
('Ferienoase Hahnenkamm / grün auf weiß AW (Altmühltal-Wörnitz)', '000674'),
('Ferienoase Hahnenkamm / grün auf weiß GHR (Gunzenhausen-Hahnenkamm-Ries)', '002301'),
('Ferienoase Hahnenkamm / grün auf weiß H1', '018661'),
('Fernradweg München-Venezia', '023975'),
('Festspiel-Radweg (Falkenstein-Cham)', '004718'),
('Fichtelgebirgs-Radweg', '002532'),
('Fichtelnaab-Radweg', '002968'),
('Flughafen München / Flughafen München Aussichtshügel/Süd', '019376'),
('Flughafen München / Umwelt-Radweg (17 Stationen)', '014618'),
('Fränkische Schweiz Radweg', '006524'),
('Fränkische Toskana / Strullendorfer Bierkellerrunde', '021858'),
('Fränkischer Karpfen Radweg (Dinkelsbühl-Erlangen)', '000463'),
('Fränkischer Seenlandweg', '002143'),
('Fränkischer WasserRadweg', '024963'),
('Fränkisches Seenland / Altmühl-Mönchswald blau auf weiß 10', '002576'),
('Fränkisches Seenland / Altmühl-Mönchswald blau auf weiß 9', '002579'),
('Fränkisches Seenland / Altmühl-Mönchswald blau auf weiß 9a', '002581'),
('Fränkisches Seenland / Altmühlsee-Brombachsee', '015914'),
('Fränkisches Seenland / Altmühlsee-Mönchswald 8', '000627'),
('Fränkisches Seenland / Bechhofen 1', '000591'),
('Fränkisches Seenland / Bechhofen 2', '000592'),
('Fränkisches Seenland / Haundorf-Altmühlsee', '002584'),
('Fränkisches Seenland / Haundorf-Brombachsee', '002585'),
('Fränkisches Seenland/Gemeinde Allersberg / blau auf weiß 1', '007501'),
('Fränkisches Seenland/Gemeinde Schwanstetten / Gedenksteinweg Schwanstetten', '022519'),
('Fränkisches Seenland/Stadt Hilpoltstein / blau auf weiß H1', '002149'),
('Fränkisches Seenland/Stadt Hilpoltstein / blau auf weiß H3', '002150'),
('Fränkisches Seenland/Stadt Hilpoltstein / grün auf weiß H2', '002151'),
('Fränkisches Seenland/Stadt Windsbach / blau auf weiß 1 (Windsbach)', '007376'),
('Fremdenverkehrsverband Hesselberg / schwarz auf gelb 1', '000505'),
('Fremdenverkehrsverband Hesselberg / schwarz auf gelb 2', '000507'),
('Fremdenverkehrsverband Hesselberg / schwarz auf gelb 3', '000508'),
('Fremdenverkehrsverband Hesselberg / schwarz auf gelb 4', '000671'),
('Fremdenverkehrsverband Hesselberg / schwarz auf gelb 5', '000675'),
('Fremdenverkehrsverband Hesselberg / schwarz auf gelb 6', '000682'),
('Fremdenverkehrsverband Hesselberg / schwarz auf gelb 7', '000580'),
('Fremdenverkehrsverband Hesselberg / schwarz auf gelb 8', '000579'),
('Fünf-Flüsse-Radweg', '000670'),
('Fürstbischöfliche Tour', '004507'),
('Gemeinde Aldersbach / Schlossweg', '016537'),
('Gemeinde Alteglofsheim / rot auf weiß A3', '018464'),
('Gemeinde Alteglofsheim / rot auf weiß A6', '018465'),
('Gemeinde Altenstadt / Kirchen- und Kapellenrunde (kleine Runde)', '013146'),
('Gemeinde Altomünster / gelb auf blau Kreuz (Radwandeln mit den Heiligen)', '015838'),
('Gemeinde Altomünster / schwarz auf weiß Gespenst (Schauriges um Altomünster)', '015834'),
('Gemeinde Amerang / Wegenetz der Gemeinde', '014417'),
('Gemeinde Anzing / 1200 Jahre Anzing', '020845'),
('Gemeinde Bad Endorf / grün auf weiß E1', '014330'),
('Gemeinde Bad Endorf / grün auf weiß E2', '014331'),
('Gemeinde Bad Endorf / grün auf weiß E3', '014332'),
('Gemeinde Bad Endorf / grün auf weiß E4', '014333'),
('Gemeinde Bad Feilnbach / BF17', '023139'),
('Gemeinde Bad Füssing / schwarz auf gelb Biber', '023408'),
('Gemeinde Bad Füssing / schwarz auf gelb Birne', '020901'),
('Gemeinde Bad Füssing / schwarz auf gelb Blüte', '020918'),
('Gemeinde Bad Füssing / schwarz auf gelb Eichhörnchen', '020916'),
('Gemeinde Bad Füssing / schwarz auf gelb Eule', '020919'),
('Gemeinde Bad Füssing / schwarz auf gelb Fisch', '020920'),
('Gemeinde Bad Füssing / schwarz auf gelb Frosch', '020911'),
('Gemeinde Bad Füssing / schwarz auf gelb Hase', '020904'),
('Gemeinde Bad Füssing / schwarz auf gelb Hirsch', '020902'),
('Gemeinde Bad Füssing / schwarz auf gelb Igel', '020908'),
('Gemeinde Bad Füssing / schwarz auf gelb Kirsche', '020914'),
('Gemeinde Bad Füssing / schwarz auf gelb Kleeblatt', '020917'),
('Gemeinde Bad Füssing / schwarz auf gelb Libelle', '020907'),
('Gemeinde Bad Füssing / schwarz auf gelb Lindenblatt', '020909'),
('Gemeinde Bad Füssing / schwarz auf gelb Pilz', '020915'),
('Gemeinde Bad Füssing / schwarz auf gelb Reiher', '020910'),
('Gemeinde Bad Füssing / schwarz auf gelb Schlange', '023409'),
('Gemeinde Bad Füssing / schwarz auf gelb Schmetterling', '020903'),
('Gemeinde Bad Füssing / schwarz auf gelb Schnecke', '020913'),
('Gemeinde Bad Füssing / schwarz auf gelb Schwalbe', '020906'),
('Gemeinde Bad Füssing / schwarz auf gelb Schwan', '020905'),
('Gemeinde Bad Füssing / schwarz auf gelb Sonne', '020921'),
('Gemeinde Bad Füssing / schwarz auf gelb Vogel', '020912'),
('Gemeinde Bad Steben / weiß auf blau 2', '009005'),
('Gemeinde Bad Steben / weiß auf blau 4', '007777'),
('Gemeinde Bad Steben / weiß auf grün 1', '007776'),
('Gemeinde Bad Steben / weiß auf rot 3', '007780'),
('Gemeinde Bad Steben / weiß auf rot 6', '007778'),
('Gemeinde Bad Steben / weiß auf schwarz 5', '007732'),
('Gemeinde Bayerisch Gmain / Wegenetz der Gemeinde', '013186'),
('Gemeinde Birgland / Tour de Birgland', '025319'),
('Gemeinde Bodenwöhr / grün auf weiß Bo1', '023985'),
('Gemeinde Bodenwöhr / grün auf weiß Bo2', '023981'),
('Gemeinde Bodenwöhr / grün auf weiß Bo3', '023982'),
('Gemeinde Brannenburg / BR9', '024173'),
('Gemeinde Breitenberg / Kohlstattrunde', '023096'),
('Gemeinde Breitenberg / Ungarsteigrunde', '023095'),
('Gemeinde Burgkirchen a.d.Alz / Geschichtsweg', '014455'),
('Gemeinde Burgkirchen a.d.Alz / Planetenweg', '014453'),
('Gemeinde Burkardroth / Rundweg gelb auf grün', '013362'),
('Gemeinde Denklingen / Erlebnisroute Via Salina', '012589'),
('Gemeinde Dietenhofen (Ebersdorf)/Gemeinde Neuhof a.d.Zenn / Verbindungsweg Zenntalradweg/Biberttalradweg', '023315'),
('Gemeinde Eching / Wegenetz der Gemeinde', '012199'),
('Gemeinde Edling (Pfaffing) / Kultur Spur', '012459'),
('Gemeinde Ehingen / Rund um den Hesselberg', '022449'),
('Gemeinde Eiselfing / Eiselfinger Hoamatrundn', '024800'),
('Gemeinde Elchingen / Alter Postweg', '015077'),
('Gemeinde Ering / weiß auf blau A', '020869'),
('Gemeinde Ering / weiß auf blau B', '020868'),
('Gemeinde Ering / weiß auf blau C', '020867'),
('Gemeinde Ering / weiß auf blau D', '020871'),
('Gemeinde Ering / weiß auf blau E', '020870'),
('Gemeinde Ering / weiß auf blau F', '020875'),
('Gemeinde Ering / weiß auf blau G', '020872'),
('Gemeinde Ering / weiß auf blau H', '020873'),
('Gemeinde Ering / weiß auf blau J', '020874'),
('Gemeinde Flachslanden (Neustetten/Sondernohe) / Verbindungsweg Zenntalradweg/Biberttalradweg', '023314'),
('Gemeinde Flintsbach a.Inn / schwarz auf weiß FL4', '023715'),
('Gemeinde Forstinning / Historischer Rundweg', '011956'),
('Gemeinde Grabenstätt / Kapellenradweg', '023875'),
('Gemeinde Grasbrunn / Grasbrunner Radlrunde', '012034'),
('Gemeinde Großhabersdorf/Gemeinde Wilhermsdorf / Verbindungsweg Zenntalradweg/Biberttalradweg', '007528'),
('Gemeinde Halsbach / Kulturradweg', '024787'),
('Gemeinde Höchheim / Gemeindetour', '018863'),
('Gemeinde Holzkirchen / Radlring Holzkirchen', '023220'),
('Gemeinde Isen / Radweg', '012465'),
('Gemeinde Karsbach / Radrundweg Karsbach', '024794'),
('Gemeinde Kienberg / rot auf weiß 1', '022691'),
('Gemeinde Kienberg / rot auf weiß 2', '022689'),
('Gemeinde Kienberg / rot auf weiß 3', '022690'),
('Gemeinde Kirchweidach / Kirchweidacher Radrundweg', '011979'),
('Gemeinde Kulmain / Kulmainer Radrundweg', '022151'),
('Gemeinde Lauterhofen / grün auf weiß Lth1', '006898'),
('Gemeinde Lauterhofen / grün auf weiß Lth2', '006899'),
('Gemeinde Lehrberg / Radrundweg', '009921'),
('Gemeinde Massing / schwarz auf blau 3a', '012319'),
('Gemeinde Massing / schwarz auf blau 3b', '012318'),
('Gemeinde Massing / schwarz auf grün 2a', '012292'),
('Gemeinde Massing / schwarz auf grün 2b', '012291'),
('Gemeinde Massing / schwarz auf rot 1', '012293'),
('Gemeinde Mertingen / Historisches Druisheim', '016262'),
('Gemeinde Neukirchen / Neukirchener Radweg', '014477'),
('Gemeinde Neukirchen b.Sulzbach-Rosenberg / weiß auf orange 1', '017790'),
('Gemeinde Neukirchen b.Sulzbach-Rosenberg / weiß auf orange 2', '017792'),
('Gemeinde Neukirchen b.Sulzbach-Rosenberg / weiß auf orange 3', '017791'),
('Gemeinde Oberdachstetten/Gemeinde Obernzell (Urphertshofen) / Verbindungsweg Zenntalradweg/Biberttalradweg', '023313'),
('Gemeinde Obernzell / Donauperlen Radrundweg', '020661'),
('Gemeinde Oerlenbach / Schulwaldgarten Oerlenbach', '025289'),
('Gemeinde Ottobeuren/Ollarzried / weiß auf blau 2', '016560'),
('Gemeinde Ottobeuren/Ollarzried / weiß auf gelb 7', '016564'),
('Gemeinde Ottobeuren/Ollarzried / weiß auf grün 1', '016563'),
('Gemeinde Ottobeuren/Ollarzried / weiß auf grün 5', '016556'),
('Gemeinde Ottobeuren/Ollarzried / weiß auf ocker 8', '016562'),
('Gemeinde Ottobeuren/Ollarzried / weiß auf orange 3', '016565'),
('Gemeinde Ottobeuren/Ollarzried / weiß auf rot 6', '016559'),
('Gemeinde Peißenberg / nach Oderding', '020520'),
('Gemeinde Pettendorf / Pielenhofen-Pettendorf-Adlersberg', '012375'),
('Gemeinde Pfaffenhofen a.d.Roth / MarkTour', '014488'),
('Gemeinde Pfaffing / grün auf weiß R1', '012474'),
('Gemeinde Pfaffing / grün auf weiß R2', '012477'),
('Gemeinde Pfaffing / grün auf weiß R3', '012478'),
('Gemeinde Pfaffing / grün auf weiß R4', '012479'),
('Gemeinde Pfaffing / grün auf weiß R5', '012476'),
('Gemeinde Pfaffing / grün auf weiß R6', '012473'),
('Gemeinde Pfaffing / grün auf weiß R7', '012475'),
('Gemeinde Riedering / Riederinger Rundn', '022694'),
('Gemeinde Röhrnbach / FamilienRadWanderWeg Tour B', '020124'),
('Gemeinde Röhrnbach / KapellenRadWanderWeg Tour A', '017545'),
('Gemeinde Rotthalmünster / Radeln zwischen Rott und Inn', '020860'),
('Gemeinde Sauerlach / Natur-Rad- und Wanderweg (blauer Punkt)', '019591'),
('Gemeinde Sauerlach / Radtour Kapellen und Kirchen (roter Punkt)', '019535'),
('Gemeinde Schnaitsee / Schnaitseer Radrundweg', '011972'),
('Gemeinde Seeon-Seebruck / Archäologischer Rundweg', '013874'),
('Gemeinde Seeon-Seebruck / Mühlenweg (Kultnatur)', '020704'),
('Gemeinde Seeon-Seebruck / Skulpturenweg Heinrich Kirchner', '021813'),
('Gemeinde Sonnen / Flugplatzrunde', '023094'),
('Gemeinde Sonnen / Sonnige Radrunde', '023093'),
('Gemeinde Stephanskirchen / Simsseemarkt Stephanskirchen', '014338'),
('Gemeinde Stockstadt a.Main / Wassererlebnisband Gersprenz', '021936'),
('Gemeinde Straufhain / Rundkurs Straufhain', '016958'),
('Gemeinde Sulzdorf a.d.Lederhecke / Sulzdorf grün auf weiß', '010834'),
('Gemeinde Tännesberg / Tännesberger Forst (R)', '022378'),
('Gemeinde Taufkirchen (Vils) / weiß auf grün 6 (Rottberger Weg)', '012310'),
('Gemeinde Teisendorf / Neukirchen-Teisendorf', '013694'),
('Gemeinde Teisendorf / Teisendorf-Waging', '013692'),
('Gemeinde Übersee / Spechtrundweg', '013909'),
('Gemeinde Untergriesbach / Panorama-Radweg', '025333'),
('Gemeinde Untergriesbach / Seen-Radrundweg', '025334'),
('Gemeinde Ursensollen / Waldhaus-Tour', '000765'),
('Gemeinde Wartenberg / Wegenetz der Gemeinde', '012198'),
('Gemeinde Wegscheid / 2-Länder-Radweg', '018387'),
('Gemeinde Wegscheid / Blutwurzrunde', '023098'),
('Gemeinde Wegscheid / Fronauer Runde', '023097'),
('Gemeinde Wegscheid / Meßnerschläger Runde', '023099'),
('Gemeinde Wegscheid / Radweg Friedrichsberg', '018386'),
('Gemeinde Wegscheid / Rannaseerunde', '023266'),
('Gemeinde Wernberg-Köblitz / Wernberg-Köblitz', '021658'),
('Gemeinde Wörthsee / Wörthsee (Rotary Club)', '022782'),
('Gemeinde Wolnzach / rot auf weiß 84', '022192'),
('Gemeinde Wolnzach / rot auf weiß 85', '022195'),
('Gemeinde Wolnzach / rot auf weiß 86', '022198'),
('Gemeinde Wolnzach / rot auf weiß 87a', '022194'),
('Gemeinde Wolnzach / rot auf weiß 87b', '022193'),
('Gemeinde Wolnzach / rot auf weiß 87c', '022399'),
('Gemeinden Bubenreuth/Baiersdorf / Meerrettichweg', '024646'),
('Geopark Ries / Von Krater zu Krater', '017071'),
('Glückswege Allgäu / Glücksbringer-Tour Kirchheim Pfaffenhausen', '025555'),
('Glückswege Allgäu / Glücksfluss-Etappe Illerwinkel', '025556'),
('Glückswege Allgäu / Glücksseen-Weg Bad Wörishofen', '025549'),
('Glückswege Allgäu / Natur und Technik', '025545'),
('Große-Laber-Radweg', '001161'),
('Grotten-Radweg', '009429'),
('Grünes Dach Radweg', '000399'),
('Günztal-Radweg', '000951'),
('Haager Land', '012462'),
('Haidenaab-Radweg', '007671'),
('Hallertauer Hopfentour', '001140'),
('Hallertauer Hopfentour Spange 1', '022042'),
('Hallertauer Hopfentour Spange 2', '022044'),
('Hallertauer Hopfentour Spange 3', '022647'),
('Hallertauer Hopfentour Spange 5', '022986'),
('Haslach-Reiche Ebrach', '005314'),
('Heimatverein Kaufbeuren / Elbsee-Route (Kaufbeuren-Elbsee)', '014643'),
('Heimatverein Kaufbeuren / Römer-Route (Epfach-Kempten)', '001498'),
('Hessen / Radweg', '022021'),
('Hessischer Fernradweg R1', '002819'),
('Hessischer Fernradweg R2', '002995'),
('Hochrhön-Radweg', '011138'),
('Hochweg Fränkische Schweiz', '005309'),
('Hohenlohe-Ostalb-Weg', '000827'),
('Hohenlohe-Ostalb-Weg', '023419'),
('Hohenloher Land / Hohenlohe-Tour', '015313'),
('Hohenloher Residenzenweg', '002219'),
('Iller-Kneipp-Radweg', '014820'),
('Iller-Radweg', '000838'),
('Ilmtaltour', '000779'),
('Ilztal und Dreiburgenland/Gemeinde Tittling / Dreiburgensee', '018380'),
('Inn Hügel Land / Altes Bauernland', '011964'),
('Inn Hügel Land / Altes Bauernland-kleine Runde', '011963'),
('Inn Hügel Land / Fünf Kirchen-fünf Wirte', '012461'),
('Inn Hügel Land / Großer Aschauer Höhenweg', '011958'),
('Inn Hügel Land / Kleiner Aschauer Höhenweg', '011957'),
('Inn Hügel Land / Rebellenweg', '012469'),
('Inn Hügel Land / Reichertsheimer Runde', '012468'),
('Inn Hügel Land / Reiter Kirchenachter ost', '011970'),
('Inn Hügel Land / Reiter Kirchenachter west', '011969'),
('Inn Hügel Land / Technologieschleife', '011959'),
('Innradweg', '001599'),
('Isar-Laber-Radweg', '001825'),
('Isar-Lech-Radweg', '006838'),
('Isar-Vils-Radweg', '005479'),
('Isarradweg', '000452'),
('Jakobsweg (Salzburg-Innsbruck)', '019941'),
('Jakobsweg Böhmen-Bayern-Tirol (Krumau-Breitenbach a.Inn)', '000601'),
('Kahltal-Spessart-Radweg', '003856'),
('Kammeltal-Radweg', '000758'),
('Kitzinger Land / 1 Mainschleifen-Tour', '004325'),
('Kitzinger Land / 10 Steigerwald-Tour', '004193'),
('Kitzinger Land / 11 Geschichts-Tour', '004327'),
('Kitzinger Land / 12 Pilger-Tour', '003599'),
('Kitzinger Land / 2 Genießer-Tour', '003579'),
('Kitzinger Land / 3 Archäologie-Tour', '003578'),
('Kitzinger Land / 4 Gartenland-Tour', '010851'),
('Kitzinger Land / 5 Kirchenburgen-Tour', '003908'),
('Kitzinger Land / 6 Schwanberg-Tour', '004040'),
('Kitzinger Land / 7 Keuper-Tour', '003909'),
('Kitzinger Land / 8 Panorama-Tour', '003658'),
('Kitzinger Land / 9 Schlösser-Tour', '004194'),
('Kitzinger Land / Wegenetz des Landkreises', '012431'),
('Kneipp-Radweg', '013690'),
('Kommunale Allianz Biberttal-Dillenberg / Rundweg Biberttal-Dillenberg', '015963'),
('Kommunale Allianz Grabfeldgau / Drei Flüsse Tour Saale-Barget-Milz (Großeibstadt)', '015956'),
('Kommunale Allianz Grabfeldgau / Haßberge-Tour (Sulzdorf a.d.Lederhecke)', '015950'),
('Kommunale Allianz Grabfeldgau / Kultur-Tour Variante A (Kleinbardorf)', '015959'),
('Kommunale Allianz Grabfeldgau / Kultur-Tour Variante B (Kleinbardorf)', '015958'),
('Kommunale Allianz Grabfeldgau / Kur-Tour (Bad Königshofen)', '015951'),
('Kommunale Allianz Grabfeldgau / Tour Deutsche Einheit (Irmelshausen)', '015942'),
('Kommunale Allianz Grabfeldgau / Tour Grünes Band (Irmelshausen)', '015967'),
('Kommunale Allianz Lichtenau Sachsen / LiSa-Rundweg', '001638'),
('Kommunale Allianz Obere Altmühl / 1', '016521'),
('Kommunale Allianz Obere Altmühl / 10', '017844'),
('Kommunale Allianz Obere Altmühl / 11', '017831'),
('Kommunale Allianz Obere Altmühl / 3', '018423'),
('Kommunale Allianz Obere Altmühl / 4', '018422'),
('Kommunale Allianz Obere Altmühl / 6', '017845'),
('Kommunale Allianz Obere Altmühl / 7', '017843'),
('Kommunale Allianz Obere Altmühl / Allianz-Hausweg', '002061'),
('Kraichgau-Hohenlohe-Weg', '011732'),
('Laber-Abens-Radweg', '001189'),
('Labertal / Labertaler Storchenroute', '024802'),
('Labertal-Radweg (Neufahrn i.NB-Straubing)', '001818'),
('Lamer Winkel-Arber-Radweg', '004093'),
('Landesbund für Vogelschutz / Wegenetz zur Umweltstation Rothsee', '020553'),
('Landkreis Aichach-Friedberg / Wegenetz des Landkreises', '000794'),
('Landkreis Altötting / Altötting-Burghausen Runde', '012206'),
('Landkreis Altötting / Alz-Inn-Radweg (Kraiburg a.Inn-Garching a.d.Alz)', '022696'),
('Landkreis Altötting / Alz-Inn-Salzach-Runde', '012204'),
('Landkreis Altötting / Garching-Halsbach-Runde', '011980'),
('Landkreis Altötting / Kirchweidach-Asten', '011984'),
('Landkreis Altötting / Raitenhaslach-Runde', '012251'),
('Landkreis Amberg-Sulzbach / Amberg-Hirschau', '014568'),
('Landkreis Amberg-Sulzbach / Amberger Rundradwanderweg', '000669'),
('Landkreis Amberg-Sulzbach / Ehenbachtal', '007825'),
('Landkreis Amberg-Sulzbach / Geologische Radtour 1', '016764'),
('Landkreis Amberg-Sulzbach / Geologische Radtour 2', '016763'),
('Landkreis Amberg-Sulzbach / Kapellenweg', '000175'),
('Landkreis Amberg-Sulzbach / Radroute grün auf weiß 6', '000709'),
('Landkreis Amberg-Sulzbach / Radroute grün auf weiß 7', '000711'),
('Landkreis Amberg-Sulzbach / Radroute schwarz auf gelb 6A', '007023'),
('Landkreis Amberg-Sulzbach / Radrundwanderweg grün auf weiß 11', '006897'),
('Landkreis Amberg-Sulzbach / Radrundwanderweg grün auf weiß 2', '006655'),
('Landkreis Amberg-Sulzbach / Radrundwanderweg schwarz auf gelb 1', '009483'),
('Landkreis Amberg-Sulzbach / Radrundwanderweg schwarz auf gelb 10', '006774'),
('Landkreis Amberg-Sulzbach / Radrundwanderweg schwarz auf gelb 12', '006701'),
('Landkreis Amberg-Sulzbach / Radrundwanderweg schwarz auf gelb 3', '006657'),
('Landkreis Amberg-Sulzbach / Radrundwanderweg schwarz auf gelb 4', '006656'),
('Landkreis Amberg-Sulzbach / Radrundwanderweg schwarz auf gelb 4A (Hirschau-Schnaittenbach)', '007823'),
('Landkreis Amberg-Sulzbach / Radrundwanderweg schwarz auf gelb 5', '006659'),
('Landkreis Amberg-Sulzbach / Radrundwanderweg schwarz auf gelb 8', '006795'),
('Landkreis Amberg-Sulzbach / Radrundwanderweg schwarz auf gelb 8A (Ammertal-Illschwang)', '006761'),
('Landkreis Amberg-Sulzbach / Radrundwanderweg schwarz auf gelb 9', '006704'),
('Landkreis Amberg-Sulzbach / Radrundwanderweg schwarz auf gelb 9A', '009476'),
('Landkreis Amberg-Sulzbach / Vilstal-Radweg (Kleinschönbrunn-Kallmünz)', '006797'),
('Landkreis Amberg-Sulzbach / Wegenetz des Landkreises', '024007'),
('Landkreis Ansbach / Alte Bahnlinie', '001815'),
('Landkreis Ansbach / Fränkischer Mühlenradweg', '001639'),
('Landkreis Ansbach / Heilsbronner Karpfenradweg', '007375'),
('Landkreis Ansbach / Hohelohe-Franken-Weg', '013450'),
('Landkreis Ansbach / Kloster, Kirchen und Kartoffeln', '008585'),
('Landkreis Ansbach / Kneippweg', '001811'),
('Landkreis Ansbach / Landesbund für Vogelschutz LBV Radweg MeisterrAdelbar 1', '014327'),
('Landkreis Ansbach / Landesbund für Vogelschutz LBV Radweg MeisterrAdelbar 2', '015912'),
('Landkreis Ansbach / Landesbund für Vogelschutz LBV Radweg MeisterrAdelbar 3', '015913'),
('Landkreis Ansbach / Markgrafenweg', '001985'),
('Landkreis Ansbach / NorA-Radweg (Im Norden von Ansbach)', '009128'),
('Landkreis Ansbach / Schnelldorfer Radweg', '013233'),
('Landkreis Ansbach / Tauber-Jagst-Weg', '001830'),
('Landkreis Ansbach / Triathlon-Rundweg', '007182'),
('Landkreis Ansbach / Wegenetz des Landkreises', '015309'),
('Landkreis Ansbach / Weinberg-Eyerlohe', '009932'),
('Landkreis Ansbach/Landkreis Weißenburg-Gunzenhausen / Wörnitz-Altmühl', '020235'),
('Landkreis Aschaffenburg / Bikewald Spessart Route A', '017650'),
('Landkreis Aschaffenburg / Bikewald Spessart Route B', '017649'),
('Landkreis Aschaffenburg / Bikewald Spessart Route C', '017726'),
('Landkreis Aschaffenburg / Bikewald Spessart Route D', '017793'),
('Landkreis Aschaffenburg / Wegenetz des Landkreises', '009748'),
('Landkreis Augsburg / Archäologischer Radweg', '009944'),
('Landkreis Augsburg / Wegenetz des Landkreises', '014303'),
('Landkreis Bad Kissingen / Allianz Kissinger Bogen', '025573'),
('Landkreis Bad Kissingen / Bad Brückenau-Bad Kissingen', '011144'),
('Landkreis Bad Kissingen / Burgenradweg Fränkisches Saaletal', '015250'),
('Landkreis Bad Kissingen / Fulda-Hammelburg', '011145'),
('Landkreis Bad Kissingen / Henneberger Frankenland', '011147'),
('Landkreis Bad Kissingen / Münnerstadt-Bad Königshofen', '011243'),
('Landkreis Bad Kissingen / Wegenetz des Landkreises', '010852'),
('Landkreis Bad Tölz-Wolfratshausen / Wegenetz des Landkreises', '014216'),
('Landkreis Bamberg / Durch den Lautergrund', '020725'),
('Landkreis Bamberg / Natur und Kultur Tour', '020386'),
('Landkreis Bamberg / Rund um Schönbrunn', '019848'),
('Landkreis Bamberg / Schloss Weissenstein Tour', '020698'),
('Landkreis Bamberg / Stadt-Land-Fluss Tour', '020699'),
('Landkreis Bamberg / Wasser und Biertour', '020521'),
('Landkreis Bamberg / Wegenetz des Landkreises', '011663'),
('Landkreis Bayreuth / Ahorntal-Hummelgau', '020953'),
('Landkreis Bayreuth / Fränkisches Wunderland', '013214'),
('Landkreis Bayreuth / gelb auf weiß Stern', '008543'),
('Landkreis Bayreuth / grün auf weiß BT1', '007064'),
('Landkreis Bayreuth / grün auf weiß BT10', '006489'),
('Landkreis Bayreuth / grün auf weiß BT11', '006487'),
('Landkreis Bayreuth / grün auf weiß BT12', '007021'),
('Landkreis Bayreuth / grün auf weiß BT13', '007297'),
('Landkreis Bayreuth / grün auf weiß BT14', '006488'),
('Landkreis Bayreuth / grün auf weiß BT15', '009601'),
('Landkreis Bayreuth / grün auf weiß BT16', '009599'),
('Landkreis Bayreuth / grün auf weiß BT17', '009600'),
('Landkreis Bayreuth / grün auf weiß BT18', '009488'),
('Landkreis Bayreuth / grün auf weiß BT19', '009547'),
('Landkreis Bayreuth / grün auf weiß BT2', '007073'),
('Landkreis Bayreuth / grün auf weiß BT20', '009548'),
('Landkreis Bayreuth / grün auf weiß BT21', '006486'),
('Landkreis Bayreuth / grün auf weiß BT22', '006485'),
('Landkreis Bayreuth / grün auf weiß BT23', '008505'),
('Landkreis Bayreuth / grün auf weiß BT24', '008485'),
('Landkreis Bayreuth / grün auf weiß BT25', '006497'),
('Landkreis Bayreuth / grün auf weiß BT26', '008484'),
('Landkreis Bayreuth / grün auf weiß BT27', '008539'),
('Landkreis Bayreuth / grün auf weiß BT28', '008538'),
('Landkreis Bayreuth / grün auf weiß BT29', '002970'),
('Landkreis Bayreuth / grün auf weiß BT3', '006539'),
('Landkreis Bayreuth / grün auf weiß BT30', '002929'),
('Landkreis Bayreuth / grün auf weiß BT31', '002654'),
('Landkreis Bayreuth / grün auf weiß BT32', '002927'),
('Landkreis Bayreuth / grün auf weiß BT33', '002926'),
('Landkreis Bayreuth / grün auf weiß BT34', '001823'),
('Landkreis Bayreuth / grün auf weiß BT35', '001939'),
('Landkreis Bayreuth / grün auf weiß BT36', '001942'),
('Landkreis Bayreuth / grün auf weiß BT37', '006599'),
('Landkreis Bayreuth / grün auf weiß BT38', '007111'),
('Landkreis Bayreuth / grün auf weiß BT4', '006870'),
('Landkreis Bayreuth / grün auf weiß BT5', '007109'),
('Landkreis Bayreuth / grün auf weiß BT6', '006520'),
('Landkreis Bayreuth / grün auf weiß BT7', '006519'),
('Landkreis Bayreuth / grün auf weiß BT8', '006491'),
('Landkreis Bayreuth / grün auf weiß BT9', '006871'),
('Landkreis Bayreuth / Radring Bayreuth (äußerer Ring)', '024338'),
('Landkreis Bayreuth / Radring Bayreuth (innerer Ring)', '022069'),
('Landkreis Bayreuth / Radring Bayreuth (Schleife A)', '022064'),
('Landkreis Bayreuth / Radring Bayreuth (Schleife B)', '022065'),
('Landkreis Bayreuth / Radring Bayreuth (Schleife C)', '022066'),
('Landkreis Bayreuth / Radring Bayreuth (Schleife D)', '022067'),
('Landkreis Bayreuth / Radring Bayreuth (Schleife E)', '022068'),
('Landkreis Bayreuth / Wegenetz des Landkreises', '019997'),
('Landkreis Bayreuth/Landkreis Forchheim / Gößweinstein-Radweg', '009489'),
('Landkreis Berchtesgadener Land / Badeseen-Radweg', '012188'),
('Landkreis Berchtesgadener Land / Berchtesgadener Radstern Nord-Hallturm', '000380'),
('Landkreis Berchtesgadener Land / Berchtesgadener Radstern Ost-Marktschellenberg', '000381'),
('Landkreis Berchtesgadener Land / Berchtesgadener Radstern Süd-Königssee', '000377'),
('Landkreis Berchtesgadener Land / Berchtesgadener Radstern West-Hintersee', '000382'),
('Landkreis Berchtesgadener Land / Familien-Radweg', '013161'),
('Landkreis Berchtesgadener Land / Freilassinger Radrundweg', '013160'),
('Landkreis Berchtesgadener Land / Milchstraßen-Radweg', '012189'),
('Landkreis Berchtesgadener Land / Moor- und Moosradweg', '012190'),
('Landkreis Berchtesgadener Land / Rund um den Högl', '013162'),
('Landkreis Berchtesgadener Land / Rund um den Untersberg', '000383'),
('Landkreis Berchtesgadener Land / Rupertiwinkel-Rundtour', '001832'),
('Landkreis Berchtesgadener Land / Saalachtal-Radweg', '000120'),
('Landkreis Berchtesgadener Land / Slow Bike Tour', '023612'),
('Landkreis Berchtesgadener Land / Wegenetz des Landkreises', '024973'),
('Landkreis Cham / Baumdenkmäler', '017306'),
('Landkreis Cham / Pilgerradweg', '004270'),
('Landkreis Cham / Radtour schwarz auf gelb 18', '008789'),
('Landkreis Cham / schwarz auf gelb 1', '003941'),
('Landkreis Cham / schwarz auf gelb 10', '001696'),
('Landkreis Cham / schwarz auf gelb 11', '001697'),
('Landkreis Cham / schwarz auf gelb 12', '002776'),
('Landkreis Cham / schwarz auf gelb 13', '004565'),
('Landkreis Cham / schwarz auf gelb 14', '004274'),
('Landkreis Cham / schwarz auf gelb 15', '004091'),
('Landkreis Cham / schwarz auf gelb 16', '008695'),
('Landkreis Cham / schwarz auf gelb 17', '008696'),
('Landkreis Cham / schwarz auf gelb 19', '004952'),
('Landkreis Cham / schwarz auf gelb 2', '003940'),
('Landkreis Cham / schwarz auf gelb 20', '004275'),
('Landkreis Cham / schwarz auf gelb 21', '004779'),
('Landkreis Cham / schwarz auf gelb 22', '004778'),
('Landkreis Cham / schwarz auf gelb 23', '004782'),
('Landkreis Cham / schwarz auf gelb 24', '004781'),
('Landkreis Cham / schwarz auf gelb 25', '004950'),
('Landkreis Cham / schwarz auf gelb 26', '005164'),
('Landkreis Cham / schwarz auf gelb 27', '004951'),
('Landkreis Cham / schwarz auf gelb 28', '004780'),
('Landkreis Cham / schwarz auf gelb 29', '004092'),
('Landkreis Cham / schwarz auf gelb 3', '003938'),
('Landkreis Cham / schwarz auf gelb 5', '003855'),
('Landkreis Cham / schwarz auf gelb 6', '003839'),
('Landkreis Cham / schwarz auf gelb 7', '000411'),
('Landkreis Cham / schwarz auf gelb 8', '002771'),
('Landkreis Cham / schwarz auf gelb 9', '002769'),
('Landkreis Cham / Verbindungsradweg Schwarzach-Regen', '015895'),
('Landkreis Cham / Wegenetz des Landkreises', '024005'),
('Landkreis Coburg / Coburg-Froschgrund-Radweg', '001651'),
('Landkreis Coburg / Coburg-Neustadt-Radweg', '001650'),
('Landkreis Coburg / Fränkische Saale-Rodachtal-Radwanderweg', '002420'),
('Landkreis Coburg / Wegenetz des Landkreises', '015897'),
('Landkreis Coburg / weiß auf grün 1', '001662'),
('Landkreis Coburg / weiß auf grün 2', '001678'),
('Landkreis Coburg / weiß auf grün 3', '001667'),
('Landkreis Dachau / Der Sonnenweg', '023837'),
('Landkreis Dachau / Tanderner Ilm', '023517'),
('Landkreis Dachau / Wegenetz des Landkreises (grün auf weiß)', '015833'),
('Landkreis Dachau / Wegenetz des Landkreises (schwarz auf weiß)', '015091'),
('Landkreis Deggendorf / Waldbahnradweg', '005794'),
('Landkreis Deggendorf / Wegenetz des Landkreises', '018138'),
('Landkreis Dillingen a.d.Donau / Bachtalradwanderweg', '019655'),
('Landkreis Dillingen a.d.Donau / Donauried-Radweg', '000891'),
('Landkreis Dillingen a.d.Donau / Wegenetz des Landkreises', '014315'),
('Landkreis Dingolfing-Landau / Wegenetz des Landkreises', '012270'),
('Landkreis Donau-Ries / Forellenbachweg', '015184'),
('Landkreis Donau-Ries / Kleine Paar', '011246'),
('Landkreis Donau-Ries / Lech-Donau', '002463'),
('Landkreis Donau-Ries / Rundweg Wemding-Fünfstetten', '002294'),
('Landkreis Donau-Ries / Wegenetz des Landkreises', '014313'),
('Landkreis Ebersberg / Tour 1 (Zum Speichersee)', '023907'),
('Landkreis Ebersberg / Tour 10 (Durchs schöne Kupferbachtal)', '023916'),
('Landkreis Ebersberg / Tour 11 (Badetour zum Steinsee)', '023917'),
('Landkreis Ebersberg / Tour 12 (Biergartentour)', '023918'),
('Landkreis Ebersberg / Tour 13 (Nach Möschenfeld)', '023919'),
('Landkreis Ebersberg / Tour 14 (Zum Pöringer Waldspielplatz)', '023920'),
('Landkreis Ebersberg / Tour 2 (Zum Poinger Wildpark)', '023908'),
('Landkreis Ebersberg / Tour 3 (Zu den Semptquellen)', '023909'),
('Landkreis Ebersberg / Tour 4 (Zur Hohenlindener Sauschütt)', '023910'),
('Landkreis Ebersberg / Tour 5 (In den Ebersberger Forst)', '023911'),
('Landkreis Ebersberg / Tour 6 (Nach St.Christoph)', '023912'),
('Landkreis Ebersberg / Tour 7 (In die Sensauer Filzen)', '023913'),
('Landkreis Ebersberg / Tour 8 (Entlang der Attel)', '023914'),
('Landkreis Ebersberg / Tour 9 (Um das Brucker Moos)', '023915'),
('Landkreis Ebersberg / Wegenetz des Landkreises', '021999'),
('Landkreis Eichstätt / Donau-Altmühl Radweg', '025422'),
('Landkreis Eichstätt / Wegenetz des Landkreises', '023251'),
('Landkreis Eichstätt/Landkreis Neumarkt i.d.OPf. / jurAKTIV-TOUR', '023754'),
('Landkreis Erding / Erding-Freising-Tour', '019377'),
('Landkreis Erding / Kindertour Erding', '023644'),
('Landkreis Erding / Pilgertour', '022283'),
('Landkreis Erding / Schlössertour', '022504'),
('Landkreis Erding / Skulp Tour III', '025218'),
('Landkreis Erding / SkulpTour I', '024518'),
('Landkreis Erding / SkulpTour I kurz', '024517'),
('Landkreis Erding / SkulpTour II', '024699'),
('Landkreis Erding / Wegenetz des Landkreises', '012308'),
('Landkreis Erding / weiß auf grün 1 (Erding - Rund um den Flughafen)', '001078'),
('Landkreis Erding / weiß auf grün 1a (Rund um den Flughafen)', '001079'),
('Landkreis Erding / weiß auf grün 2 (Durchs Erdinger Holzland)', '001080'),
('Landkreis Erding / weiß auf grün 2a (Durchs Erdinger Holzland)', '005456'),
('Landkreis Erding / weiß auf grün 3 (Durch den Osten des Landkreises)', '001035'),
('Landkreis Erding / weiß auf grün 3a (Durch den Osten des Landkreises)', '004851'),
('Landkreis Erding / weiß auf grün 3b (Durch den Osten des Landkreises)', '012305'),
('Landkreis Erding / weiß auf grün 3c (Durch den Osten des Landkreises zum Lainer See)', '022585'),
('Landkreis Erding / weiß auf grün 4 (Zum Heiligen Zeno nach Isen)', '001036'),
('Landkreis Erding / weiß auf grün 4a (In die Gatterberge)', '004849'),
('Landkreis Erding / weiß auf grün 4b (Nach Burgrain und Isen)', '022584'),
('Landkreis Erding / weiß auf grün 5 (Durch den Süden und Westen)', '001031'),
('Landkreis Erding / weiß auf grün 5a (Durch den Süden und Westen)', '004848'),
('Landkreis Erding / weiß auf grün 6 (Rund um Grünbach)', '012301'),
('Landkreis Erding / weiß auf grün 7 (Eschlbacher Runde)', '024519'),
('Landkreis Erding / weiß auf grün 8 (Kirchascher Radltour)', '013833'),
('Landkreis Erding / weiß auf grün 9 (Thermenroute)', '024081'),
('Landkreis Erding / weiß auf grün 9a (Zum Speichersee)', '022588'),
('Landkreis Erlangen-Höchstadt / ERH 11 (Aurach-Seebach)', '023506'),
('Landkreis Erlangen-Höchstadt / schwarz auf weiß 1', '009101'),
('Landkreis Erlangen-Höchstadt / schwarz auf weiß 10', '009307'),
('Landkreis Erlangen-Höchstadt / schwarz auf weiß 2', '009104'),
('Landkreis Erlangen-Höchstadt / schwarz auf weiß 3', '009121'),
('Landkreis Erlangen-Höchstadt / schwarz auf weiß 4', '009117'),
('Landkreis Erlangen-Höchstadt / schwarz auf weiß 5', '008971'),
('Landkreis Erlangen-Höchstadt / schwarz auf weiß 6', '009122'),
('Landkreis Erlangen-Höchstadt / schwarz auf weiß 7', '009717'),
('Landkreis Erlangen-Höchstadt / schwarz auf weiß 8', '008993'),
('Landkreis Erlangen-Höchstadt / schwarz auf weiß 9', '008994'),
('Landkreis Erlangen-Höchstadt / schwarz auf weiß A', '008978'),
('Landkreis Erlangen-Höchstadt / schwarz auf weiß B', '008995'),
('Landkreis Erlangen-Höchstadt / schwarz auf weiß C', '008977'),
('Landkreis Erlangen-Höchstadt / schwarz auf weiß D', '009094'),
('Landkreis Erlangen-Höchstadt / Wegenetz des Landkreises', '025371'),
('Landkreis Forchheim / grün auf weiß FO1', '006777'),
('Landkreis Forchheim / grün auf weiß FO10', '006804'),
('Landkreis Forchheim / grün auf weiß FO11', '006805'),
('Landkreis Forchheim / grün auf weiß FO12', '009625'),
('Landkreis Forchheim / grün auf weiß FO13', '009716'),
('Landkreis Forchheim / grün auf weiß FO2', '009719'),
('Landkreis Forchheim / grün auf weiß FO3', '009623'),
('Landkreis Forchheim / grün auf weiß FO4', '009715'),
('Landkreis Forchheim / grün auf weiß FO5', '009680'),
('Landkreis Forchheim / grün auf weiß FO6', '009682'),
('Landkreis Forchheim / grün auf weiß FO7', '009681'),
('Landkreis Forchheim / grün auf weiß FO8', '006776'),
('Landkreis Forchheim / grün auf weiß FO9', '009624'),
('Landkreis Forchheim / Trubachtal-Radweg', '009626'),
('Landkreis Forchheim/Landkreis Nürnberger Land / Gräfenberg-Schnaittachtal-Radweg', '009308'),
('Landkreis Freising / Bockerl Radweg', '011946'),
('Landkreis Freising / Hallertau-Tour', '019686'),
('Landkreis Freising / Kinder-Tour Freising-Stoibermühle', '021649'),
('Landkreis Freising / Kirchen-Tour', '019687'),
('Landkreis Freising / Radtour grün auf weiß 14', '010519'),
('Landkreis Freising / Wegenetz des Landkreises', '011945'),
('Landkreis Freyung-Grafenau / Grafenau-Nationalpark', '015602'),
('Landkreis Freyung-Grafenau / Schönberger Radwanderweg', '000942'),
('Landkreis Freyung-Grafenau / Wegenetz des Landkreises', '015601'),
('Landkreis Fürstenfeldbruck / Wegenetz des Landkreises', '015931'),
('Landkreis Fürstenfeldbruck/Landkreis Starnberg / Amper-Würm-Radweg', '006833'),
('Landkreis Fürstenfeldbruck/Landkreis Starnberg / Fünf-Seen-Radweg', '006837'),
('Landkreis Fürth / Rund ums Biberttal', '022012'),
('Landkreis Fürth / Rund ums Farrnbachtal', '022139'),
('Landkreis Fürth / Rund ums Zenntal', '022138'),
('Landkreis Fürth / Wegenetz des Landkreises', '019457'),
('Landkreis Garmisch-Partenkirchen / Radroute grün auf weiß (Bad Kohlgrub)', '024048'),
('Landkreis Garmisch-Partenkirchen / Radroute weiß auf grün 1 (Bad Kohlgrub)', '016954'),
('Landkreis Garmisch-Partenkirchen / Radroute weiß auf grün 3 (Bad Kohlgrub-Oberammergau)', '016943'),
('Landkreis Garmisch-Partenkirchen / Radroute weiß auf grün 4 (Bad Kohlgrub-Uffing)', '020019'),
('Landkreis Garmisch-Partenkirchen / Radroute weiß auf grün 5 (Uffing-Bad Kohlgrub-Grafenaschau)', '016923'),
('Landkreis Garmisch-Partenkirchen / Radroute weiß auf grün 6 (Bad Kohlgrub-Grafenaschau-Murnau/Eschenlohe)', '016948'),
('Landkreis Garmisch-Partenkirchen / Radroute weiß auf grün 7 (Bad Kohlgrub-Unternogg-Schwaigsee-Bayersoien)', '016955'),
('Landkreis Garmisch-Partenkirchen / Radroute weiß auf grün 8 (Bad Kohlgrub-Saulgrub-Unternogg-Wieskirche)', '016947'),
('Landkreis Garmisch-Partenkirchen / Radrroute weiß auf grün 2 (Bad Kohlgrub-Bad Bayersoien)', '016952'),
('Landkreis Garmisch-Partenkirchen / Wegenetz des Landkreises', '011060'),
('Landkreis Günzburg / Burgen, Radler & Bier', '023901'),
('Landkreis Günzburg / Der Rüber-Radler (Breitenbach-Krumbach-Mindel)', '023900'),
('Landkreis Günzburg / Der Rüber-Radler (Deisenhausen-Krumbach)', '023894'),
('Landkreis Günzburg / Der Rüber-Radler (Ellzee - Behlingen)', '023898'),
('Landkreis Günzburg / Der Rüber-Radler (Hochwang-Wettenhausen)', '023895'),
('Landkreis Günzburg / Der Rüber-Radler (Höselhurst-Neuburg a.d.Kammel-Thannhausen)', '023902'),
('Landkreis Günzburg / Der Rüber-Radler (Ichenhausen-Unterrohr-Heiligmannsee)', '023899'),
('Landkreis Günzburg / Der Rüber-Radler (Kleinkötz-Hammerstetten)', '023988'),
('Landkreis Günzburg / Der Rüber-Radler (Wettenhausen-Jettingen)', '023893'),
('Landkreis Günzburg / Hammer, Heimat & Höselhurst', '023903'),
('Landkreis Günzburg / Legoland-Radweg', '015070'),
('Landkreis Günzburg / See, Seele & Selig', '023897'),
('Landkreis Günzburg / Segeln, Surfen & Besinnen', '023962'),
('Landkreis Günzburg / Stadt, Legoland & Fluss', '023986'),
('Landkreis Günzburg / Wasser,Vitamine & Moor', '023904'),
('Landkreis Günzburg / Wegenetz des Landkreises', '014363'),
('Landkreis Haßberge / Abt-Degen-Weintal', '021077'),
('Landkreis Haßberge / Burgenkundlicher Lehrpfad', '006085'),
('Landkreis Haßberge / Haßberge-Rodachtal-Radweg', '023212'),
('Landkreis Haßberge / Rennweg', '011240'),
('Landkreis Haßberge / Rundtour Mainaue', '004758'),
('Landkreis Haßberge / Von den Burgen zu den Schlössern in den Itzgrund', '023989'),
('Landkreis Haßberge / Wegenetz des Landkreises', '006067'),
('Landkreis Haßberge / Weinradweg am Main (Zeil a.Main-Hallstadt)', '012344'),
('Landkreis Hof / grün auf weiß HO1 (Von See zu See)', '001987'),
('Landkreis Hof / grün auf weiß HO10 (Durchs alte Regnitzland)', '003301'),
('Landkreis Hof / grün auf weiß HO11-S2 (Radtour Genuss und Arnika Rehauer Forst Schleife2)', '024944'),
('Landkreis Hof / grün auf weiß HO12 (Tour zur Kur)', '007591'),
('Landkreis Hof / grün auf weiß HO13 (Rund um Hof)', '007445'),
('Landkreis Hof / grün auf weiß HO2 (Selbitztal-Radweg)', '007594'),
('Landkreis Hof / grün auf weiß HO3 (Saale-Selbitz-Tour)', '007698'),
('Landkreis Hof / grün auf weiß HO4 (Textil-Tour)', '007592'),
('Landkreis Hof / grün auf weiß HO5', '001986'),
('Landkreis Hof / grün auf weiß HO6 (Steinige Tour)', '007733'),
('Landkreis Hof / grün auf weiß HO7 (Auf dem Holzweg)', '009149'),
('Landkreis Hof / grün auf weiß HO8 (Grenz-Tour)', '007693'),
('Landkreis Hof / grün auf weiß HO9 (Grenz-Tour)', '007432'),
('Landkreis Hof / Rund um Stammbach', '001960'),
('Landkreis Hof / Vogtland-Radweg', '007433'),
('Landkreis Hof / Wegenetz des Landkreises', '025468'),
('Landkreis Kelheim / Labertaler Wallfahrtsradweg', '001199'),
('Landkreis Kelheim / Mainburg-Volkenschwand', '022043'),
('Landkreis Kelheim / Radtour grün auf weiß R29', '001236'),
('Landkreis Kelheim / Radweg Kelheim-Abensberg', '001330');
INSERT INTO `Radweg` (`name`, `radweg_id`) VALUES
('Landkreis Kelheim / Wegenetz des Landkreises', '024370'),
('Landkreis Kronach / Wegenetz des Landkreises', '019485'),
('Landkreis Kulmbach / grün auf weiß KU1', '006629'),
('Landkreis Kulmbach / grün auf weiß KU10', '007072'),
('Landkreis Kulmbach / grün auf weiß KU11', '007071'),
('Landkreis Kulmbach / grün auf weiß KU12', '006631'),
('Landkreis Kulmbach / grün auf weiß KU13', '006630'),
('Landkreis Kulmbach / grün auf weiß KU14', '006632'),
('Landkreis Kulmbach / grün auf weiß KU15', '006633'),
('Landkreis Kulmbach / grün auf weiß KU16', '021290'),
('Landkreis Kulmbach / grün auf weiß KU2', '006634'),
('Landkreis Kulmbach / grün auf weiß KU3', '006790'),
('Landkreis Kulmbach / grün auf weiß KU4', '006791'),
('Landkreis Kulmbach / grün auf weiß KU5', '007563'),
('Landkreis Kulmbach / grün auf weiß KU6', '009150'),
('Landkreis Kulmbach / grün auf weiß KU7', '009083'),
('Landkreis Kulmbach / grün auf weiß KU8', '009082'),
('Landkreis Kulmbach / grün auf weiß KU9', '003985'),
('Landkreis Kulmbach / Steinach-Rodach-Radweg', '006794'),
('Landkreis Landsberg am Lech / grün auf weiß R1', '003519'),
('Landkreis Landsberg am Lech / grün auf weiß R10', '003506'),
('Landkreis Landsberg am Lech / grün auf weiß R2', '000858'),
('Landkreis Landsberg am Lech / grün auf weiß R3', '000863'),
('Landkreis Landsberg am Lech / grün auf weiß R4', '001129'),
('Landkreis Landsberg am Lech / grün auf weiß R5', '001101'),
('Landkreis Landsberg am Lech / grün auf weiß R6', '003487'),
('Landkreis Landsberg am Lech / grün auf weiß R7', '003474'),
('Landkreis Landsberg am Lech / grün auf weiß R8', '000861'),
('Landkreis Landsberg am Lech / grün auf weiß R9', '000864'),
('Landkreis Landsberg am Lech / Verbindungsweg schwarz auf weiß R2/R8', '016183'),
('Landkreis Landsberg am Lech / Wegenetz des Landkreises', '013886'),
('Landkreis Landshut / Wegenetz des Landkreises', '012195'),
('Landkreis Lichtenfels / Banz-Tour', '024280'),
('Landkreis Lichtenfels / Fünf-Brauereien-Tour', '024278'),
('Landkreis Lichtenfels / Jura-Mühlen-Radweg', '024330'),
('Landkreis Lichtenfels / Main-Brauerei-Tour', '024277'),
('Landkreis Lichtenfels / Pilger-Brauerei-Tour', '024279'),
('Landkreis Lichtenfels / Wegenetz des Landkreises', '025430'),
('Landkreis Lichtenfels / weiß auf blau LIF A', '021705'),
('Landkreis Lichtenfels / weiß auf grün LIF D (Kleinziegenfeldertalradweg)', '021754'),
('Landkreis Lichtenfels / weiß auf rot LIF C', '021704'),
('Landkreis Lichtenfels / weiß auf schwarz LIF B', '021706'),
('Landkreis Lindau (Bodensee) / 1 (Bodensee-Tour)', '020365'),
('Landkreis Lindau (Bodensee) / 2 (Leiblachtal-Runde)', '020364'),
('Landkreis Lindau (Bodensee) / 3 (Leiblach-Runde)', '020363'),
('Landkreis Lindau (Bodensee) / 4 (Argental-Runde)', '020481'),
('Landkreis Lindau (Bodensee) / 5 (Bähnle-Runde)', '020479'),
('Landkreis Lindau (Bodensee) / 6 (Rothachtal-Runde)', '020480'),
('Landkreis Lindau (Bodensee) / 7 (Tobelbach-Runde)', '020260'),
('Landkreis Lindau (Bodensee) / Allgäuer Käsestraße', '020257'),
('Landkreis Lindau (Bodensee) / Bodensee-Radweg (Landesgrenze BY/BW-Lindau-Staatsgrenze D/A)', '001402'),
('Landkreis Lindau (Bodensee) / Wegenetz des Landkreises', '015882'),
('Landkreis Main-Spessart / Wegenetz des Landkreises', '004335'),
('Landkreis Miesbach / Radwanderroute Holzkirchen-Bayrischzell', '003549'),
('Landkreis Miesbach / Wegenetz des Landkreises', '012832'),
('Landkreis Miltenberg / Dornau', '024273'),
('Landkreis Miltenberg / Wegenetz des Landkreises', '016033'),
('Landkreis Mühldorf a.Inn / Haager-Süd-Tour', '012470'),
('Landkreis Mühldorf a.Inn / Haager-West-Tour', '012464'),
('Landkreis Mühldorf a.Inn / Maitenbether 4-Landkreis-Tour', '012463'),
('Landkreis Mühldorf a.Inn / Mühldorfer Kirchentour', '001601'),
('Landkreis Mühldorf a.Inn / Nördlich Schwindegg', '005468'),
('Landkreis Mühldorf a.Inn / Unterreiter Kirchenachter', '012472'),
('Landkreis Mühldorf a.Inn / Weidholz Hochhaus Rundtour', '012466'),
('Landkreis Mühldorf a.Inn / Windparkrunde', '011966'),
('Landkreis München / Wegenetz des Landkreises', '014145'),
('Landkreis Neu-Ulm / Biberspuren-Runde', '024352'),
('Landkreis Neu-Ulm / Gartenparadies-Runde', '024357'),
('Landkreis Neu-Ulm / Klosterweiher-Runde', '024356'),
('Landkreis Neu-Ulm / Napoleon-Runde', '024354'),
('Landkreis Neu-Ulm / Römerkastell-Runde', '024353'),
('Landkreis Neu-Ulm / Wasservogel-Runde', '024355'),
('Landkreis Neu-Ulm / Wegenetz des Landkreises', '014486'),
('Landkreis Neuburg-Schrobenhausen / Gemüse-Tour', '011210'),
('Landkreis Neuburg-Schrobenhausen / Moor- und Wasser-Tour', '002014'),
('Landkreis Neuburg-Schrobenhausen / Paar-Donau-Tour', '002017'),
('Landkreis Neuburg-Schrobenhausen / Paar-Weilach-Tour', '011238'),
('Landkreis Neuburg-Schrobenhausen / Rund ums Donaumoos', '002016'),
('Landkreis Neuburg-Schrobenhausen / Spargel-Tour', '011175'),
('Landkreis Neuburg-Schrobenhausen / Urdonautal-Route', '012420'),
('Landkreis Neuburg-Schrobenhausen / Wegenetz des Landkreises (grün auf weiß)', '019657'),
('Landkreis Neuburg-Schrobenhausen / Wegenetz des Landkreises (weiß auf grün)', '014817'),
('Landkreis Neuburg-Schrobenhausen/Landkreis Eichstätt/Stadt Ingolstadt / Zwischen Auwald und Jura', '001938'),
('Landkreis Neumarkt i.d.OPf. / LDM Ludwig-Donau-Main-Kanal', '025264'),
('Landkreis Neumarkt i.d.OPf. / Tal der Schwarzen Laber', '025263'),
('Landkreis Neumarkt i.d.OPf. / Wegenetz des Landkreises', '014390'),
('Landkreis Neumarkt i.d.OPf./Gemeinde Berg b.Neumarkt i.d.OPf. / weiß auf schwarz 1 (Rundtour über Gnadenberg)', '006846'),
('Landkreis Neumarkt i.d.OPf./Gemeinde Berg b.Neumarkt i.d.OPf. / weiß auf schwarz 2 (Rundtour über Hausheim)', '006847'),
('Landkreis Neumarkt i.d.OPf./Gemeinde Lupburg / weiß auf schwarz 1', '014524'),
('Landkreis Neumarkt i.d.OPf./Gemeinde Lupburg / weiß auf schwarz 2', '014516'),
('Landkreis Neumarkt i.d.OPf./Gemeinde Seubersdorf i.d.OPf. / weiß auf schwarz 1', '007222'),
('Landkreis Neumarkt i.d.OPf./Stadt Parsberg / weiß auf schwarz 2', '007124'),
('Landkreis Neustadt a.d.Aisch-Bad Windsheim / Aischgründer Bierrunde', '025293'),
('Landkreis Neustadt a.d.Aisch-Bad Windsheim / Aischgründer GenussRadweg', '025294'),
('Landkreis Neustadt a.d.Aisch-Bad Windsheim / Bocksbeutelrunde', '025283'),
('Landkreis Neustadt a.d.Aisch-Bad Windsheim / Gau- und Höhenweg', '025284'),
('Landkreis Neustadt a.d.Aisch-Bad Windsheim / Kräuter-Rundweg', '025295'),
('Landkreis Neustadt a.d.Aisch-Bad Windsheim / Obere Aischrunde', '025285'),
('Landkreis Neustadt a.d.Aisch-Bad Windsheim / rauf und runter', '025286'),
('Landkreis Neustadt a.d.Aisch-Bad Windsheim / TeichKulturRunde', '025296'),
('Landkreis Neustadt a.d.Aisch-Bad Windsheim / Tour der Energie', '025297'),
('Landkreis Neustadt a.d.Aisch-Bad Windsheim / Tour der Sinne', '025287'),
('Landkreis Neustadt a.d.Aisch-Bad Windsheim / Vom Main zur Zenn', '003656'),
('Landkreis Neustadt a.d.Aisch-Bad Windsheim / Wegenetz des Landkreises', '025350'),
('Landkreis Neustadt a.d.Aisch-Bad Windsheim / Zenngründer Museumsrunde', '025298'),
('Landkreis Neustadt a.d.Aisch-Bad Windsheim / Zwei Täler Tour', '025288'),
('Landkreis Neustadt a.d.Waldnaab / Geo-Erlebnisweg (Weg des Lebens Eschenbach)', '023879'),
('Landkreis Neustadt a.d.Waldnaab / Geo-Erlebnisweg (Weg des Lebens Hauptrunde)', '023137'),
('Landkreis Neustadt a.d.Waldnaab / Geo-Erlebnisweg (Weg des Lebens Pressath)', '023880'),
('Landkreis Neustadt a.d.Waldnaab / grün auf weiß NEW1', '007779'),
('Landkreis Neustadt a.d.Waldnaab / grün auf weiß NEW10', '005875'),
('Landkreis Neustadt a.d.Waldnaab / grün auf weiß NEW11', '005874'),
('Landkreis Neustadt a.d.Waldnaab / grün auf weiß NEW12', '005977'),
('Landkreis Neustadt a.d.Waldnaab / grün auf weiß NEW12a', '006548'),
('Landkreis Neustadt a.d.Waldnaab / grün auf weiß NEW13', '005978'),
('Landkreis Neustadt a.d.Waldnaab / grün auf weiß NEW14 (Große Hessenreuther Waldrunde)', '007781'),
('Landkreis Neustadt a.d.Waldnaab / grün auf weiß NEW15', '008318'),
('Landkreis Neustadt a.d.Waldnaab / grün auf weiß NEW16 (Brauereienweg über Menzlas)', '008330'),
('Landkreis Neustadt a.d.Waldnaab / grün auf weiß NEW17', '006432'),
('Landkreis Neustadt a.d.Waldnaab / grün auf weiß NEW18 (Freizeitsee-Runde)', '023116'),
('Landkreis Neustadt a.d.Waldnaab / grün auf weiß NEW19 (Buergerwald)', '023117'),
('Landkreis Neustadt a.d.Waldnaab / grün auf weiß NEW2', '006454'),
('Landkreis Neustadt a.d.Waldnaab / grün auf weiß NEW20 (Kleine Hessenreuther Waldrunde)', '023124'),
('Landkreis Neustadt a.d.Waldnaab / grün auf weiß NEW21 (Gründerradweg)', '008322'),
('Landkreis Neustadt a.d.Waldnaab / grün auf weiß NEW22 (Netzaberg-Barbaraberg)', '023125'),
('Landkreis Neustadt a.d.Waldnaab / grün auf weiß NEW23 (Basalt Barock)', '023126'),
('Landkreis Neustadt a.d.Waldnaab / grün auf weiß NEW24 (Große Kulmrunde)', '023127'),
('Landkreis Neustadt a.d.Waldnaab / grün auf weiß NEW25 (Kleine Kulmrunde)', '023129'),
('Landkreis Neustadt a.d.Waldnaab / grün auf weiß NEW26 (Kapellen und Türme)', '023130'),
('Landkreis Neustadt a.d.Waldnaab / grün auf weiß NEW3', '007774'),
('Landkreis Neustadt a.d.Waldnaab / grün auf weiß NEW4', '007673'),
('Landkreis Neustadt a.d.Waldnaab / grün auf weiß NEW5', '007672'),
('Landkreis Neustadt a.d.Waldnaab / grün auf weiß NEW6', '006201'),
('Landkreis Neustadt a.d.Waldnaab / grün auf weiß NEW7', '006170'),
('Landkreis Neustadt a.d.Waldnaab / grün auf weiß NEW8', '006109'),
('Landkreis Neustadt a.d.Waldnaab / grün auf weiß NEW9a', '016608'),
('Landkreis Neustadt a.d.Waldnaab / grün auf weiß NEW9b', '006108'),
('Landkreis Neustadt a.d.Waldnaab / KTB Radrunde', '022419'),
('Landkreis Neustadt a.d.Waldnaab / Luhe-Lerau-Radweg', '006107'),
('Landkreis Neustadt a.d.Waldnaab / Wegenetz des Landkreises', '022402'),
('Landkreis Neustadt a.d.Waldnaab / Zottbachtal-Radweg', '005876'),
('Landkreis Nürnberger Land / 1', '009141'),
('Landkreis Nürnberger Land / 10', '009209'),
('Landkreis Nürnberger Land / 11', '009147'),
('Landkreis Nürnberger Land / 12', '009145'),
('Landkreis Nürnberger Land / 14', '009130'),
('Landkreis Nürnberger Land / 15', '009131'),
('Landkreis Nürnberger Land / 16', '009133'),
('Landkreis Nürnberger Land / 17', '009132'),
('Landkreis Nürnberger Land / 18', '009078'),
('Landkreis Nürnberger Land / 19', '009143'),
('Landkreis Nürnberger Land / 2', '009146'),
('Landkreis Nürnberger Land / 20', '009144'),
('Landkreis Nürnberger Land / 3', '009353'),
('Landkreis Nürnberger Land / 4', '009354'),
('Landkreis Nürnberger Land / 5', '009546'),
('Landkreis Nürnberger Land / 6', '009357'),
('Landkreis Nürnberger Land / 7', '009355'),
('Landkreis Nürnberger Land / 8', '009356'),
('Landkreis Nürnberger Land / 9', '009210'),
('Landkreis Nürnberger Land / Radtour Industriegeschichte', '021384'),
('Landkreis Nürnberger Land / Wegenetz des Landkreises', '019588'),
('Landkreis Oberallgäu / 1 (Altusrieder Rennradrunde)', '019980'),
('Landkreis Oberallgäu / 10 (Nagelfluh-Tour)', '020048'),
('Landkreis Oberallgäu / 11 (Radrundweg Alpsee-Grünten)', '020045'),
('Landkreis Oberallgäu / 12 (Gunzesrieder Sennalptour)', '020262'),
('Landkreis Oberallgäu / 13 (Tour ins Stillach- und Rappenalptal)', '020050'),
('Landkreis Oberallgäu / 14 (Tour im Trettachtal)', '020051'),
('Landkreis Oberallgäu / 15 (Tour im Oytal)', '020049'),
('Landkreis Oberallgäu / 16 (Hörnerdörfer Tour)', '020269'),
('Landkreis Oberallgäu / 17 (Illertal Runde)', '020268'),
('Landkreis Oberallgäu / 18 (Tour ins Hintersteiner Tal)', '020047'),
('Landkreis Oberallgäu / 19 (Rund um den Grünten)', '020046'),
('Landkreis Oberallgäu / 20 (Rund um den Rottachberg)', '020223'),
('Landkreis Oberallgäu / 21 (Panorama-Runde)', '020222'),
('Landkreis Oberallgäu / 22 (Rottachsee-Runde)', '020226'),
('Landkreis Oberallgäu / 23 (Seelina-Radrundweg)', '020220'),
('Landkreis Oberallgäu / 24 (Waltenhofener Seerunde)', '020493'),
('Landkreis Oberallgäu / 25 (Iller-Runde)', '020225'),
('Landkreis Oberallgäu / 26 (Sulzberger Runde)', '020205'),
('Landkreis Oberallgäu / 27 (Kemptner-Wald-Runde)', '020203'),
('Landkreis Oberallgäu / 28 (Iller-Kapf-Runde)', '019986'),
('Landkreis Oberallgäu / 3 (Altusrieder Familienrunde)', '019987'),
('Landkreis Oberallgäu / 4 (Kürnacher Wald-Runde)', '020488'),
('Landkreis Oberallgäu / 5 (Kemptner Runde)', '020202'),
('Landkreis Oberallgäu / 6 (Sonneck-Runde)', '020489'),
('Landkreis Oberallgäu / 7 (Alpkönigs-Runde)', '020261'),
('Landkreis Oberallgäu / 8 (Um die Kalzhofener Höhe)', '020258'),
('Landkreis Oberallgäu / 9 (Rund um die Thaler Höhe/Salmaser Höhe)', '020259'),
('Landkreis Oberallgäu / Wegenetz des Landkreises', '014128'),
('Landkreis Ostallgäu / Wegenetz des Landkreises', '012715'),
('Landkreis Passau / grün auf weiß 17', '021025'),
('Landkreis Passau / Klosterwinkel Radweg', '014342'),
('Landkreis Passau / Leinenradweg', '017578'),
('Landkreis Passau / Pferdebahn-Radweg', '006265'),
('Landkreis Passau / Verbindungsweg(e) Adalbert-Stifter-Radweg/Donau-Bayerwald-Route', '021169'),
('Landkreis Passau / Wegenetz des Landkreises', '018378'),
('Landkreis Passau / Wolfach-Radweg', '020974'),
('Landkreis Pfaffenhofen a.d.Ilm / Erlebnistour an Ilm und Paar', '011172'),
('Landkreis Pfaffenhofen a.d.Ilm / Rohrbach-Pfaffenhofen-Petershausen', '011162'),
('Landkreis Pfaffenhofen a.d.Ilm / Rund um das Feilenmoos', '023786'),
('Landkreis Pfaffenhofen a.d.Ilm / Wegenetz des Landkreises', '016612'),
('Landkreis Regen / Eisenstein-Frauenau', '013199'),
('Landkreis Regen / Radtour schwarz 38 (Pandurentour)', '005821'),
('Landkreis Regen / Radtour schwarz 40 (Glasweg)', '005819'),
('Landkreis Regen / Radtour schwarz 42 (Kleiner Pfahl)', '005822'),
('Landkreis Regen / Radtour schwarz 43 (Großer Pfahl)', '005806'),
('Landkreis Regen / Wegenetz des Landkreises', '015691'),
('Landkreis Regensburg / Naab-Regen-Radweg', '018784'),
('Landkreis Regensburg / Rundtour R1', '005466'),
('Landkreis Regensburg / Rundtour R10', '007866'),
('Landkreis Regensburg / Rundtour R2', '014965'),
('Landkreis Regensburg / Rundtour R3', '007162'),
('Landkreis Regensburg / Rundtour R4', '007103'),
('Landkreis Regensburg / Rundtour R5', '007142'),
('Landkreis Regensburg / Rundtour R6', '001487'),
('Landkreis Regensburg / Rundtour R7', '001799'),
('Landkreis Regensburg / Rundtour R8', '001335'),
('Landkreis Regensburg / Rundtour R9', '001479'),
('Landkreis Regensburg / Wegenetz des Landkreises', '013781'),
('Landkreis Rhön-Grabfeld / Auf den Spuren der Kelten', '023854'),
('Landkreis Rhön-Grabfeld / Brendtal-Radweg', '003113'),
('Landkreis Rhön-Grabfeld / Elstal-Radwanderweg', '002817'),
('Landkreis Rhön-Grabfeld / Milztal-Radwanderweg', '010432'),
('Landkreis Rhön-Grabfeld / Wegenetz des Landkreises', '011142'),
('Landkreis Rosenheim / Prientalradweg', '023716'),
('Landkreis Rosenheim / Radeln rund um Rosenheim', '014339'),
('Landkreis Rosenheim / Samerweg', '001120'),
('Landkreis Rosenheim / Wasserburger Radrundweg', '002022'),
('Landkreis Rosenheim / Wegenetz des Landkreises', '011760'),
('Landkreis Roth / Allersberg-Freystadt', '007499'),
('Landkreis Roth / Gredl-Radweg', '002145'),
('Landkreis Roth / Heidenberg-Schwabachtal', '007373'),
('Landkreis Roth / Ludwigskanal-Rothsee', '009134'),
('Landkreis Roth / Reichswald-Brombachsee', '002732'),
('Landkreis Roth / Rothsee-Brombachsee', '002731'),
('Landkreis Roth / Strecke Deutsche Meisterschaft Spalt', '002733'),
('Landkreis Roth / Wegenetz des Landkreises', '019507'),
('Landkreis Rottal-Inn / Altbachtal-Radwanderweg', '004148'),
('Landkreis Rottal-Inn / Gotik-Tour (Nord)', '016992'),
('Landkreis Rottal-Inn / Gotik-Tour (Ost)', '014357'),
('Landkreis Rottal-Inn / Gotik-Tour (Süd)', '014350'),
('Landkreis Rottal-Inn / Gotik-Tour (West)', '012325'),
('Landkreis Rottal-Inn / Gotik-Tour (Zentrum)', '021131'),
('Landkreis Rottal-Inn / grün auf weiß 1 (Schlösserrunde)', '003657'),
('Landkreis Rottal-Inn / grün auf weiß 10', '004151'),
('Landkreis Rottal-Inn / grün auf weiß 11', '004152'),
('Landkreis Rottal-Inn / grün auf weiß 12', '004154'),
('Landkreis Rottal-Inn / grün auf weiß 13 (Rund um Hirschbach)', '021129'),
('Landkreis Rottal-Inn / grün auf weiß 2 (Museumsrunde)', '003635'),
('Landkreis Rottal-Inn / grün auf weiß 3 (Rund um Triftern)', '004150'),
('Landkreis Rottal-Inn / grün auf weiß 4 (Tanner Runde)', '005108'),
('Landkreis Rottal-Inn / grün auf weiß 5', '003488'),
('Landkreis Rottal-Inn / grün auf weiß 6 (Nördlich der Rott)', '003636'),
('Landkreis Rottal-Inn / grün auf weiß 7 (Inntalrunde)', '005127'),
('Landkreis Rottal-Inn / grün auf weiß 8 (Am Europareservat)', '005154'),
('Landkreis Rottal-Inn / grün auf weiß 9', '002756'),
('Landkreis Rottal-Inn / Innterrassenradweg', '014351'),
('Landkreis Rottal-Inn / Mühlen-Auen-Radweg', '020859'),
('Landkreis Rottal-Inn / Naturerlebnisweg', '021000'),
('Landkreis Rottal-Inn / Wegenetz des Landkreises', '012317'),
('Landkreis Schwandorf / 4-Seen-Weg', '022731'),
('Landkreis Schwandorf / Steinberg a.S.-Bruck-Nittenau Radweg (SBN)', '020942'),
('Landkreis Schwandorf / Verbindungsradweg zwischen RS und Sz', '015894'),
('Landkreis Schwandorf / Wegenetz des Landkreises', '023979'),
('Landkreis Schwandorf / Weiher-Radweg', '023984'),
('Landkreis Schweinfurt / Am Golfplatz', '005718'),
('Landkreis Schweinfurt / Am Reiterhof', '005270'),
('Landkreis Schweinfurt / Auf den Spuren von Balthasar Neumann', '004647'),
('Landkreis Schweinfurt / Auf den Spuren von Friedrich Rückert', '006311'),
('Landkreis Schweinfurt / Auf Kräutersuche', '004643'),
('Landkreis Schweinfurt / Bildstockweg Kernroute', '017893'),
('Landkreis Schweinfurt / Bildstockweg Nordroute Ost', '017895'),
('Landkreis Schweinfurt / Bildstockweg Nordroute West', '017894'),
('Landkreis Schweinfurt / Bildstockweg Südroute', '018281'),
('Landkreis Schweinfurt / Durch die freien Reichsdörfer', '004648'),
('Landkreis Schweinfurt / Gadenrundweg', '003580'),
('Landkreis Schweinfurt / Mit den Fähren zum Wein', '004332'),
('Landkreis Schweinfurt / Nordsteigerwald Crosscountrytour', '004455'),
('Landkreis Schweinfurt / Reichthaltour', '005172'),
('Landkreis Schweinfurt / Rund um den Ellertshäuser See', '006310'),
('Landkreis Schweinfurt / Rund um den Stollberg', '005512'),
('Landkreis Schweinfurt / Rund um den Zabelstein', '004666'),
('Landkreis Schweinfurt / Rund um die Wernecker Hölle', '004916'),
('Landkreis Schweinfurt / Rund um die Wernquelle', '005171'),
('Landkreis Schweinfurt / Schweinfurt-Bad Königshofen', '011149'),
('Landkreis Schweinfurt / Schweinfurt-Gerolzhofen', '013165'),
('Landkreis Schweinfurt / Schweinfurter OberLand 8er Nord', '019237'),
('Landkreis Schweinfurt / Schweinfurter OberLand 8er Süd', '019235'),
('Landkreis Schweinfurt / Spargeltour', '004340'),
('Landkreis Schweinfurt / Vom Main zum Schlettach', '005719'),
('Landkreis Schweinfurt / Vom Main zum Steigerwald', '004331'),
('Landkreis Schweinfurt / Vorbei an Main und Wein', '004646'),
('Landkreis Schweinfurt / Wegenetz des Landkreises', '004645'),
('Landkreis Schweinfurt / Zum Wein am Steigerwald', '004665'),
('Landkreis Starnberg / Kreisradwanderweg', '012448'),
('Landkreis Starnberg / Wegenetz des Landkreises', '019533'),
('Landkreis Straubing-Bogen / Donau-Regen-Radweg', '006359'),
('Landkreis Straubing-Bogen / Radtour schwarz 57', '008851'),
('Landkreis Straubing-Bogen / Radtour schwarz 58', '008850'),
('Landkreis Straubing-Bogen / Radtour schwarz 59', '008849'),
('Landkreis Straubing-Bogen / Wegenetz des Landkreises', '024006'),
('Landkreis Tirschenreuth / 2138 (Grenzübergang Georgenberg)', '022321'),
('Landkreis Tirschenreuth / Höhen-Radweg', '024349'),
('Landkreis Tirschenreuth / Karpfenradweg Kemnather Land', '008481'),
('Landkreis Tirschenreuth / Sibyllen-Radweg', '024916'),
('Landkreis Tirschenreuth / Stiftländer Karpfenradweg', '006554'),
('Landkreis Tirschenreuth / Tiefenbachtalradweg', '019859'),
('Landkreis Tirschenreuth / Tirschenreuth-Plana', '022289'),
('Landkreis Tirschenreuth / Wegenetz des Landkreises', '022292'),
('Landkreis Tirschenreuth / Wondreb-Radweg', '006553'),
('Landkreis Traunstein / Tacherting-Trostberg', '011983'),
('Landkreis Traunstein / Waginger See-Rundweg', '002207'),
('Landkreis Traunstein / Wegenetz des Landkreises', '011974'),
('Landkreis Traunstein/Chiemgau Tourismus / 16-Seen-Runde', '023467'),
('Landkreis Traunstein/Chiemgau Tourismus / Achental-Radweg', '004511'),
('Landkreis Traunstein/Chiemgau Tourismus / Adelholzener Radrunde', '023876'),
('Landkreis Traunstein/Chiemgau Tourismus / Bauernhof-Safari', '023469'),
('Landkreis Traunstein/Chiemgau Tourismus / Chiemgau-Radweg', '004537'),
('Landkreis Traunstein/Chiemgau Tourismus / Eiszeit-Runde', '023608'),
('Landkreis Traunstein/Chiemgau Tourismus / Energie-Tour', '023468'),
('Landkreis Traunstein/Chiemgau Tourismus / Im Einklang radeln', '023803'),
('Landkreis Traunstein/Chiemgau Tourismus / Klosterweg', '001955'),
('Landkreis Traunstein/Chiemgau Tourismus / Kult-Tour', '023877'),
('Landkreis Traunstein/Chiemgau Tourismus / Rupertiwinkel-Panoramatour', '023532'),
('Landkreis Traunstein/Chiemgau Tourismus / Schmankerl-Tour', '023804'),
('Landkreis Traunstein/Chiemgau Tourismus / Teisenberg-Runde', '023609'),
('Landkreis Traunstein/Chiemgau Tourismus / Wasser-Erlebnistour', '023533'),
('Landkreis Traunstein/Chiemgau Tourismus / Wasser-Runde', '023534'),
('Landkreis Unterallgäu / Aktiv Park Kneippland Unterallgäu Tour (Ost)', '022977'),
('Landkreis Unterallgäu / Aktiv Park Kneippland Unterallgäu Tour (West)', '023008'),
('Landkreis Unterallgäu / Frundsberg-Radweg', '003204'),
('Landkreis Unterallgäu / Wegenetz des Landkreises', '014131'),
('Landkreis Weilheim-Schongau / Eibenwald-Runde', '014191'),
('Landkreis Weilheim-Schongau / Kapellen-Runde', '014186'),
('Landkreis Weilheim-Schongau / Ostersee-Seeshaupt', '009975'),
('Landkreis Weilheim-Schongau / Rund um Penzberg', '010034'),
('Landkreis Weilheim-Schongau / Storchen-Runde', '014188'),
('Landkreis Weilheim-Schongau / Wegenetz des Landkreises', '013899'),
('Landkreis Weißenburg-Gunzenhausen / Bergener Thalach-Weg', '002117'),
('Landkreis Weißenburg-Gunzenhausen / Jura Nr.1', '003012'),
('Landkreis Weißenburg-Gunzenhausen / Rundweg Weißenburger Jura', '012009'),
('Landkreis Weißenburg-Gunzenhausen / Schambachtal', '003184'),
('Landkreis Weißenburg-Gunzenhausen / Treuchtlingen-Hahnenkammsee', '003088'),
('Landkreis Weißenburg-Gunzenhausen / Wegenetz des Landkreises', '019506'),
('Landkreis Weißenburg-Gunzenhausen/Landkreis Roth/Landkreis Ansbach / Rothsee-Altmühlsee', '002586'),
('Landkreis Würzburg / Gaubahn-Radweg', '003631'),
('Landkreis Würzburg / Main-Tauber-Radweg', '003538'),
('Landkreis Würzburg / Wegenetz des Landkreises', '011703'),
('Landkreis Würzburg / Würzburg-Wertheim', '003548'),
('Landkreis Würzburg / Zwei Bäche Tour', '019145'),
('Landkreis Wunsiedel i.Fichtelgebirge / Ginkgoweg', '025469'),
('Landkreis Wunsiedel i.Fichtelgebirge / Wegenetz des Landkreises', '022436'),
('Lauer-Radweg', '003339'),
('Lauterachtal-Radweg', '012426'),
('Leuchtenberg-Tour', '000300'),
('Liebliches Taubertal / Der Klassiker', '002217'),
('Liebliches Taubertal / Der Sportive', '013228'),
('Liebliches Taubertal / E 3', '022601'),
('Liebliches Taubertal / Erlebnistour 11 Taubertal und Gaubahn', '021461'),
('Loisach-Radweg', '017809'),
('M-Wasserweg', '000993'),
('Main Route Süd', '022531'),
('Main-Coburg-Tour', '001682'),
('Main-Neckar-Radweg', '022593'),
('Main-Radweg', '001995'),
('Main-Saale-Radweg (Bad Kissingen-Schweinfurt)', '001930'),
('Main-Saale-Radweg (Wirsberg-Zell)', '013259'),
('Main-Tauber-Fränkischer-Radachter', '002955'),
('Main-Werra-Radwanderweg', '002868'),
('Maintal-Leinleitertal-Radweg', '004038'),
('Mangfall-Radweg', '003363'),
('Marienthal-Radweg', '005586'),
('Markt Ebensfeld / Kellbachrunde', '025439'),
('Markt Ebensfeld / Mainrunde', '025442'),
('Markt Ebensfeld / Thermenrunde', '025440'),
('Markt Ebensfeld / Veitsbergrunde', '025441'),
('Markt Pförring / Denkmaltour', '024773'),
('Meiningen-Haßfurt', '011239'),
('Mindeltal-Radweg', '000761'),
('Mozart-Radweg', '000384'),
('Mozartrunde (Auf Mozarts Spuren)', '022596'),
('München-Regensburg-Prag Radweg', '022031'),
('München/Landsberg am Lech / München-Landsberg', '014073'),
('Münchner Erholungsflächenverein e.V. / Wegenetz des Vereins', '014144'),
('Murnau-Ohlstadt-Eschenlohe / Auf den Spuren der Römer', '019679'),
('Musik- und Kulturverein Unterneukirchen / Geh- und Radwanderweg Geologische Orgeln', '024361'),
('MVV Radl-Touren / Amper-Glonn-Tour (Tour 11)', '006829'),
('Naab-Regen-Radweg', '000509'),
('Naabtal-Radweg', '000213'),
('nahTourBand / Wegenetz', '000873'),
('Nationalpark Bayerischer Wald / Radtour schwarz 2 (Weilertour)', '008227'),
('Nationalpark Bayerischer Wald / Radweg 6', '025013'),
('Nationalpark-Radweg', '015405'),
('Naturpark Altmühltal / Anlautertal-Radweg (Weißenburg-Kinding)', '001871'),
('Naturpark Altmühltal / APA (Archäologiepark Altmühltal)', '021330'),
('Naturpark Altmühltal / Die Steinreichen 5', '014996'),
('Naturpark Altmühltal / Eichstätt-Ingolstadt', '013402'),
('Naturpark Altmühltal / Eichstätt-Titting', '013375'),
('Naturpark Altmühltal / Herzstück-Tour', '025561'),
('Naturpark Altmühltal / Wegenetz des Naturparks', '001920'),
('Naturpark Altmühltal/Gemeinde Mörnsheim / Rad-Wanderweg Gailachtal', '014995'),
('Naturpark Altmühltal/Gemeinde Nassenfels / Mühlenrunde', '016876'),
('Naturpark Altmühltal/Gemeinde Nassenfels / Speckbergrunde', '016878'),
('Naturpark Altmühltal/Gemeinde Thalmässing / Thalmässing', '002071'),
('Naturpark Altmühltal/Landkreis Eichstätt / Schambachtal-Pförring', '024451'),
('Naturpark Altmühltal/Landkreis Weißenburg-Gunzenhausen / Wegenetz des Naturparks', '013884'),
('Naturpark Augsburg-Westliche Wälder / Holzwinkel-Radweg', '019371'),
('Naturpark Augsburg-Westliche Wälder / Kräuter-Radweg (Die Kräutertour durch die Stauden)', '011845'),
('Naturpark Augsburg-Westliche Wälder / Witaquelle-Radrundweg', '022622'),
('Naturpark Bayerischer Wald / Tour 12 (Um den Stierberg)', '000151'),
('Naturpark Bayerischer Wald / Tour 16 (Im Ohetal)', '000143'),
('Naturpark Bayerischer Wald / Tour 17 (Zum Schwellhäusl)', '008241'),
('Naturpark Bayerischer Wald / Tour 19 (Weißensteiner Tour)', '008473'),
('Naturpark Bayerischer Wald / Tour 20 (Bischofsmais-Regen)', '008474'),
('Naturpark Bayerischer Wald / Tour 25 (Oberes Teisnachtal)', '005985'),
('Naturpark Bayerischer Wald / Tour 26 (Schlag-Rusel)', '000158'),
('Naturpark Bayerischer Wald / Tour 27 (Kirchberger-Tour)', '000157'),
('Naturpark Bayerischer Wald / Tour 28 (Kirchdorfer-Tour)', '000160'),
('Naturpark Bayerischer Wald / Tour 29 (Eppenschlager-Tour)', '002880'),
('Naturpark Bayerischer Wald / Tour 52', '018353'),
('Naturpark Bayerischer Wald / Tour 53', '018354'),
('Naturpark Bayerischer Wald / Tour 56', '018350'),
('Naturpark Bayerischer Wald / Tour 57', '018352'),
('Naturpark Bayerischer Wald / Tour 58', '018351'),
('Naturpark Bayerischer Wald / Tour 60', '015509'),
('Naturpark Bayerischer Wald / Tour 61', '015512'),
('Naturpark Bayerischer Wald / Tour 63', '015510'),
('Naturpark Bayerischer Wald / Tour 88 (Waldtour)', '015508'),
('Naturpark Bayerischer Wald / Tour 89 (Panoramatour)', '015511'),
('Naturpark Bayerischer Wald / Tour 90 (Dörfertour)', '015507'),
('Naturpark Bayerischer Wald / Tour 91 (Rundtour Glashüttenwald)', '015593'),
('Naturpark Bayerischer Wald / Tour 92 (Bergtour)', '015594'),
('Naturpark Bayerischer Wald / Tour 92a (Kleine Bergtour)', '015598'),
('Naturpark Bayerischer Wald / Tour 93 (Racheldiensthüttentour)', '015597'),
('Naturpark Bayerischer Wald / Tour 95 (Rundkurs Neuhütte)', '015618'),
('Naturpark Bayerischer Wald / Tour 95a (Kleiner Rundkurs Neuhütte)', '015619'),
('Naturpark Bayerischer Wald / Tour 97 (Rundkurs Märzenberg)', '015620'),
('Naturpark Bayerischer Wald / Tour 98 (Gfäll Tour)', '015617'),
('Naturpark Bayerischer Wald / Tour 99 (Trinkwassertalsperre-Tour)', '015326'),
('Naturpark Bayerischer Wald/Gemeinde Mauth / Finsterautour', '022500'),
('Naturpark Bayerischer Wald/Landkreis Freyung-Grafenau / Tour 83', '024602'),
('Naturpark Bayerischer Wald/Landkreis Freyung-Grafenau / Tour 84', '024608'),
('Naturpark Bayerischer Wald/Landkreis Freyung-Grafenau / Tour 85 (Familientour)', '024605'),
('Naturpark Bayerischer Wald/Landkreis Freyung-Grafenau / Tour 86 (Anbindung Spiegelau)', '024607'),
('Naturpark Bayerischer Wald/Landkreis Freyung-Grafenau / Wegenetz des Naturparks', '015351'),
('Naturpark Bayerischer Wald/Landkreis Regen / Wegenetz des Naturparks', '015408'),
('Naturpark Bayerischer Wald/Stadt Viechtach / Pfahl-Radweg', '019283'),
('Naturpark Frankenhöhe / Rad-Schmetterling blau', '001821'),
('Naturpark Frankenhöhe / Rad-Schmetterling grün', '000652'),
('Naturpark Frankenhöhe / Rad-Schmetterling rot', '001756'),
('Naturpark Frankenhöhe / Rad-Schmetterling violett', '001827'),
('Naturpark Haßberge / Entlang von Baunach und Weisach', '011925'),
('Naturpark Oberer Bayerischer Wald/Gemeinde Traitsching / Sattelbogen-Neuhaus', '017305'),
('Naturpark Oberer Bayerischer Wald/Stadt Roding / Neubäu-Bodenwöhr', '020527'),
('Naturpark Spessart / Gemünden-Jossa', '016200'),
('Naturpark Steigerwald / Bierecke im Steigerwald', '004512'),
('Naturpark Steigerwald / Fünf-Sterne-Radweg', '012286'),
('Naturpark Steigerwald / Main-Steigerwald-Radweg (Sand a.Main-Mönchsondheim)', '003661'),
('Naturpark Steigerwald / Obere Aurach Radweg', '005240'),
('Naturpark Steigerwald / Rauhe Ebrach Radweg', '004988'),
('Neckar-Hohenlohe-Schwäbischer Wald / Juhe-Tour', '015325'),
('Niederbayerntour', '024766'),
('Oberes Maintal-Coburger Land / Landpartie', '012496'),
('Oberes Maintal-Coburger Land / Panorama-Tour', '011802'),
('Oberes Maintal-Coburger Land / Tour der Fachwerkromantik', '012494'),
('Oberes Maintal-Coburger Land / Tour der Schlossromantik', '012492'),
('Oberes Maintal-Coburger Land / Tour ins Puppenparadies', '012491'),
('Oberes Maintal-Coburger Land / Wellness-Tour', '012495'),
('Oberes Maintal-Coburger Land / Wildpark-Brauereien-Radtour', '025178'),
('Obermain-Frankenwald-Tour', '003767'),
('Oberpfälzer Juratäler / Habsberg-Radweg (Lengenfeld-Utzenhofen)', '021242'),
('Oberpfälzer Juratäler / Land der Zeugenberge', '006945'),
('Oberpfälzer Juratäler / Naab-Altmühl-Radweg', '007065'),
('Oberpfälzer Radl-Welt Hauptroute', '025457'),
('Oberpfälzer Radl-Welt-Erlebniswelt Genuss und Kultur', '025498'),
('Oberpfälzer Radl-Welt-Erlebniswelt Sagen und Geschichten', '025499'),
('Oberpfälzer Radl-Welt-Erlebniswelt Vulkane und Erdgeschichte', '025497'),
('Oberpfälzer Radl-Welt-Erlebniswelt Wald und Täler', '025495'),
('Oberpfälzer Radl-Welt-Erlebniswelt Wasserwelten', '025500'),
('Oberpfälzer Radl-Welt-Erlebniswelt Zoigl und Fisch', '025496'),
('Oberpfälzer Seenland / schwarz auf gelb 3 (Knappensee-Weg)', '014848'),
('Oberpfälzer Seenland / schwarz auf rot 1 (4-Seen-Weg)', '014838'),
('Oberpfälzer Seenland Radweg', '000360'),
('Ohetalradweg', '014243'),
('Ostbayerischer Jakobsweg (Eschlkam-Regensburg-Donauwörth)', '001171'),
('Paartaltour', '000747'),
('Paneuropa-Radweg', '011708'),
('Panoramaweg Inn-Salzach', '023839'),
('Panoramaweg Isar-Inn', '003505'),
('Pegnitz-Laber-Radweg', '006813'),
('Pegnitz-Radweg', '006498'),
('Pegnitztal-Radweg', '009352'),
('Pfaffenwinkel / Lechhansl-Radweg', '024457'),
('Pfreimdtal-Radweg', '000297'),
('Planungsverband Äußerer Wirtschaftsraum München / Wegenetz des Verbandes', '000439'),
('Pottenstein-Radweg', '006521'),
('Radl-Achter', '022514'),
('RadlRing München', '000438'),
('Radregion Ostallgäu / 8-Seen-Runde', '023470'),
('Radregion Ostallgäu / Burgen- und Schlösserrunde', '023456'),
('Radregion Ostallgäu / Dampflok-Runde', '001539'),
('Radregion Ostallgäu / Emmentaler Radweg', '013023'),
('Radregion Ostallgäu / Forggensee-Rundweg', '015968'),
('Radregion Ostallgäu / Günztal-Runde', '023452'),
('Radregion Ostallgäu / Kirchweihtal-Runde', '023451'),
('Radregion Ostallgäu / Kloster-Runde', '023450'),
('Radregion Ostallgäu / Kneipp-Radrunde Füssen', '023449'),
('Radregion Ostallgäu / Moorwald-Runde', '023448'),
('Radregion Ostallgäu / Oberdorfer Radlrunde', '012500'),
('Radregion Ostallgäu / Panorama-Runde', '023447'),
('Radregion Ostallgäu / Sachsenrieder Bähnle', '022638'),
('Radregion Ostallgäu / Sagenhafter Weg (Route Aitrang)', '023445'),
('Radregion Ostallgäu / Sagenhafter Weg (Route Bidingen)', '023443'),
('Radregion Ostallgäu / Sagenhafter Weg (Route Biessenhofen)', '023442'),
('Radregion Ostallgäu / Sagenhafter Weg (Route Ruderatshofen)', '023441'),
('Radrunde Allgäu', '022108'),
('Radrunde Oberfranken', '024753'),
('Radstrecke Challenge Roth', '002070'),
('Radtouren rund um Rappershausen / Radtour schwarz auf gelb', '005986'),
('Radtouren rund um Rappershausen / Radtour schwarz auf orange', '013840'),
('Radtouren rund um Rappershausen / Radtour schwarz auf weiß', '020750'),
('Radtouren rund um Rappershausen / Radtour weiß auf blau', '013839'),
('Radtouren rund um Rappershausen / Radtour weiß auf grün', '013837'),
('Radtouren rund um Rappershausen / Radtour weiß auf rot', '013836'),
('Radwanderweg Fränkische Saale', '003228'),
('Radwanderweg Nürnberg-Rothsee-Altmühltal', '001917'),
('Radwanderweg Rhön-Sinntal', '002658'),
('Radwanderweg Thalachtal-Brombachsee', '002116'),
('Radweg für Genießer', '023990'),
('Radweg Furth im Wald-Rittsteig', '022030'),
('Radweg Weiding-Gleißenberg', '017717'),
('Radweg Würzburg-Taubertal', '003546'),
('Radwegenetz Fränkische Schweiz / Alladorf-Neustädtlein', '007255'),
('Radwegenetz Fränkische Schweiz / Schönfeld-Kainach', '014442'),
('Radwegenetz Hammerbachtal, VG Henfenfeld (Henfenfeld, Engelthal, Offenhausen) / Höhenweg (rot)', '023106'),
('Radwegenetz Hammerbachtal, VG Henfenfeld (Henfenfeld, Engelthal, Offenhausen) / Talroute (blau)', '023103'),
('Radwegenetz Hammerbachtal, VG Henfenfeld (Henfenfeld, Engelthal, Offenhausen) / Verbindungswege (grün)', '023104'),
('Regen-Schwarzach-Radweg', '015893'),
('Regensburg-Falkenstein-Radweg', '005478'),
('Regensburger Land / Obsterlebnisweg (Hemau-Beratzhausen-Kallmünz)', '014515'),
('Regental-Radweg', '000165'),
('Region Tegernsee / Der Tegernsee Seerundweg', '021189'),
('Regionalpark Neumarkt i.d.OPf. / Quellenreich', '025251'),
('RegnitzRadweg (Kanalroute)', '010507'),
('RegnitzRadweg (Talroute)', '010506'),
('Reichswald-Fränkische Schweiz-Radweg', '008992'),
('Rennsteig-Main-Lions-Radweg', '003766'),
('Rennsteig-Radweg', '008373'),
('Rhön-Grabfeld-Radwanderweg', '002662'),
('Rhön-Rennsteig-Radweg', '020381'),
('Rhönexpress Bahn-Radweg', '024964'),
('Ring der Regionen', '023906'),
('Rodach-Itzgrund-Radweg', '001768'),
('Rodachtal / Werra-Obermain-Radweg', '019991'),
('Römerradweg', '002850'),
('Roman Route Limes', '024804'),
('Romantische Straße', '000460'),
('Romantisches Franken / Ansbach-Altmühlsee', '000628'),
('Romantisches Franken / Ansbach-Altmühlweg', '015877'),
('Romantisches Franken / Ansbacher Karpfenweg', '013689'),
('Romantisches Franken / Ansbacher Weg', '000643'),
('Romantisches Franken / Dietenhofenweg', '001988'),
('Romantisches Franken / Dinkelsbühler Fischzüchterroute', '013412'),
('Romantisches Franken / Dinkelsbühler Karpfenlandroute', '013413'),
('Romantisches Franken / Dinkelsbühler Weg', '000487'),
('Romantisches Franken / Feuchtwanger Karpfenrundweg', '013444'),
('Romantisches Franken / Feuchtwanger Weg', '000644'),
('Romantisches Franken / Tore, Türme, Schlösser', '000577'),
('Romantisches Franken / Von Ansbach nach Lehrberg', '015878'),
('Romantisches Franken / Von Ansbach nach Virnsberg', '009922'),
('Romantisches Franken / Wieseth-Radweg', '000578'),
('Romantisches Franken / Wörnitzweg', '000458'),
('Rotmain-Radweg', '006549'),
('Rott-Inn-Radweg', '001649'),
('Rottalradweg', '003659'),
('Ruhpoldinger Radlwege / Röthelmoos-Runde 1', '013391'),
('Ruhpoldinger Radlwege / Röthelmoos-Runde 1/Variante', '013390'),
('Ruhpoldinger Radlwege / Rund ums Tal 2', '013393'),
('Ruhpoldinger Radlwege / Staubfall-Tour 3', '013392'),
('Rund um den Fürstensee', '024317'),
('Saale-Radweg', '001814'),
('Salinen-Radweg', '000370'),
('Salzhandelsweg', '000115'),
('Schambachtalbahn-Radweg', '012732'),
('Schlacht von Hohenlinden', '020798'),
('Schlossparkradrunde im Allgäu', '023440'),
('Schondratal-Radwanderweg', '003063'),
('Schwaben / Glötttal-Radweg', '017144'),
('Schwäbische Kartoffel-Tour', '002049'),
('Schwäbische Ostalb / schwarz auf weiß 10', '015177'),
('Schwäbische Ostalb / schwarz auf weiß 11', '015178'),
('Schwäbische-Alb-Weg', '022212'),
('Schwäbischer Alb-Donau-Kreis / Tour 12', '012030'),
('Schwäbischer Alb-Donau-Kreis / Tour 13', '012032'),
('Schwäbisches Donautal / Route 1 (Wasserspuren)', '012037'),
('Schwäbisches Donautal / Route 4 (Donaumoos)', '012432'),
('Schwäbisches Donautal / Route 5 (Holzwinkel)', '012441'),
('Schwäbisches Donautal / Route 6 (Schwäbisches Seenland und Zusamtal)', '014410'),
('Schwäbisches Donautal / Route 7 (Rund ums Schwäbische Rom)', '014950'),
('Schwarzachtal-Radweg', '000179'),
('Schwarze-Laber-Radweg', '001346'),
('Schweppermann-Radweg', '000177'),
('Sempt-Isen-Radweg', '001034'),
('Sempt-Mangfall-Radweg', '001040'),
('Sieben-Schwaben-Tour', '000824'),
('Siebensterntour', '002069'),
('Spargel-Radwanderweg', '001167'),
('Spessart / weiß auf rot 3', '024061'),
('Stadt Altötting / Engfurter Weg', '022018'),
('Stadt Amberg / Wegenetz der Stadt', '024004'),
('Stadt Auerbach i.d.OPf. / Radrundwanderweg weiß auf grün 2', '009569'),
('Stadt Auerbach i.d.OPf. / Radrundwanderweg weiß auf grün 3', '009570'),
('Stadt Auerbach i.d.OPf. / Radrundwanderweg weiß auf grün 4', '009486'),
('Stadt Auerbach i.d.OPf. / Radrundwanderweg weiß auf grün 5', '009487'),
('Stadt Auerbach i.d.OPf. / Radrundwanderweg weiß auf grün 6', '009484'),
('Stadt Augsburg / Fünf-Seen-Route', '012385'),
('Stadt Bad Aibling / 1 (Innerer Ring)', '022513'),
('Stadt Bad Aibling / 2 (Kirchenrunde)', '022465'),
('Stadt Bad Aibling / 3 (Ins Grüne)', '022463'),
('Stadt Bad Aibling / 4 (Stramme Wadel)', '022466'),
('Stadt Bad Aibling / 5 (Äußerer Ring)', '022464'),
('Stadt Bad Brückenau / Regenbogenweg', '015885'),
('Stadt Bad Reichenhall / Rund um Bad Reichenhall', '013164'),
('Stadt Befreit Wittelsbacher Gründerstätte', '025527'),
('Stadt Beilngries / Spurensuche', '024141'),
('Stadt Burghausen / Rundweg Burghausen-Raitenhaslach', '022892'),
('Stadt Dietfurt a.d.Altmühl / Dietfurter Wasserwege gelb auf blau R1 (Mühlbacher Radlrunde)', '018002'),
('Stadt Dinkelsbühl / Tour 1 (Zum Hesselberg und rätischen Limes)', '024663'),
('Stadt Dinkelsbühl / Tour 2 (In den Dentleiner Forst)', '024661'),
('Stadt Dinkelsbühl / Tour 3 (Wenn wir erklimmen)', '024662'),
('Stadt Dinkelsbühl / Tour 4 (Fränkisch-Schwäbische Landpartie)', '024660'),
('Stadt Erlangen / Regnitztalradweg weiß auf grün 1', '012430'),
('Stadt Erlangen / Regnitztalradweg weiß auf grün 1 (Ostroute)', '012429'),
('Stadt Erlangen / Regnitztalradweg weiß auf grün 1 (Westroute)', '012409'),
('Stadt Erlangen / Rund um Erlangen weiß auf grün 2', '012410'),
('Stadt Erlangen / Verbindungstangente Bruck-Sieglitzhof weiß auf rot 10', '013021'),
('Stadt Erlangen / Verbindungstangente Büchenbach-Bruck weiß auf rot 12', '013033'),
('Stadt Erlangen / Verbindungstangente Kanal weiß auf rot 11 (Ostseite)', '012428'),
('Stadt Erlangen / Verbindungstangente Kanal weiß auf rot 13 (Westseite)', '012427'),
('Stadt Erlangen / Wegenetz der Stadt', '019462'),
('Stadt Erlangen / Zentrum-Dechsendorf weiß auf rot 7', '013043'),
('Stadt Erlangen / Zentrum-Kosbach weiß auf rot 6', '012413'),
('Stadt Erlangen / Zentrum-Richtung Eckental weiß auf rot 1', '013041'),
('Stadt Erlangen / Zentrum-Richtung Forchheim weiß auf rot 8', '012411'),
('Stadt Erlangen / Zentrum-Richtung Fürth weiß auf rot 3', '013020'),
('Stadt Erlangen / Zentrum-Richtung Herzogenaurach-Nord weiß auf rot 5', '013034'),
('Stadt Erlangen / Zentrum-Richtung Herzogenaurach-Süd weiß auf rot 4', '013044'),
('Stadt Erlangen / Zentrum-Richtung Neunkirchen a.Brand weiß auf rot 9', '013036'),
('Stadt Erlangen / Zentrum-Richtung Nürnberg weiß auf rot 2', '013019'),
('Stadt Freising / Kultur und Natur', '012338'),
('Stadt Freising / Wegenetz der Stadt', '012337'),
('Stadt Fürth / Fürther Heilquellen-Weg (Variante für Radfahrer)', '014122'),
('Stadt Fürth / Rednitz Radweg Fürth', '014121'),
('Stadt Fürth / Wegenetz der Stadt', '019452'),
('Stadt Furth im Wald / Drachensee-Radweg', '025529'),
('Stadt Geiselhöring / Radtour weiß auf blau R5', '007868'),
('Stadt Geiselhöring / Radtour weiß auf gelb R4', '012381'),
('Stadt Geiselhöring / Radtour weiß auf grün R3', '012380'),
('Stadt Geiselhöring / Radtour weiß auf lila R2', '015223'),
('Stadt Geiselhöring / Radtour weiß auf rot R6', '007867'),
('Stadt Geisenfeld / Wegenetz der Stadt', '015928'),
('Stadt Germering / RadlRing Germering', '020708'),
('Stadt Günzburg / Legoland Familien-Route', '020957'),
('Stadt Hauzenberg / Granit-Radweg', '025335'),
('Stadt Hemau / Fliegerweg', '014621'),
('Stadt Hemau / Schwammerlweg', '014624'),
('Stadt Hemau / Tannenweg', '014623'),
('Stadt Herzogenaurach / Wegenetz der Stadt', '019464'),
('Stadt Ingolstadt / Wegenetz der Stadt', '015927'),
('Stadt Karlstadt / Mühlbach-Kleinwernfeld', '021573'),
('Stadt Landsberg am Lech / Hartmahdrunde', '016206'),
('Stadt Landshut / Wegenetz der Stadt', '012241'),
('Stadt Langenzenn / Wegenetz Siebener Radwege', '012827'),
('Stadt Lauf a.d.Pegnitz / Laufer Radrundweg', '021388'),
('Stadt Leipheim / Kulturlandschaft erleben', '015072'),
('Stadt Marktoberdorf / M4 (Lorettorundweg)', '014645'),
('Stadt Merkendorf / Krautlandweg Merkendorf blau auf weiß 1', '001617'),
('Stadt Merkendorf / Krautlandweg Merkendorf blau auf weiß 2', '001618'),
('Stadt München / Äußerer Radlring', '020709'),
('Stadt München / Innerer Radlring', '011148'),
('Stadt Neuötting / Sieben-Kirchen-Radweg', '013316'),
('Stadt Nürnberg / Wegenetz der Stadt', '008991'),
('Stadt Regensburg / Regensburg-Zeitlarn', '018783'),
('Stadt Schwabach / Wegenetz der Stadt', '022521'),
('Stadt Schweinfurt / Cityroute', '013123'),
('Stadt Schweinfurt / Wegenetz der Stadt', '017867'),
('Stadt Sonthofen / Dörferrunde', '025324'),
('Stadt Vilsbiburg / weiß auf grün 1', '020935'),
('Stadt Vilsbiburg / weiß auf rot 2', '020937'),
('Stadt Vilsbiburg / weiß auf violett 3', '020936'),
('Stadt Vilshofen an der Donau / Bier-RADL-Weg', '024014'),
('Stadt Vilshofen an der Donau / Donauplanetenweg Vilshofen-Hofkirchen-Winzer', '021024'),
('Stadt Waldkraiburg / Fitness-Tour', '011962'),
('Stadt Weiden i.d.OPf. / Wegenetz der Stadt', '024008'),
('Stadt Wemding / Schwalbtal', '014998'),
('Stadt Würzburg / Brunnenroute', '024929'),
('Stadt Würzburg / Pedelec- und Radverkehrsnetz', '024933'),
('Stadt Würzburg / Wengertroute', '024931'),
('Steinachtal-Radweg', '002965'),
('Steinwald-Radweg', '014262'),
('Streutal-Radwanderweg', '002659'),
('Tauber-Altmühl-Radweg (Vom Main zur Donau)', '019725'),
('Tauern-Radweg', '000121'),
('Technikgeschichte und verwunschene Täler', '008681'),
('Thermentour', '002326'),
('Thüringen / Keltenradweg (Themar-Bad Königshofen)', '015943'),
('Thüringen/Landkreis Hildburghausen / Heldburg-Quelle Fränk.Saale-Bad Königshofen', '006070'),
('Thulbatal-Radwanderweg', '003061'),
('Tour de Baroque', '024799'),
('Tourismusregion Chiemsee / Chiemsee-Radweg', '022508'),
('Tourismusregion Chiemsee / Chiemsee-Rundweg für Genussradler', '002021'),
('Tourismusverband Inn-Salzach / Alzradweg', '001647'),
('Tourismusverband Inn-Salzach / Biergarten Tour', '025125'),
('Tourismusverband Inn-Salzach / Bundwerkstadl Tour', '025127'),
('Tourismusverband Inn-Salzach / Burgen Tour', '025128'),
('Tourismusverband Inn-Salzach / Drei Seen Tour', '025115'),
('Tourismusverband Inn-Salzach / Eiszeit Tour', '025131'),
('Tourismusverband Inn-Salzach / Feierabend Runde', '025118'),
('Tourismusverband Inn-Salzach / Forstrundweg', '009740'),
('Tourismusverband Inn-Salzach / Geo Tour', '025124'),
('Tourismusverband Inn-Salzach / Haager Landpartie', '025123'),
('Tourismusverband Inn-Salzach / Inn-Salzach ArchitekTour', '025130'),
('Tourismusverband Inn-Salzach / Innspitz Tour', '025120'),
('Tourismusverband Inn-Salzach / Isental Tour', '025117'),
('Tourismusverband Inn-Salzach / Kleine Klosterrunde', '025122'),
('Tourismusverband Inn-Salzach / Maitenbether Kleeblatt 1', '025112'),
('Tourismusverband Inn-Salzach / Maitenbether Kleeblatt 2', '025109'),
('Tourismusverband Inn-Salzach / Maitenbether Kleeblatt 3', '025110'),
('Tourismusverband Inn-Salzach / Maitenbether Kleeblatt 4', '025111'),
('Tourismusverband Inn-Salzach / Mühldorfer Radlroas', '025119'),
('Tourismusverband Inn-Salzach / Panoramaweg', '025121'),
('Tourismusverband Inn-Salzach / Radlsafari', '025134'),
('Tourismusverband Inn-Salzach / Radlwallfahrt', '025133'),
('Tourismusverband Inn-Salzach / Rauszeit Tour', '005215'),
('Tourismusverband Inn-Salzach / Rott-Alz-Radweg', '025116'),
('Tourismusverband Inn-Salzach / Rottaler Hügelland', '025113'),
('Tourismusverband Inn-Salzach / Strampelstrecke', '001598'),
('Tourismusverband Inn-Salzach / Tour de Holzland', '025126'),
('Tourismusverband Inn-Salzach / Wegenetz Landkreis Altötting', '011978'),
('Tourismusverband Inn-Salzach / Wegenetz Landkreis Mühldorf', '023802'),
('Tourismusverband Inn-Salzach / Weitblick Tour', '025129'),
('Touristikgemeinschaft Liebliches Taubertal / E 5', '024362'),
('Touristikgemeinschaft Liebliches Taubertal / E2', '022679'),
('Touristikgemeinschaft Liebliches Taubertal / Wein-Radreise', '015311'),
('Touristikverband Parsberg-Lupburg / Bet-Staffel', '020854'),
('Touristikverband Parsberg-Lupburg / Vier-Bacherl-Weg', '017955'),
('Tschechische Republik / Nr.2014', '023420'),
('Tschechische Republik / schwarz auf gelb 2066', '008765'),
('Urlaubsregion Simssee / Simssee Rundweg', '011843'),
('Verbindungsweg(e) Chambtal-Radweg/Regental-Radweg', '021159'),
('Verbindungsweg(e) Donauradweg/Donau-Regen-Radweg', '018119'),
('Verbindungsweg(e) Donauradweg/Via Danubia', '018140'),
('Verbindungsweg(e) Regental-Radweg (Tiefenbach)/Falkenstein-Radweg (Wald)', '017316'),
('Verbindungsweg(e) Rottalradweg/Vilstalradweg', '014343'),
('Via Bavarica Tyrolensis', '000453'),
('Via Claudia Augusta', '001576'),
('Via Danubia (Bad Gögging-Passau)', '001285'),
('Via Danubia (Günzburg-Staudheim)', '019375'),
('Via Julia', '000449'),
('Via Raetica', '001284'),
('Via Romea Germanica', '017502'),
('Vils-Haidenaab-Radweg', '006654'),
('Vils-Rott-Radweg', '005548'),
('Vilstaler Gurken-Radweg', '023645'),
('Vilstalradweg', '005570'),
('Vizinalbahnradweg', '013414'),
('Volkacher Mainschleife / Radweg', '011718'),
('Volkacher Mainschleife / weiß auf blau 1', '011720'),
('Volkacher Mainschleife / weiß auf blau 1a', '011717'),
('Volkacher Mainschleife / weiß auf blau 1b', '022618'),
('Volkacher Mainschleife / weiß auf blau 2', '011711'),
('Volkacher Mainschleife / weiß auf blau 3', '011716'),
('Volkacher Mainschleife / weiß auf blau 4', '011715'),
('Volkacher Mainschleife / weiß auf blau 5', '011710'),
('Volkacher Mainschleife / weiß auf blau 5a', '011709'),
('Volkacher Mainschleife / weiß auf blau 5b', '021442'),
('Volkacher Mainschleife / weiß auf blau 5d', '021443'),
('Volkacher Mainschleife / weiß auf blau 6', '011712'),
('Volkacher Mainschleife / weiß auf blau 7', '011713'),
('Volkacher Mainschleife / weiß auf blau 7a', '011719'),
('Volkacher Mainschleife / weiß auf blau 7b', '011714'),
('Vom Main zur Rhön', '013761'),
('Von Baum zu Baum/Landkreis Miesbach / Tour 1', '012773'),
('Von Baum zu Baum/Landkreis Miesbach / Tour 2', '009995'),
('Von Baum zu Baum/Landkreis Miesbach / Tour 3', '011254'),
('Von Baum zu Baum/Landkreis Miesbach / Tour 4', '011133'),
('Von Baum zu Baum/Landkreis Miesbach / Tour 5', '011132'),
('Von Baum zu Baum/Landkreis Rosenheim / Tour 1', '011242'),
('Von Baum zu Baum/Landkreis Rosenheim / Tour 2', '012451'),
('Von Baum zu Baum/Landkreis Rosenheim / Tour 3', '012345'),
('Von Baum zu Baum/Landkreis Rosenheim / Tour 4', '012347'),
('Von Baum zu Baum/Landkreis Rosenheim / Tour 5', '013234'),
('Voralpiner Jakobsweg (Salzburg-Hohenpeißenberg)', '019338'),
('Vulkantour', '008483'),
('Walderlebnispfad Meggenthal e.V. / Hase', '010524'),
('Walderlebnispfad Meggenthal e.V. / Radweg-Abkürzung Fuchs', '010523'),
('Walderlebnispfad Meggenthal e.V. / Radweg-Abkürzung Kleiber', '010521'),
('Waldnaabtal-Radweg', '005831'),
('Wallenstein-Radwanderweg (Nordroute) Kösseine-Röslau-Eger', '012949'),
('Wallenstein-Radwanderweg (Spange) Mühlenradweg', '021038'),
('Wallenstein-Radwanderweg (Südroute) Eger-Wondreb-Kösseine', '012709'),
('WasserRadlWege Oberbayern  / Kunst- und Kultur Querverbindung (Gauting-Murnau)', '025233'),
('WasserRadlWege Oberbayern / Hopfen & Bier Querverbindung (Dachau-Garching)', '024764'),
('WasserRadlWege Oberbayern / Hopfen- und Bier-Schleife', '024761'),
('WasserRadlWege Oberbayern / Kunst- und Kultur-Schleife', '024759'),
('WasserRadlWege Oberbayern / Kunstschleife Querverbindung (FFB-Gauting-Isar)', '024763'),
('WasserRadlWege Oberbayern / Salz-Schleife', '024760'),
('WasserRadlWege Oberbayern / Salzschleife Querverbindung (Mühldorf - Rosenheim)', '025114'),
('WasserRadlWege Oberbayern / Salzschleife Querverbindung (Speichersee-Grafing)', '024762'),
('WasserRadlWege Oberbayern / Verbindung Hopfen & Salz-Schleife (Erding-Flughafen-Freising)', '024765'),
('Wasserweg', '023430'),
('Wern-Radweg', '004864'),
('Wertach erleben', '001557'),
('Wertachtal / ArchäologieTour Wertachtal', '025171'),
('WestAllianz München / Räuber Kneißl Radweg (Abschnitt 1)', '025451'),
('WestAllianz München / Räuber Kneißl Radweg (Abschnitt 2)', '025452'),
('WestAllianz München / Räuber Kneißl Radweg (Abschnitt 3)', '025453'),
('WestAllianz München / Räuber Kneißl Radweg (Abschnitt 4)', '025454'),
('WestAllianz München / Räuber Kneißl Radweg (Verbindungsweg)', '025455'),
('WestAllianz München / Räuber Kneißl Radweg (Verbindungsweg)', '025456'),
('Wittelsbacher Land / Altbaierische Herzogstädte', '000755'),
('Wittelsbacher Land / Beim Bayerischen Hiasl', '000790'),
('Wittelsbacher Land / Braukunst und Baukunst', '011211'),
('Wittelsbacher Land / Deutschherrenweg', '000748'),
('Wittelsbacher Land / Hofmarken am Lechrain', '009768'),
('Wittelsbacher Land / Jakobusweg (Schrobenhausen - Augsburg)', '022605'),
('Wittelsbacher Land / Jesuitenweg', '022695'),
('Wittelsbacher Land / Leonharditour', '011212'),
('Wittelsbacher Land / Sisitour', '011213'),
('Wittelsbacher Land / Wittelsbacher Spuren-Tour', '025526'),
('Wörnitz-Radweg', '000559'),
('Wolfgangweg', '023252'),
('XperBike / Arnstorf 1 (Achterrunde)', '016987'),
('XperBike / Arnstorf 2 (Gemeinderunde)', '016993'),
('XperBike / Dietersburg 1 (Dietersburg-Tour)', '012522'),
('XperBike / Eggenfelden 1 (eTour)', '012535'),
('XperBike / Eggenfelden 2 (Hundling-Tour)', '012534'),
('XperBike / Egglham 1', '020951'),
('XperBike / Egglham 2 (Wampendoblradweg)', '012523'),
('XperBike / Eichendorf 1 (Vilstaler Gurken-Radweg)', '012223'),
('XperBike / Eichendorf 14 (Rund um Eichendorf)', '012222'),
('XperBike / Eichendorf 2 (Rund um die Kammerau)', '012221'),
('XperBike / Eichendorf 4 (Vilstal-Rundfahrt)', '014541'),
('XperBike / Falkenberg 1 (Rundfahrt Falkenberg Süd)', '012525'),
('XperBike / Falkenberg 2 (Rundfahrt Falkenberg Nord)', '012526'),
('XperBike / Johanniskirchen 1 (Rund ums Sulzbachtal)', '012521'),
('XperBike / Johanniskirchen 2 (kleine Johanniskirchner Schleife)', '012520'),
('XperBike / Kollbach-Radweg', '012519'),
('XperBike / Landau 3 (Zwischen Isar und Vils)', '012217'),
('XperBike / Landau 6 (Rund um den Höckinger Winkel)', '012219'),
('XperBike / Malgersdorf 1 (Malgersdorfer Schleife)', '012538'),
('XperBike / Massing 1 (Dachsberger Runde)', '012835');
INSERT INTO `Radweg` (`name`, `radweg_id`) VALUES
('XperBike / Massing 2 (Nördliche Runde Massing)', '012530'),
('XperBike / Roßbach 1 (Roßbacher Rundweg)', '012256'),
('XperBike / Schönau 1 (Marcha Sconavensis)', '012524'),
('XperBike / Simbach 1 (Simbacher Schmankerlradweg)', '012539'),
('XperBike / Simbach 2 (Simbacher Floraradweg)', '012537'),
('XperBike / Simbach 5 (Simbach-Vils-Fahrt)', '012220'),
('XperBike / Strobl 1050', '012528'),
('XperBike / Unterdietfurt 1 (Diafeter Runde)', '012527'),
('XperBike / Unterdietfurt 2 (Runde im oberen Rottal)', '012533'),
('XperBike / Wegenetz', '020949'),
('XperBike / Wurmannsquick 1 (Alpenpanorama-Weg)', '012532'),
('XperBike / Wurmannsquick 2 (Ritter-Purmann-Weg)', '013302'),
('Zellertal Radweg', '005593'),
('Ziegenfeldertal-Radweg', '003762'),
('Zoigl-Radweg', '005980'),
('Zubringer Ammer-Amper-Radweg (Wielenbach)', '014190'),
('Zubringer Chambtal-Radweg (Neukirchen b.Hl.Blut)', '013282'),
('Zubringer Donauradweg (Falkenstein)', '015108'),
('Zubringer Donauradweg/Tour de Baroque (Markt Metten)', '018148'),
('Zubringer Fünf-Flüsse-Radweg (Kastl)', '012390'),
('Zubringer Haidenaab-Radweg (Schwarzenbach)', '013380'),
('Zubringer Kammeltal-Radweg (Edelstetten)', '014365'),
('Zubringer Kammeltal-Radweg (Naichen)', '014402'),
('Zubringer Laber-Abens-Radweg (Rottenburg a.d.Laaber)', '012183'),
('Zubringer Labertal-Radweg/Große-Laber-Radweg', '018055'),
('Zubringer Lauterachtal-Radweg (Sulzbach-Rosenberg)', '007022'),
('Zubringer Romantische Straße (Weinberg)', '013256'),
('Zubringer Romantische Straße (Wildbad)', '016387'),
('Zubringer Schambachtalbahn-Radweg', '013371'),
('Zubringer Vizinalbahn-Radweg', '022306'),
('Zubringer Wallenstein-Radwanderweg Kösseine-Röslau-Eger', '012954'),
('Zubringer Wern-Radweg (Karlstadt)', '014924'),
('Zukunftsregion Schwarzachtalplus / SchwarzachtalPlusRadweg', '025262'),
('Zusam-Radweg', '000893');

CREATE TABLE `Radweg_zu_Gemeinde` (
  `radweg_id` varchar(6) COLLATE utf8mb4_german2_ci NOT NULL,
  `gemeindeschluessel` varchar(8) COLLATE utf8mb4_german2_ci NOT NULL
) ENGINE=InnoDB DEFAULT CHARSET=utf8mb4 COLLATE=utf8mb4_german2_ci;

INSERT INTO `Radweg_zu_Gemeinde` (`radweg_id`, `gemeindeschluessel`) VALUES
('000114', '09172112'),
('000114', '09172114'),
('000114', '09172115'),
('000114', '09172116'),
('000114', '09172117'),
('000114', '09172128'),
('000114', '09172132'),
('000114', '09172134'),
('000114', '09173111'),
('000114', '09173112'),
('000114', '09173113'),
('000114', '09173115'),
('000114', '09173124'),
('000114', '09173127'),
('000114', '09173133'),
('000114', '09173140'),
('000114', '09173142'),
('000114', '09173145'),
('000114', '09180112'),
('000114', '09180114'),
('000114', '09180119'),
('000114', '09180127'),
('000114', '09180129'),
('000114', '09180131'),
('000114', '09182111'),
('000114', '09182114'),
('000114', '09182116'),
('000114', '09182119'),
('000114', '09182123'),
('000114', '09182131'),
('000114', '09182134'),
('000114', '09187114'),
('000114', '09187118'),
('000114', '09187129'),
('000114', '09187132'),
('000114', '09187154'),
('000114', '09187165'),
('000114', '09187169'),
('000114', '09189113'),
('000114', '09189120'),
('000114', '09189145'),
('000114', '09189146'),
('000114', '09189148'),
('000114', '09189155'),
('000114', '09190154'),
('000114', '09190160'),
('000114', '09776112'),
('000114', '09776113'),
('000114', '09776114'),
('000114', '09776115'),
('000114', '09776116'),
('000114', '09776122'),
('000114', '09776124'),
('000114', '09776126'),
('000114', '09776127'),
('000114', '09776131'),
('000114', '09777125'),
('000114', '09777129'),
('000114', '09777135'),
('000114', '09777153'),
('000114', '09777169'),
('000114', '09777173'),
('000114', '09780118'),
('000114', '09780124'),
('000114', '09780128'),
('000114', '09780132'),
('000114', '09780137'),
('000115', '09171112'),
('000115', '09171113'),
('000115', '09171118'),
('000115', '09171130'),
('000115', '09172111'),
('000115', '09172114'),
('000115', '09172118'),
('000115', '09172122'),
('000115', '09172128'),
('000115', '09172130'),
('000115', '09189118'),
('000115', '09189127'),
('000115', '09189152'),
('000120', '09172111'),
('000120', '09172114'),
('000120', '09172128'),
('000120', '09172131'),
('000121', '09172114'),
('000121', '09172115'),
('000121', '09172131'),
('000143', '09276126'),
('000143', '09276138'),
('000143', '09276139'),
('000151', '09276121'),
('000151', '09276130'),
('000151', '09276148'),
('000157', '09276126'),
('000158', '09271126'),
('000158', '09271130'),
('000158', '09271148'),
('000158', '09276126'),
('000158', '09276127'),
('000160', '09272116'),
('000160', '09276127'),
('000165', '09276115'),
('000165', '09276122'),
('000165', '09276128'),
('000165', '09276130'),
('000165', '09276134'),
('000165', '09276135'),
('000165', '09276138'),
('000165', '09276143'),
('000165', '09276144'),
('000165', '09276148'),
('000165', '09362000'),
('000165', '09372115'),
('000165', '09372116'),
('000165', '09372117'),
('000165', '09372143'),
('000165', '09372149'),
('000165', '09372153'),
('000165', '09372155'),
('000165', '09372170'),
('000165', '09375165'),
('000165', '09375190'),
('000165', '09375213'),
('000165', '09376149'),
('000175', '09371150'),
('000177', '09361000'),
('000177', '09371122'),
('000177', '09371132'),
('000177', '09371136'),
('000177', '09371154'),
('000177', '09373113'),
('000177', '09373140'),
('000177', '09373147'),
('000177', '09373153'),
('000177', '09376125'),
('000177', '09376163'),
('000179', '09372154'),
('000179', '09372157'),
('000179', '09372163'),
('000179', '09372165'),
('000179', '09372171'),
('000179', '09376112'),
('000179', '09376147'),
('000179', '09376160'),
('000179', '09376162'),
('000179', '09376163'),
('000179', '09376164'),
('000179', '09376167'),
('000179', '09376169'),
('000181', '09361000'),
('000181', '09363000'),
('000181', '09371121'),
('000181', '09371126'),
('000181', '09371127'),
('000181', '09371129'),
('000181', '09371132'),
('000181', '09371136'),
('000181', '09371144'),
('000181', '09371148'),
('000181', '09371151'),
('000181', '09371154'),
('000181', '09371156'),
('000181', '09373134'),
('000181', '09374118'),
('000181', '09374119'),
('000181', '09374128'),
('000181', '09374131'),
('000181', '09374133'),
('000181', '09374139'),
('000181', '09374146'),
('000181', '09374150'),
('000181', '09374160'),
('000181', '09374166'),
('000181', '09374168'),
('000181', '09375156'),
('000181', '09376112'),
('000181', '09376119'),
('000181', '09376148'),
('000181', '09376151'),
('000181', '09376160'),
('000181', '09376161'),
('000181', '09376162'),
('000181', '09376163'),
('000181', '09376164'),
('000181', '09376169'),
('000181', '09376170'),
('000181', '09376176'),
('000181', '09376178'),
('000181', '09377113'),
('000181', '09377115'),
('000181', '09377116'),
('000181', '09377129'),
('000181', '09377131'),
('000181', '09377132'),
('000181', '09377137'),
('000181', '09377139'),
('000181', '09377142'),
('000181', '09377143'),
('000181', '09377148'),
('000181', '09377158'),
('000181', '09472121'),
('000181', '09472138'),
('000181', '09472164'),
('000181', '09472198'),
('000181', '09472451'),
('000181', '09472453'),
('000181', '09479111'),
('000181', '09479112'),
('000181', '09479127'),
('000181', '09479136'),
('000181', '09479138'),
('000181', '09479169'),
('000181', '09479459'),
('000181', '09479460'),
('000212', '09376112'),
('000212', '09376144'),
('000212', '09376148'),
('000212', '09376151'),
('000212', '09376160'),
('000212', '09376162'),
('000212', '09376164'),
('000212', '09376167'),
('000212', '09376176'),
('000212', '09376178'),
('000213', '09362000'),
('000213', '09374133'),
('000213', '09375131'),
('000213', '09375156'),
('000213', '09375175'),
('000213', '09375181'),
('000213', '09375184'),
('000213', '09375199'),
('000213', '09376119'),
('000213', '09376144'),
('000213', '09376150'),
('000213', '09376153'),
('000213', '09376161'),
('000213', '09376162'),
('000213', '09376163'),
('000213', '09376169'),
('000213', '09376170'),
('000297', '09374118'),
('000297', '09374137'),
('000297', '09374147'),
('000297', '09374159'),
('000297', '09374162'),
('000297', '09374164'),
('000297', '09376153'),
('000297', '09376173'),
('000300', '09363000'),
('000300', '09374118'),
('000300', '09374121'),
('000300', '09374122'),
('000300', '09374124'),
('000300', '09374128'),
('000300', '09374132'),
('000300', '09374133'),
('000300', '09374137'),
('000300', '09374139'),
('000300', '09374140'),
('000300', '09374144'),
('000300', '09374146'),
('000300', '09374147'),
('000300', '09374148'),
('000300', '09374149'),
('000300', '09374156'),
('000300', '09374158'),
('000300', '09374162'),
('000300', '09374164'),
('000300', '09374165'),
('000300', '09374168'),
('000300', '09374170'),
('000300', '09376112'),
('000300', '09376144'),
('000300', '09376148'),
('000300', '09376150'),
('000300', '09376151'),
('000300', '09376153'),
('000300', '09376160'),
('000300', '09376162'),
('000300', '09376164'),
('000300', '09376176'),
('000300', '09376178'),
('000300', '09377115'),
('000300', '09377117'),
('000300', '09377129'),
('000300', '09377131'),
('000300', '09377137'),
('000300', '09377141'),
('000300', '09377142'),
('000300', '09377143'),
('000300', '09377145'),
('000300', '09377146'),
('000300', '09377148'),
('000300', '09377154'),
('000300', '09377157'),
('000300', '09377158'),
('000300', '09479112'),
('000359', '09376122'),
('000359', '09376147'),
('000359', '09376160'),
('000359', '09376172'),
('000359', '09376176'),
('000359', '09376178'),
('000360', '09376116'),
('000360', '09376117'),
('000360', '09376146'),
('000360', '09376147'),
('000360', '09376149'),
('000360', '09376161'),
('000360', '09376163'),
('000360', '09376168'),
('000360', '09376175'),
('000370', '09163000'),
('000370', '09172112'),
('000370', '09172114'),
('000370', '09172115'),
('000370', '09172116'),
('000370', '09172117'),
('000370', '09172124'),
('000370', '09172128'),
('000370', '09172134'),
('000370', '09187118'),
('000370', '09187132'),
('000370', '09187162'),
('000370', '09187167'),
('000370', '09187177'),
('000370', '09189113'),
('000370', '09189120'),
('000370', '09189145'),
('000370', '09189146'),
('000370', '09189148'),
('000370', '09189155'),
('000377', '09172116'),
('000377', '09172132'),
('000380', '09172116'),
('000380', '09172117'),
('000381', '09172116'),
('000381', '09172124'),
('000381', '09172454'),
('000382', '09172116'),
('000382', '09172117'),
('000382', '09172129'),
('000382', '09172132'),
('000383', '09172115'),
('000383', '09172116'),
('000383', '09172117'),
('000383', '09172124'),
('000383', '09172454'),
('000384', '09163000'),
('000384', '09172114'),
('000384', '09172115'),
('000384', '09172116'),
('000384', '09172117'),
('000384', '09172118'),
('000384', '09172122'),
('000384', '09172124'),
('000384', '09172130'),
('000384', '09172131'),
('000384', '09172134'),
('000384', '09172454'),
('000384', '09187113'),
('000384', '09187116'),
('000384', '09187121'),
('000384', '09187125'),
('000384', '09187126'),
('000384', '09187131'),
('000384', '09187134'),
('000384', '09187138'),
('000384', '09187142'),
('000384', '09187145'),
('000384', '09187154'),
('000384', '09187156'),
('000384', '09187157'),
('000384', '09187165'),
('000384', '09187169'),
('000384', '09187170'),
('000384', '09187177'),
('000384', '09187181'),
('000384', '09187182'),
('000384', '09189114'),
('000384', '09189124'),
('000384', '09189127'),
('000384', '09189130'),
('000384', '09189133'),
('000384', '09189135'),
('000384', '09189137'),
('000384', '09189139'),
('000384', '09189140'),
('000384', '09189143'),
('000384', '09189145'),
('000384', '09189150'),
('000384', '09189155'),
('000384', '09189162'),
('000384', '09189452'),
('000399', '09276115'),
('000399', '09372113'),
('000399', '09372115'),
('000399', '09372116'),
('000399', '09372117'),
('000399', '09372130'),
('000399', '09372135'),
('000399', '09372137'),
('000399', '09372138'),
('000399', '09372143'),
('000399', '09372146'),
('000399', '09372151'),
('000399', '09372155'),
('000399', '09372157'),
('000399', '09372163'),
('000399', '09372165'),
('000399', '09372171'),
('000399', '09372178'),
('000399', '09374118'),
('000399', '09374122'),
('000399', '09374123'),
('000399', '09374147'),
('000399', '09374164'),
('000399', '09376160'),
('000399', '09376167'),
('000399', '09377112'),
('000399', '09377131'),
('000399', '09377139'),
('000399', '09377142'),
('000399', '09377158'),
('000399', '09475161'),
('000399', '09475162'),
('000399', '09479112'),
('000399', '09479127'),
('000399', '09479147'),
('000399', '09479152'),
('000406', '09272122'),
('000406', '09272129'),
('000406', '09272136'),
('000406', '09272141'),
('000406', '09272151'),
('000408', '09272122'),
('000408', '09272129'),
('000408', '09272136'),
('000408', '09275118'),
('000408', '09275137'),
('000408', '09275153'),
('000408', '09275156'),
('000411', '09372157'),
('000411', '09372163'),
('000411', '09372165'),
('000411', '09372171'),
('000438', '09162000'),
('000438', '09174113'),
('000438', '09174115'),
('000438', '09179113'),
('000438', '09179119'),
('000438', '09179121'),
('000438', '09179123'),
('000438', '09179126'),
('000438', '09179142'),
('000438', '09179145'),
('000438', '09184112'),
('000438', '09184113'),
('000438', '09184118'),
('000438', '09184119'),
('000438', '09184121'),
('000438', '09184122'),
('000438', '09184123'),
('000438', '09184130'),
('000438', '09184134'),
('000438', '09184135'),
('000438', '09184136'),
('000438', '09184139'),
('000438', '09184140'),
('000438', '09184145'),
('000438', '09184146'),
('000438', '09184147'),
('000438', '09184148'),
('000438', '09184452'),
('000438', '09184454'),
('000438', '09184457'),
('000438', '09188120'),
('000438', '09188127'),
('000439', '09162000'),
('000439', '09173120'),
('000439', '09174113'),
('000439', '09174115'),
('000439', '09174118'),
('000439', '09174121'),
('000439', '09174122'),
('000439', '09174126'),
('000439', '09174131'),
('000439', '09174137'),
('000439', '09174143'),
('000439', '09174146'),
('000439', '09175132'),
('000439', '09175133'),
('000439', '09175135'),
('000439', '09177116'),
('000439', '09177118'),
('000439', '09177130'),
('000439', '09178113'),
('000439', '09178120'),
('000439', '09178123'),
('000439', '09178124'),
('000439', '09178130'),
('000439', '09178137'),
('000439', '09178138'),
('000439', '09178140'),
('000439', '09178145'),
('000439', '09178157'),
('000439', '09179111'),
('000439', '09179113'),
('000439', '09179114'),
('000439', '09179117'),
('000439', '09179118'),
('000439', '09179119'),
('000439', '09179121'),
('000439', '09179123'),
('000439', '09179125'),
('000439', '09179126'),
('000439', '09179128'),
('000439', '09179130'),
('000439', '09179131'),
('000439', '09179134'),
('000439', '09179136'),
('000439', '09179138'),
('000439', '09179142'),
('000439', '09179145'),
('000439', '09179147'),
('000439', '09181122'),
('000439', '09184112'),
('000439', '09184113'),
('000439', '09184118'),
('000439', '09184119'),
('000439', '09184121'),
('000439', '09184122'),
('000439', '09184123'),
('000439', '09184127'),
('000439', '09184129'),
('000439', '09184130'),
('000439', '09184131'),
('000439', '09184132'),
('000439', '09184134'),
('000439', '09184135'),
('000439', '09184136'),
('000439', '09184137'),
('000439', '09184138'),
('000439', '09184139'),
('000439', '09184140'),
('000439', '09184142'),
('000439', '09184144'),
('000439', '09184145'),
('000439', '09184146'),
('000439', '09184147'),
('000439', '09184148'),
('000439', '09184149'),
('000439', '09184452'),
('000439', '09184454'),
('000439', '09184457'),
('000439', '09188120'),
('000439', '09188121'),
('000439', '09771145'),
('000449', '09163000'),
('000449', '09172111'),
('000449', '09172118'),
('000449', '09172130'),
('000449', '09172134'),
('000449', '09179111'),
('000449', '09179113'),
('000449', '09179130'),
('000449', '09179132'),
('000449', '09179138'),
('000449', '09179147'),
('000449', '09181116'),
('000449', '09184113'),
('000449', '09184114'),
('000449', '09184122'),
('000449', '09184134'),
('000449', '09184137'),
('000449', '09184139'),
('000449', '09184141'),
('000449', '09184452'),
('000449', '09184454'),
('000449', '09187117'),
('000449', '09187122'),
('000449', '09187125'),
('000449', '09187128'),
('000449', '09187130'),
('000449', '09187137'),
('000449', '09187138'),
('000449', '09187139'),
('000449', '09187145'),
('000449', '09187150'),
('000449', '09187163'),
('000449', '09187174'),
('000449', '09187177'),
('000449', '09187181'),
('000449', '09188120'),
('000449', '09188121'),
('000449', '09188127'),
('000449', '09189114'),
('000449', '09189119'),
('000449', '09189143'),
('000449', '09189148'),
('000449', '09189155'),
('000449', '09761000'),
('000449', '09771142'),
('000449', '09771145'),
('000449', '09771146'),
('000449', '09771168'),
('000449', '09772117'),
('000449', '09772159'),
('000449', '09772184'),
('000449', '09772223'),
('000449', '09774121'),
('000449', '09774135'),
('000449', '09774140'),
('000449', '09774151'),
('000449', '09774174'),
('000449', '09774178'),
('000452', '09162000'),
('000452', '09173112'),
('000452', '09173120'),
('000452', '09173124'),
('000452', '09173126'),
('000452', '09173131'),
('000452', '09173134'),
('000452', '09173135'),
('000452', '09173145'),
('000452', '09173147'),
('000452', '09173451'),
('000452', '09173452'),
('000452', '09177116'),
('000452', '09178120'),
('000452', '09178124'),
('000452', '09178130'),
('000452', '09178138'),
('000452', '09178140'),
('000452', '09178143'),
('000452', '09178145'),
('000452', '09178155'),
('000452', '09180122'),
('000452', '09180123'),
('000452', '09180136'),
('000452', '09184119'),
('000452', '09184122'),
('000452', '09184130'),
('000452', '09184139'),
('000452', '09184144'),
('000452', '09184147'),
('000452', '09184454'),
('000452', '09261000'),
('000452', '09271111'),
('000452', '09271119'),
('000452', '09271135'),
('000452', '09271138'),
('000452', '09271139'),
('000452', '09271141'),
('000452', '09271143'),
('000452', '09271146'),
('000452', '09274124'),
('000452', '09274128'),
('000452', '09274156'),
('000452', '09274182'),
('000452', '09279112'),
('000452', '09279116'),
('000452', '09279122'),
('000452', '09279124'),
('000452', '09279125'),
('000452', '09279130'),
('000452', '09279137'),
('000453', '09162000'),
('000453', '09173112'),
('000453', '09173120'),
('000453', '09173124'),
('000453', '09173126'),
('000453', '09173134'),
('000453', '09173135'),
('000453', '09173145'),
('000453', '09173147'),
('000453', '09173451'),
('000453', '09173452'),
('000453', '09182111'),
('000453', '09182116'),
('000453', '09182120'),
('000453', '09182124'),
('000453', '09182127'),
('000453', '09182129'),
('000453', '09182132'),
('000453', '09182136'),
('000453', '09184114'),
('000453', '09184122'),
('000453', '09184134'),
('000453', '09184139'),
('000453', '09184141'),
('000453', '09184144'),
('000453', '09184145'),
('000453', '09184454'),
('000453', '09184457'),
('000458', '09571113'),
('000458', '09571136'),
('000458', '09571154'),
('000458', '09571208'),
('000458', '09571214'),
('000458', '09571218'),
('000458', '09571224'),
('000458', '09571227'),
('000458', '09577136'),
('000460', '09181113'),
('000460', '09181126'),
('000460', '09181128'),
('000460', '09181129'),
('000460', '09181130'),
('000460', '09181133'),
('000460', '09181134'),
('000460', '09181135'),
('000460', '09181138'),
('000460', '09181141'),
('000460', '09190111'),
('000460', '09190129'),
('000460', '09190140'),
('000460', '09190145'),
('000460', '09190148'),
('000460', '09190154'),
('000460', '09190160'),
('000460', '09571111'),
('000460', '09571114'),
('000460', '09571132'),
('000460', '09571134'),
('000460', '09571136'),
('000460', '09571137'),
('000460', '09571139'),
('000460', '09571145'),
('000460', '09571152'),
('000460', '09571179'),
('000460', '09571193'),
('000460', '09571198'),
('000460', '09571200'),
('000460', '09571205'),
('000460', '09571224'),
('000460', '09663000'),
('000460', '09679118'),
('000460', '09679147'),
('000460', '09679149'),
('000460', '09679182'),
('000460', '09679192'),
('000460', '09679196'),
('000460', '09679204'),
('000460', '09679205'),
('000460', '09679209'),
('000460', '09761000'),
('000460', '09771130'),
('000460', '09771145'),
('000460', '09771163'),
('000460', '09772114'),
('000460', '09772121'),
('000460', '09772134'),
('000460', '09772147'),
('000460', '09772166'),
('000460', '09772171'),
('000460', '09772177'),
('000460', '09772185'),
('000460', '09777129'),
('000460', '09777169'),
('000460', '09777173'),
('000460', '09779131'),
('000460', '09779147'),
('000460', '09779149'),
('000460', '09779155'),
('000460', '09779169'),
('000460', '09779176'),
('000460', '09779177'),
('000460', '09779178'),
('000460', '09779181'),
('000460', '09779184'),
('000460', '09779185'),
('000460', '09779192'),
('000460', '09779194'),
('000460', '09779196'),
('000460', '09779201'),
('000460', '09779203'),
('000460', '09779224'),
('000463', '09562000'),
('000463', '09571114'),
('000463', '09571115'),
('000463', '09571128'),
('000463', '09571130'),
('000463', '09571132'),
('000463', '09571135'),
('000463', '09571136'),
('000463', '09571145'),
('000463', '09571146'),
('000463', '09571165'),
('000463', '09571166'),
('000463', '09571170'),
('000463', '09571171'),
('000463', '09571174'),
('000463', '09571177'),
('000463', '09571180'),
('000463', '09571189'),
('000463', '09571190'),
('000463', '09571194'),
('000463', '09571200'),
('000463', '09571223'),
('000463', '09571226'),
('000463', '09571229'),
('000463', '09572111'),
('000463', '09572114'),
('000463', '09572126'),
('000463', '09572132'),
('000463', '09572133'),
('000463', '09572135'),
('000463', '09572149'),
('000463', '09572164'),
('000463', '09572459'),
('000463', '09573133'),
('000463', '09575112'),
('000463', '09575117'),
('000463', '09575118'),
('000463', '09575119'),
('000463', '09575121'),
('000463', '09575125'),
('000463', '09575128'),
('000463', '09575133'),
('000463', '09575135'),
('000463', '09575145'),
('000463', '09575152'),
('000463', '09575153'),
('000463', '09575156'),
('000463', '09575166'),
('000463', '09575167'),
('000465', '09571136'),
('000465', '09571145'),
('000465', '09571200'),
('000466', '09571136'),
('000466', '09571179'),
('000466', '09571224'),
('000467', '09571132'),
('000467', '09571136'),
('000467', '09571139'),
('000467', '09571145'),
('000467', '09571200'),
('000487', '09561000'),
('000487', '09571115'),
('000487', '09571128'),
('000487', '09571132'),
('000487', '09571136'),
('000487', '09571139'),
('000487', '09571145'),
('000487', '09571166'),
('000487', '09571170'),
('000487', '09571223'),
('000491', '09571136'),
('000491', '09571139'),
('000491', '09571170'),
('000491', '09571218'),
('000491', '09571224'),
('000491', '09571227'),
('000501', '09180124'),
('000501', '09180132'),
('000501', '09180134'),
('000501', '09181114'),
('000501', '09181451'),
('000501', '09188141'),
('000501', '09188451'),
('000501', '09190120'),
('000501', '09190121'),
('000501', '09190131'),
('000501', '09190138'),
('000501', '09190144'),
('000501', '09190152'),
('000501', '09190159'),
('000505', '09571141'),
('000505', '09571154'),
('000505', '09571192'),
('000505', '09571208'),
('000505', '09571214'),
('000505', '09571227'),
('000507', '09571170'),
('000507', '09571218'),
('000507', '09571224'),
('000507', '09571227'),
('000508', '09571154'),
('000508', '09571214'),
('000508', '09571218'),
('000508', '09571224'),
('000508', '09571227'),
('000509', '09376116'),
('000509', '09376117'),
('000509', '09376149'),
('000509', '09376161'),
('000509', '09376163'),
('000509', '09376175'),
('000521', '09779154'),
('000521', '09779176'),
('000521', '09779180'),
('000521', '09779188'),
('000521', '09779194'),
('000521', '09779197'),
('000521', '09779224'),
('000521', '09779228'),
('000522', '09779138'),
('000522', '09779147'),
('000522', '09779197'),
('000544', '09176148'),
('000544', '09779148'),
('000544', '09779155'),
('000544', '09779167'),
('000544', '09779184'),
('000544', '09779185'),
('000544', '09779186'),
('000544', '09779194'),
('000544', '09779198'),
('000544', '09779203'),
('000544', '09779206'),
('000544', '09779228'),
('000545', '09779136'),
('000545', '09779162'),
('000545', '09779184'),
('000545', '09779194'),
('000546', '09779111'),
('000546', '09779130'),
('000546', '09779194'),
('000546', '09779226'),
('000546', '09779228'),
('000551', '09773117'),
('000551', '09779112'),
('000551', '09779136'),
('000551', '09779146'),
('000552', '09773125'),
('000552', '09773150'),
('000552', '09779112'),
('000552', '09779146'),
('000559', '09571136'),
('000559', '09571145'),
('000559', '09571154'),
('000559', '09571198'),
('000559', '09571200'),
('000559', '09571214'),
('000559', '09571218'),
('000559', '09571224'),
('000559', '09571227'),
('000559', '09571228'),
('000559', '09779111'),
('000559', '09779117'),
('000559', '09779131'),
('000559', '09779154'),
('000559', '09779155'),
('000559', '09779188'),
('000559', '09779197'),
('000559', '09779226'),
('000560', '09773117'),
('000560', '09779131'),
('000560', '09779184'),
('000560', '09779218'),
('000577', '09571113'),
('000577', '09571115'),
('000577', '09571127'),
('000577', '09571177'),
('000577', '09571178'),
('000577', '09571180'),
('000577', '09571189'),
('000577', '09571216'),
('000577', '09571226'),
('000577', '09571229'),
('000577', '09577114'),
('000577', '09577136'),
('000577', '09577138'),
('000578', '09571114'),
('000578', '09571115'),
('000578', '09571128'),
('000578', '09571137'),
('000578', '09571166'),
('000578', '09571189'),
('000578', '09571198'),
('000578', '09571223'),
('000579', '09571141'),
('000579', '09571208'),
('000580', '09571113'),
('000580', '09571208'),
('000580', '09571214'),
('000580', '09577136'),
('000584', '09571113'),
('000584', '09571115'),
('000584', '09571189'),
('000584', '09577136'),
('000585', '09571113'),
('000585', '09571115'),
('000585', '09571189'),
('000591', '09571115'),
('000592', '09571113'),
('000592', '09571115'),
('000601', '09171111'),
('000601', '09171115'),
('000601', '09171116'),
('000601', '09171117'),
('000601', '09171125'),
('000601', '09171129'),
('000601', '09171133'),
('000601', '09171135'),
('000601', '09171137'),
('000601', '09187113'),
('000601', '09187116'),
('000601', '09187117'),
('000601', '09187118'),
('000601', '09187120'),
('000601', '09187122'),
('000601', '09187124'),
('000601', '09187126'),
('000601', '09187128'),
('000601', '09187129'),
('000601', '09187131'),
('000601', '09187132'),
('000601', '09187134'),
('000601', '09187139'),
('000601', '09187145'),
('000601', '09187148'),
('000601', '09187154'),
('000601', '09187156'),
('000601', '09187157'),
('000601', '09187162'),
('000601', '09187164'),
('000601', '09187165'),
('000601', '09187168'),
('000601', '09187169'),
('000601', '09187170'),
('000601', '09187173'),
('000601', '09187179'),
('000601', '09187182'),
('000601', '09187451'),
('000601', '09189111'),
('000601', '09189133'),
('000601', '09189149'),
('000601', '09189157'),
('000601', '09262000'),
('000601', '09275124'),
('000601', '09275131'),
('000601', '09275133'),
('000601', '09275134'),
('000601', '09275141'),
('000601', '09275143'),
('000601', '09275145'),
('000601', '09275149'),
('000601', '09277112'),
('000601', '09277113'),
('000601', '09277116'),
('000601', '09277124'),
('000601', '09277134'),
('000601', '09277138'),
('000601', '09277139'),
('000626', '09176111'),
('000626', '09176114'),
('000626', '09176121'),
('000626', '09176123'),
('000626', '09176137'),
('000626', '09176138'),
('000626', '09176148'),
('000626', '09176160'),
('000626', '09176165'),
('000626', '09176166'),
('000626', '09273121'),
('000626', '09273137'),
('000626', '09273164'),
('000626', '09373121'),
('000626', '09571113'),
('000626', '09571114'),
('000626', '09571115'),
('000626', '09571130'),
('000626', '09571166'),
('000626', '09571174'),
('000626', '09571181'),
('000626', '09571189'),
('000626', '09571193'),
('000626', '09571225'),
('000626', '09577114'),
('000626', '09577122'),
('000626', '09577136'),
('000626', '09577149'),
('000626', '09577150'),
('000626', '09577158'),
('000626', '09577168'),
('000626', '09577173'),
('000626', '09577177'),
('000627', '09571113'),
('000627', '09571177'),
('000627', '09571178'),
('000627', '09571189'),
('000627', '09571216'),
('000627', '09571229'),
('000627', '09577114'),
('000627', '09577136'),
('000627', '09577138'),
('000628', '09561000'),
('000628', '09571127'),
('000628', '09571189'),
('000628', '09571216'),
('000643', '09561000'),
('000643', '09571145'),
('000643', '09571166'),
('000644', '09561000'),
('000644', '09571115'),
('000644', '09571132'),
('000644', '09571145'),
('000644', '09571166'),
('000644', '09571223'),
('000652', '09571125'),
('000652', '09571134'),
('000652', '09571145'),
('000652', '09571169'),
('000652', '09571198'),
('000652', '09571199'),
('000652', '09571222'),
('000652', '09571228'),
('000669', '09361000'),
('000669', '09371122'),
('000669', '09371136'),
('000669', '09371144'),
('000670', '09176114'),
('000670', '09273116'),
('000670', '09273121'),
('000670', '09273137'),
('000670', '09273164'),
('000670', '09273166'),
('000670', '09361000'),
('000670', '09362000'),
('000670', '09371120'),
('000670', '09371136'),
('000670', '09371140'),
('000670', '09371141'),
('000670', '09371144'),
('000670', '09371146'),
('000670', '09371148'),
('000670', '09371151'),
('000670', '09371157'),
('000670', '09373112'),
('000670', '09373113'),
('000670', '09373114'),
('000670', '09373121'),
('000670', '09373126'),
('000670', '09373134'),
('000670', '09373146'),
('000670', '09373147'),
('000670', '09373159'),
('000670', '09375131'),
('000670', '09375156'),
('000670', '09375175'),
('000670', '09375180'),
('000670', '09375181'),
('000670', '09375184'),
('000670', '09375199'),
('000670', '09376119'),
('000670', '09564000'),
('000670', '09574112'),
('000670', '09574117'),
('000670', '09574128'),
('000670', '09574131'),
('000670', '09574132'),
('000670', '09574138'),
('000670', '09574141'),
('000670', '09574146'),
('000670', '09574147'),
('000670', '09574150'),
('000670', '09574152'),
('000670', '09574156'),
('000670', '09574157'),
('000670', '09576151'),
('000670', '09576453'),
('000671', '09571214'),
('000671', '09779117'),
('000671', '09779452'),
('000674', '09577122'),
('000674', '09577133'),
('000674', '09577136'),
('000674', '09577179'),
('000674', '09779117'),
('000674', '09779154'),
('000674', '09779197'),
('000675', '09571208'),
('000675', '09571214'),
('000675', '09577179'),
('000675', '09779117'),
('000675', '09779452'),
('000682', '09571214'),
('000682', '09577133'),
('000682', '09577136'),
('000687', '09571113'),
('000687', '09571208'),
('000687', '09571214'),
('000687', '09577136'),
('000709', '09361000'),
('000709', '09371118'),
('000709', '09371120'),
('000709', '09371129'),
('000709', '09371136'),
('000709', '09371146'),
('000709', '09371148'),
('000709', '09371154'),
('000709', '09376161'),
('000711', '09371129'),
('000711', '09371132'),
('000711', '09371136'),
('000711', '09371154'),
('000729', '09577140'),
('000729', '09577162'),
('000729', '09577179'),
('000729', '09779154'),
('000729', '09779180'),
('000729', '09779228'),
('000729', '09779231'),
('000744', '09779111'),
('000744', '09779194'),
('000747', '09176129'),
('000747', '09181116'),
('000747', '09181118'),
('000747', '09181122'),
('000747', '09185158'),
('000747', '09185166'),
('000747', '09186113'),
('000747', '09186128'),
('000747', '09186137'),
('000747', '09186147'),
('000747', '09771113'),
('000747', '09771122'),
('000747', '09771130'),
('000747', '09771142'),
('000747', '09771144'),
('000747', '09771145'),
('000747', '09771146'),
('000747', '09771149'),
('000747', '09771168'),
('000748', '09771111'),
('000748', '09771113'),
('000748', '09771122'),
('000748', '09771129'),
('000748', '09771165'),
('000755', '09771112'),
('000755', '09771113'),
('000755', '09771130'),
('000755', '09771149'),
('000755', '09771162'),
('000756', '09161000'),
('000756', '09176129'),
('000756', '09176153'),
('000756', '09185149'),
('000756', '09185150'),
('000756', '09185153'),
('000756', '09185168'),
('000756', '09186158'),
('000756', '09262000'),
('000756', '09263000'),
('000756', '09271119'),
('000756', '09271125'),
('000756', '09271128'),
('000756', '09271132'),
('000756', '09271138'),
('000756', '09271140'),
('000756', '09271141'),
('000756', '09271153'),
('000756', '09273111'),
('000756', '09273116'),
('000756', '09273137'),
('000756', '09273152'),
('000756', '09273166'),
('000756', '09275127'),
('000756', '09275137'),
('000756', '09275150'),
('000756', '09275151'),
('000756', '09275153'),
('000756', '09275154'),
('000756', '09275159'),
('000756', '09278118'),
('000756', '09278141'),
('000756', '09278149'),
('000756', '09278159'),
('000756', '09278170'),
('000756', '09362000'),
('000756', '09375116'),
('000756', '09375130'),
('000756', '09375180'),
('000756', '09375183'),
('000756', '09375204'),
('000756', '09375209'),
('000756', '09375210'),
('000756', '09773119'),
('000756', '09773122'),
('000756', '09773125'),
('000756', '09773136'),
('000756', '09773139'),
('000756', '09773144'),
('000756', '09773164'),
('000756', '09774135'),
('000756', '09774155'),
('000756', '09774171'),
('000756', '09775135'),
('000756', '09775139'),
('000756', '09779131'),
('000756', '09779169'),
('000756', '09779178'),
('000756', '09779218'),
('000758', '09774111'),
('000758', '09774121'),
('000758', '09774145'),
('000758', '09774150'),
('000758', '09774162'),
('000758', '09774171'),
('000758', '09774174'),
('000758', '09778121'),
('000758', '09778168'),
('000758', '09778180'),
('000758', '09778183'),
('000758', '09778187'),
('000758', '09778196'),
('000758', '09778199'),
('000761', '09773136'),
('000761', '09774111'),
('000761', '09774115'),
('000761', '09774116'),
('000761', '09774121'),
('000761', '09774122'),
('000761', '09774127'),
('000761', '09774136'),
('000761', '09774144'),
('000761', '09774160'),
('000761', '09774171'),
('000761', '09774185'),
('000761', '09777124'),
('000761', '09777154'),
('000761', '09777165'),
('000761', '09778113'),
('000761', '09778127'),
('000761', '09778158'),
('000761', '09778173'),
('000761', '09778187'),
('000761', '09778190'),
('000761', '09778207'),
('000765', '09371136'),
('000765', '09371154'),
('000768', '09176121'),
('000768', '09176166'),
('000768', '09178113'),
('000768', '09178133'),
('000768', '09178150'),
('000768', '09185113'),
('000768', '09185123'),
('000768', '09185139'),
('000768', '09185140'),
('000768', '09185149'),
('000768', '09185150'),
('000768', '09185153'),
('000768', '09185158'),
('000768', '09185168'),
('000768', '09186125'),
('000768', '09186130'),
('000768', '09186132'),
('000768', '09186146'),
('000779', '09174111'),
('000779', '09174136'),
('000779', '09174147'),
('000779', '09186122'),
('000779', '09186126'),
('000779', '09186130'),
('000779', '09186132'),
('000779', '09186143'),
('000779', '09186146'),
('000779', '09186149'),
('000779', '09186158'),
('000779', '09186162'),
('000790', '09179114'),
('000790', '09761000'),
('000790', '09771130'),
('000790', '09771142'),
('000790', '09771145'),
('000790', '09771146'),
('000790', '09771160'),
('000794', '09174111'),
('000794', '09174137'),
('000794', '09179114'),
('000794', '09179137'),
('000794', '09179138'),
('000794', '09185127'),
('000794', '09185131'),
('000794', '09185158'),
('000794', '09186125'),
('000794', '09761000'),
('000794', '09771111'),
('000794', '09771112'),
('000794', '09771113'),
('000794', '09771114'),
('000794', '09771122'),
('000794', '09771129'),
('000794', '09771130'),
('000794', '09771140'),
('000794', '09771141'),
('000794', '09771142'),
('000794', '09771144'),
('000794', '09771145'),
('000794', '09771146'),
('000794', '09771149'),
('000794', '09771155'),
('000794', '09771156'),
('000794', '09771158'),
('000794', '09771160'),
('000794', '09771162'),
('000794', '09771163'),
('000794', '09771165'),
('000794', '09771168'),
('000794', '09771169'),
('000794', '09771176'),
('000794', '09772207'),
('000794', '09779163'),
('000820', '09174113'),
('000820', '09174115'),
('000820', '09174121'),
('000820', '09174122'),
('000820', '09178113'),
('000820', '09178123'),
('000820', '09178124'),
('000820', '09178129'),
('000820', '09178136'),
('000820', '09178137'),
('000820', '09178138'),
('000820', '09178140'),
('000820', '09178143'),
('000820', '09178157'),
('000820', '09179119'),
('000820', '09179121'),
('000820', '09179125'),
('000820', '09179131'),
('000820', '09179142'),
('000820', '09179147'),
('000820', '09179149'),
('000820', '09180125'),
('000820', '09180129'),
('000820', '09180135'),
('000820', '09181114'),
('000820', '09181115'),
('000820', '09181139'),
('000820', '09181144'),
('000820', '09181451'),
('000820', '09190117'),
('000820', '09190130'),
('000820', '09190135'),
('000820', '09190138'),
('000820', '09190139'),
('000820', '09190140'),
('000820', '09190142'),
('000820', '09190144'),
('000820', '09190145'),
('000820', '09190157'),
('000820', '09190159'),
('000820', '09190160'),
('000824', '09761000'),
('000824', '09772114'),
('000824', '09772121'),
('000824', '09772125'),
('000824', '09772134'),
('000824', '09772145'),
('000824', '09772147'),
('000824', '09772151'),
('000824', '09772166'),
('000824', '09772171'),
('000824', '09772177'),
('000824', '09772184'),
('000824', '09772185'),
('000824', '09772200'),
('000824', '09772202'),
('000824', '09772215'),
('000824', '09773111'),
('000824', '09773116'),
('000824', '09773122'),
('000824', '09773133'),
('000824', '09773140'),
('000824', '09773179'),
('000824', '09773182'),
('000824', '09773188'),
('000824', '09774115'),
('000824', '09774116'),
('000824', '09774121'),
('000824', '09774122'),
('000824', '09774127'),
('000824', '09774144'),
('000824', '09774160'),
('000824', '09774185'),
('000824', '09778134'),
('000824', '09778137'),
('000824', '09778158'),
('000824', '09778203'),
('000824', '09778204'),
('000824', '09778209'),
('000824', '09779181'),
('000827', '09775139'),
('000838', '09763000'),
('000838', '09764000'),
('000838', '09775111'),
('000838', '09775132'),
('000838', '09775135'),
('000838', '09775152'),
('000838', '09775162'),
('000838', '09775451'),
('000838', '09778123'),
('000838', '09778139'),
('000838', '09778150'),
('000838', '09778161'),
('000838', '09778164'),
('000838', '09778165'),
('000838', '09778188'),
('000838', '09780112'),
('000838', '09780115'),
('000838', '09780121'),
('000838', '09780124'),
('000838', '09780125'),
('000838', '09780133'),
('000838', '09780139'),
('000838', '09780140'),
('000838', '09780143'),
('000858', '09181128'),
('000858', '09181130'),
('000858', '09181134'),
('000858', '09181138'),
('000858', '09181145'),
('000861', '09181114'),
('000861', '09181118'),
('000861', '09181120'),
('000861', '09181122'),
('000861', '09181133'),
('000861', '09181135'),
('000861', '09181137'),
('000861', '09181142'),
('000861', '09181146'),
('000863', '09181122'),
('000863', '09181128'),
('000863', '09181130'),
('000863', '09181132'),
('000863', '09181145'),
('000864', '09181114'),
('000864', '09181115'),
('000864', '09181118'),
('000864', '09181122'),
('000864', '09181123'),
('000864', '09181139'),
('000864', '09181144'),
('000864', '09181451'),
('000873', '09174137'),
('000873', '09179111'),
('000873', '09179113'),
('000873', '09179114'),
('000873', '09179117'),
('000873', '09179119'),
('000873', '09179121'),
('000873', '09179123'),
('000873', '09179125'),
('000873', '09179128'),
('000873', '09179130'),
('000873', '09179131'),
('000873', '09179132'),
('000873', '09179134'),
('000873', '09179136'),
('000873', '09179137'),
('000873', '09179138'),
('000873', '09179140'),
('000873', '09179147'),
('000873', '09179149'),
('000891', '09772115'),
('000891', '09773125'),
('000891', '09773140'),
('000893', '09762000'),
('000893', '09772115'),
('000893', '09772131'),
('000893', '09772179'),
('000893', '09772223'),
('000893', '09773122'),
('000893', '09773179'),
('000893', '09773182'),
('000893', '09773188'),
('000893', '09774166'),
('000893', '09774198'),
('000893', '09777114'),
('000893', '09777139'),
('000893', '09778116'),
('000893', '09778134'),
('000893', '09778169'),
('000893', '09778204'),
('000893', '09778209'),
('000893', '09779131'),
('000893', '09779218'),
('000913', '09162000'),
('000913', '09181115'),
('000913', '09181118'),
('000913', '09181123'),
('000913', '09181130'),
('000913', '09181132'),
('000913', '09181146'),
('000913', '09181451'),
('000913', '09184120'),
('000913', '09184138'),
('000913', '09188120'),
('000913', '09188121'),
('000913', '09188126'),
('000913', '09188127'),
('000913', '09188132'),
('000913', '09188144'),
('000913', '09188145'),
('000913', '09777140'),
('000913', '09777177'),
('000913', '09778116'),
('000942', '09272128'),
('000942', '09272142'),
('000942', '09272147'),
('000942', '09272150'),
('000951', '09774117'),
('000951', '09774118'),
('000951', '09774124'),
('000951', '09774133'),
('000951', '09774135'),
('000951', '09774143'),
('000951', '09774148'),
('000951', '09774162'),
('000951', '09774189'),
('000951', '09774191'),
('000951', '09777138'),
('000951', '09777154'),
('000951', '09777165'),
('000951', '09778115'),
('000951', '09778130'),
('000951', '09778136'),
('000951', '09778163'),
('000951', '09778168'),
('000951', '09778184'),
('000951', '09778196'),
('000951', '09778221'),
('000982', '09178122'),
('000982', '09178129'),
('000982', '09178138'),
('000982', '09178140'),
('000982', '09178144'),
('000982', '09178155'),
('000982', '09273111'),
('000982', '09273119'),
('000982', '09273147'),
('000982', '09273152'),
('000982', '09273163'),
('000982', '09273172'),
('000982', '09273177'),
('000984', '09177114'),
('000984', '09177116'),
('000984', '09177117'),
('000984', '09177119'),
('000984', '09177123'),
('000984', '09177133'),
('000984', '09177134'),
('000984', '09177135'),
('000984', '09177144'),
('000984', '09178140'),
('000984', '09183126'),
('000993', '09162000'),
('000993', '09182116'),
('000993', '09182120'),
('000993', '09182125'),
('000993', '09182133'),
('000993', '09182136'),
('000993', '09182137'),
('000993', '09184114'),
('000993', '09184134'),
('000993', '09184137'),
('000993', '09184139'),
('000993', '09184141'),
('000993', '09184145'),
('000993', '09184454'),
('000993', '09184457'),
('001031', '09177117'),
('001031', '09177118'),
('001031', '09177130'),
('001031', '09177131'),
('001031', '09177134'),
('001031', '09177144'),
('001034', '09171132'),
('001034', '09171137'),
('001034', '09177113'),
('001034', '09177115'),
('001034', '09177117'),
('001034', '09177118'),
('001034', '09177127'),
('001034', '09177130'),
('001034', '09177131'),
('001034', '09177142'),
('001034', '09183112'),
('001034', '09183116'),
('001034', '09183127'),
('001034', '09183128'),
('001034', '09183130'),
('001034', '09183144'),
('001034', '09184130'),
('001035', '09177113'),
('001035', '09177115'),
('001035', '09177117'),
('001035', '09177127'),
('001035', '09177139'),
('001035', '09177142'),
('001036', '09177114'),
('001036', '09177117'),
('001036', '09177123'),
('001036', '09177127'),
('001036', '09177142'),
('001036', '09177144'),
('001040', '09175113'),
('001040', '09175114'),
('001040', '09175115'),
('001040', '09175118'),
('001040', '09175121'),
('001040', '09175122'),
('001040', '09175128'),
('001040', '09175451'),
('001040', '09175452'),
('001040', '09175453'),
('001040', '09177134'),
('001040', '09187122'),
('001040', '09187179'),
('001078', '09177117'),
('001078', '09177133'),
('001078', '09178124'),
('001078', '09178130'),
('001079', '09177112'),
('001079', '09177116'),
('001079', '09177117'),
('001079', '09177133'),
('001079', '09178124'),
('001079', '09178130'),
('001079', '09178140'),
('001080', '09177112'),
('001080', '09177116'),
('001080', '09177117'),
('001080', '09177120'),
('001080', '09177124'),
('001080', '09177126'),
('001080', '09177138'),
('001080', '09177143'),
('001101', '09181120'),
('001101', '09181124'),
('001101', '09181130'),
('001101', '09181141'),
('001101', '09181144'),
('001120', '09187117'),
('001120', '09187122'),
('001120', '09187130'),
('001129', '09181114'),
('001129', '09181120'),
('001129', '09181124'),
('001129', '09181130'),
('001129', '09181137'),
('001129', '09181140'),
('001129', '09181141'),
('001129', '09181451'),
('001129', '09190158'),
('001140', '09178115'),
('001140', '09178116'),
('001140', '09178125'),
('001140', '09178132'),
('001140', '09178144'),
('001140', '09186122'),
('001140', '09186126'),
('001140', '09186130'),
('001140', '09186143'),
('001140', '09186149'),
('001140', '09186151'),
('001140', '09186152'),
('001140', '09186162'),
('001140', '09273111'),
('001140', '09273113'),
('001140', '09273139'),
('001140', '09273152'),
('001140', '09273165'),
('001140', '09273451'),
('001140', '09274165'),
('001140', '09274172'),
('001140', '09274176'),
('001161', '09263000'),
('001161', '09273127'),
('001161', '09273141'),
('001161', '09273165'),
('001161', '09273178'),
('001161', '09274172'),
('001161', '09274176'),
('001161', '09278112'),
('001161', '09278117'),
('001161', '09278123'),
('001161', '09278177'),
('001161', '09375115'),
('001161', '09375171'),
('001161', '09375182'),
('001161', '09375196'),
('001161', '09375201'),
('001167', '09185113'),
('001167', '09185131'),
('001167', '09185158'),
('001167', '09185166'),
('001167', '09186113'),
('001167', '09186122'),
('001167', '09186128'),
('001167', '09186143'),
('001167', '09186144'),
('001167', '09186147'),
('001167', '09186149'),
('001167', '09186162'),
('001167', '09771113'),
('001167', '09771141'),
('001167', '09771144'),
('001167', '09771156'),
('001171', '09161000'),
('001171', '09176129'),
('001171', '09176153'),
('001171', '09185149'),
('001171', '09185150'),
('001171', '09185153'),
('001171', '09185168'),
('001171', '09186158'),
('001171', '09273111'),
('001171', '09273116'),
('001171', '09273137'),
('001171', '09273152'),
('001171', '09273166'),
('001171', '09362000'),
('001171', '09372112'),
('001171', '09372116'),
('001171', '09372124'),
('001171', '09372126'),
('001171', '09372149'),
('001171', '09372153'),
('001171', '09372169'),
('001171', '09372170'),
('001171', '09372174'),
('001171', '09375119'),
('001171', '09375180'),
('001171', '09375208'),
('001171', '09779131'),
('001171', '09779169'),
('001171', '09779178'),
('001189', '09273111'),
('001189', '09273139'),
('001189', '09273165'),
('001189', '09274153'),
('001189', '09274176'),
('001199', '09273127'),
('001199', '09273141'),
('001199', '09273165'),
('001236', '09273127'),
('001236', '09273141'),
('001236', '09273165'),
('001264', '09176112'),
('001264', '09176120'),
('001264', '09176138'),
('001264', '09176155'),
('001264', '09176164'),
('001264', '09273111'),
('001264', '09273116'),
('001264', '09273137'),
('001264', '09273152'),
('001264', '09273166'),
('001264', '09362000'),
('001264', '09375180'),
('001264', '09571113'),
('001264', '09571141'),
('001264', '09571179'),
('001264', '09571208'),
('001264', '09571218'),
('001264', '09571224'),
('001264', '09571227'),
('001264', '09577120'),
('001264', '09577125'),
('001264', '09577136'),
('001264', '09577159'),
('001264', '09577161'),
('001264', '09577163'),
('001264', '09577172'),
('001264', '09577177'),
('001284', '09161000'),
('001284', '09176111'),
('001284', '09176112'),
('001284', '09176120'),
('001284', '09176122'),
('001284', '09176129'),
('001284', '09176138'),
('001284', '09176149'),
('001284', '09176153'),
('001284', '09176165'),
('001284', '09185118'),
('001284', '09185125'),
('001284', '09185149'),
('001284', '09185150'),
('001284', '09185168'),
('001284', '09186137'),
('001284', '09186158'),
('001284', '09273152'),
('001284', '09779201'),
('001285', '09262000'),
('001285', '09263000'),
('001285', '09271111'),
('001285', '09271119'),
('001285', '09271125'),
('001285', '09271128'),
('001285', '09271135'),
('001285', '09271138'),
('001285', '09271141'),
('001285', '09271146'),
('001285', '09271151'),
('001285', '09271153'),
('001285', '09273111'),
('001285', '09273116'),
('001285', '09273137'),
('001285', '09273152'),
('001285', '09273166'),
('001285', '09275127'),
('001285', '09275151'),
('001285', '09275154'),
('001285', '09275159'),
('001285', '09278112'),
('001285', '09278113'),
('001285', '09278117'),
('001285', '09278140'),
('001285', '09278192'),
('001285', '09362000'),
('001285', '09375116'),
('001285', '09375130'),
('001285', '09375180'),
('001285', '09375183'),
('001285', '09375204'),
('001285', '09375209'),
('001285', '09375210'),
('001330', '09273111'),
('001330', '09273137'),
('001330', '09273166'),
('001335', '09273137'),
('001335', '09362000'),
('001335', '09375175'),
('001335', '09375180'),
('001335', '09375199'),
('001346', '09362000'),
('001346', '09373143'),
('001346', '09373147'),
('001346', '09373151'),
('001346', '09373153'),
('001346', '09373167'),
('001346', '09375118'),
('001346', '09375127'),
('001346', '09375162'),
('001346', '09375175'),
('001346', '09375199'),
('001402', '09776116'),
('001402', '09776120'),
('001402', '09776128'),
('001463', '09181113'),
('001463', '09190111'),
('001463', '09190118'),
('001463', '09190133'),
('001463', '09190148'),
('001463', '09190151'),
('001463', '09762000'),
('001463', '09763000'),
('001463', '09777112'),
('001463', '09777118'),
('001463', '09777141'),
('001463', '09777144'),
('001463', '09777151'),
('001463', '09777152'),
('001463', '09777157'),
('001463', '09777172'),
('001463', '09777175'),
('001463', '09780114'),
('001463', '09780117'),
('001463', '09780144'),
('001463', '09780146'),
('001463', '09780147'),
('001479', '09273116'),
('001479', '09362000'),
('001479', '09375113'),
('001479', '09375161'),
('001479', '09375179'),
('001479', '09375180'),
('001479', '09375205'),
('001487', '09278144'),
('001487', '09278148'),
('001487', '09375115'),
('001487', '09375182'),
('001487', '09375196'),
('001498', '09181113'),
('001498', '09763000'),
('001498', '09777111'),
('001498', '09777112'),
('001498', '09777118'),
('001498', '09777141'),
('001498', '09777144'),
('001498', '09777157'),
('001498', '09777167'),
('001498', '09777175'),
('001498', '09780114'),
('001498', '09780147'),
('001539', '09181113'),
('001539', '09190114'),
('001539', '09190118'),
('001539', '09190133'),
('001539', '09190151'),
('001539', '09190154'),
('001539', '09762000'),
('001539', '09777112'),
('001539', '09777118'),
('001539', '09777141'),
('001539', '09777147'),
('001539', '09777151'),
('001539', '09777152'),
('001539', '09777157'),
('001539', '09777166'),
('001539', '09777171'),
('001539', '09777172'),
('001557', '09761000'),
('001557', '09762000'),
('001557', '09772125'),
('001557', '09772147'),
('001557', '09772151'),
('001557', '09772157'),
('001557', '09772200'),
('001557', '09772215'),
('001557', '09777112'),
('001557', '09777131'),
('001557', '09777151'),
('001557', '09777153'),
('001557', '09777158'),
('001557', '09777175'),
('001557', '09778116'),
('001557', '09778137'),
('001557', '09778203'),
('001557', '09778216'),
('001557', '09780123'),
('001557', '09780128'),
('001557', '09780145'),
('001576', '09181113'),
('001576', '09181121'),
('001576', '09181126'),
('001576', '09181127'),
('001576', '09181129'),
('001576', '09181130'),
('001576', '09181131'),
('001576', '09181143'),
('001576', '09190111'),
('001576', '09190114'),
('001576', '09190118'),
('001576', '09190129'),
('001576', '09190148'),
('001576', '09190154'),
('001576', '09761000'),
('001576', '09772114'),
('001576', '09772147'),
('001576', '09772149'),
('001576', '09772160'),
('001576', '09772163'),
('001576', '09772171'),
('001576', '09772177'),
('001576', '09772185'),
('001576', '09772186'),
('001576', '09772209'),
('001576', '09772217'),
('001576', '09777129'),
('001576', '09777147'),
('001576', '09777163'),
('001576', '09777166'),
('001576', '09777169'),
('001576', '09779115'),
('001576', '09779131'),
('001576', '09779181'),
('001583', '09461000'),
('001583', '09462000'),
('001583', '09463000'),
('001583', '09471115'),
('001583', '09471119'),
('001583', '09471140'),
('001583', '09471142'),
('001583', '09471150'),
('001583', '09471155'),
('001583', '09471159'),
('001583', '09471175'),
('001583', '09471454'),
('001583', '09472111'),
('001583', '09472115'),
('001583', '09472150'),
('001583', '09472179'),
('001583', '09472197'),
('001583', '09473121'),
('001583', '09473134'),
('001583', '09473165'),
('001583', '09473166'),
('001583', '09473174'),
('001583', '09473175'),
('001583', '09474119'),
('001583', '09474121'),
('001583', '09474122'),
('001583', '09474126'),
('001583', '09474129'),
('001583', '09474137'),
('001583', '09474154'),
('001583', '09474160'),
('001583', '09474171'),
('001583', '09474176'),
('001583', '09476145'),
('001583', '09476146'),
('001583', '09476154'),
('001583', '09476171'),
('001583', '09476185'),
('001583', '09477128'),
('001583', '09477142'),
('001583', '09477151'),
('001583', '09561000'),
('001583', '09563000'),
('001583', '09564000'),
('001583', '09565000'),
('001583', '09571130'),
('001583', '09571155'),
('001583', '09571171'),
('001583', '09571175'),
('001583', '09571180'),
('001583', '09571181'),
('001583', '09571193'),
('001583', '09571196'),
('001583', '09571225'),
('001583', '09571226'),
('001583', '09571229'),
('001583', '09572137'),
('001583', '09572158'),
('001583', '09572453'),
('001583', '09572457'),
('001583', '09572458'),
('001583', '09572460'),
('001583', '09573111'),
('001583', '09573114'),
('001583', '09573120'),
('001583', '09573122'),
('001583', '09573123'),
('001583', '09573127'),
('001583', '09573130'),
('001583', '09573134'),
('001583', '09576111'),
('001583', '09576117'),
('001583', '09576121'),
('001583', '09576132'),
('001583', '09576137'),
('001583', '09576143'),
('001583', '09576151'),
('001583', '09576451'),
('001583', '09576455'),
('001583', '09674130'),
('001583', '09674171'),
('001583', '09674184'),
('001583', '09674190'),
('001598', '09183115'),
('001598', '09183116'),
('001598', '09183125'),
('001598', '09183127'),
('001598', '09183128'),
('001598', '09183129'),
('001598', '09183130'),
('001598', '09183131'),
('001598', '09183143'),
('001598', '09183151'),
('001599', '09163000'),
('001599', '09171111'),
('001599', '09171112'),
('001599', '09171114'),
('001599', '09171118'),
('001599', '09171121'),
('001599', '09171123'),
('001599', '09171124'),
('001599', '09171125'),
('001599', '09171126'),
('001599', '09171130'),
('001599', '09171132'),
('001599', '09171137'),
('001599', '09183113'),
('001599', '09183118'),
('001599', '09183122'),
('001599', '09183124'),
('001599', '09183127'),
('001599', '09183128'),
('001599', '09183136'),
('001599', '09183147'),
('001599', '09183148'),
('001599', '09187116'),
('001599', '09187120'),
('001599', '09187126'),
('001599', '09187131'),
('001599', '09187134'),
('001599', '09187142'),
('001599', '09187148'),
('001599', '09187154'),
('001599', '09187156'),
('001599', '09187157'),
('001599', '09187163'),
('001599', '09187164'),
('001599', '09187165'),
('001599', '09187169'),
('001599', '09187170'),
('001599', '09187176'),
('001599', '09187177'),
('001599', '09187181'),
('001599', '09187182'),
('001599', '09262000'),
('001599', '09275116'),
('001599', '09275132'),
('001599', '09275133'),
('001599', '09275134'),
('001599', '09275141'),
('001599', '09277118'),
('001599', '09277128'),
('001599', '09277145'),
('001599', '09277147'),
('001601', '09183125'),
('001601', '09183127'),
('001601', '09183128'),
('001601', '09183130'),
('001601', '09183151'),
('001617', '09571177'),
('001618', '09571175'),
('001618', '09571177'),
('001618', '09571229'),
('001638', '09571175'),
('001638', '09571190'),
('001638', '09571196'),
('001639', '09561000'),
('001639', '09571175'),
('001639', '09571190'),
('001639', '09571196'),
('001647', '09171113'),
('001647', '09171114'),
('001647', '09171116'),
('001647', '09171117'),
('001647', '09171123'),
('001647', '09171124'),
('001647', '09171135'),
('001647', '09189111'),
('001647', '09189115'),
('001647', '09189143'),
('001647', '09189149'),
('001647', '09189157'),
('001649', '09171125'),
('001649', '09171129'),
('001649', '09171137'),
('001649', '09277116'),
('001649', '09277134'),
('001649', '09277153'),
('001650', '09463000'),
('001650', '09473120'),
('001650', '09473151'),
('001650', '09473159'),
('001651', '09463000'),
('001651', '09473120'),
('001651', '09473159'),
('001662', '09473159'),
('001667', '09473159'),
('001678', '09473159'),
('001682', '09461000'),
('001682', '09463000'),
('001682', '09471119'),
('001682', '09471140'),
('001682', '09471150'),
('001682', '09471174'),
('001682', '09471214'),
('001682', '09473138'),
('001682', '09473141'),
('001682', '09473144'),
('001682', '09473151'),
('001682', '09473158'),
('001682', '09473159'),
('001682', '09473165'),
('001682', '09473166'),
('001682', '09473175'),
('001682', '09476145');
INSERT INTO `Radweg_zu_Gemeinde` (`radweg_id`, `gemeindeschluessel`) VALUES
('001682', '09476146'),
('001682', '09476154'),
('001682', '09476171'),
('001682', '09476178'),
('001682', '09478120'),
('001682', '09478127'),
('001682', '09478139'),
('001682', '09478143'),
('001682', '09478144'),
('001682', '09478145'),
('001682', '09478155'),
('001682', '09478165'),
('001682', '09674210'),
('001696', '09372154'),
('001696', '09376147'),
('001697', '09372154'),
('001697', '09372157'),
('001697', '09372161'),
('001697', '09376146'),
('001756', '09571114'),
('001756', '09571125'),
('001756', '09571134'),
('001756', '09571137'),
('001756', '09571169'),
('001756', '09571174'),
('001756', '09571198'),
('001756', '09571228'),
('001768', '09463000'),
('001768', '09471174'),
('001768', '09473132'),
('001768', '09473138'),
('001768', '09473144'),
('001768', '09473153'),
('001768', '09473158'),
('001768', '09473170'),
('001799', '09375117'),
('001799', '09375130'),
('001799', '09375170'),
('001799', '09375174'),
('001799', '09375204'),
('001811', '09571125'),
('001811', '09571130'),
('001811', '09571134'),
('001811', '09571152'),
('001811', '09571155'),
('001811', '09571181'),
('001811', '09571193'),
('001811', '09571198'),
('001811', '09571225'),
('001814', '09464000'),
('001814', '09472121'),
('001814', '09472139'),
('001814', '09472451'),
('001814', '09475113'),
('001814', '09475120'),
('001814', '09475123'),
('001814', '09475137'),
('001814', '09475141'),
('001814', '09475158'),
('001814', '09475168'),
('001814', '09475174'),
('001814', '09475181'),
('001814', '09475184'),
('001814', '09475189'),
('001815', '09571134'),
('001815', '09571137'),
('001815', '09571152'),
('001815', '09571193'),
('001815', '09571198'),
('001815', '09571228'),
('001818', '09263000'),
('001818', '09274153'),
('001818', '09278117'),
('001818', '09278123'),
('001818', '09278144'),
('001818', '09278148'),
('001818', '09278172'),
('001818', '09278177'),
('001821', '09571125'),
('001821', '09571130'),
('001821', '09571134'),
('001821', '09571152'),
('001821', '09571155'),
('001821', '09571169'),
('001821', '09571174'),
('001821', '09571181'),
('001821', '09571193'),
('001821', '09571198'),
('001821', '09571225'),
('001823', '09472121'),
('001823', '09472139'),
('001823', '09472451'),
('001823', '09475189'),
('001823', '09479463'),
('001825', '09261000'),
('001825', '09274126'),
('001825', '09274127'),
('001825', '09274128'),
('001825', '09274141'),
('001825', '09274153'),
('001827', '09571134'),
('001827', '09571152'),
('001827', '09571169'),
('001827', '09571193'),
('001830', '09571134'),
('001830', '09571152'),
('001830', '09571169'),
('001830', '09571193'),
('001830', '09571222'),
('001831', '09172122'),
('001831', '09189135'),
('001831', '09189150'),
('001831', '09189152'),
('001831', '09189162'),
('001832', '09172111'),
('001832', '09172112'),
('001832', '09172118'),
('001832', '09172122'),
('001832', '09172128'),
('001832', '09172130'),
('001832', '09172134'),
('001871', '09176137'),
('001871', '09176164'),
('001871', '09577115'),
('001871', '09577120'),
('001871', '09577127'),
('001871', '09577151'),
('001871', '09577163'),
('001871', '09577177'),
('001917', '09176137'),
('001917', '09564000'),
('001917', '09576122'),
('001917', '09576127'),
('001917', '09576132'),
('001917', '09576137'),
('001917', '09576143'),
('001917', '09576148'),
('001917', '09576151'),
('001917', '09576455'),
('001920', '09161000'),
('001920', '09176111'),
('001920', '09176112'),
('001920', '09176114'),
('001920', '09176116'),
('001920', '09176118'),
('001920', '09176121'),
('001920', '09176123'),
('001920', '09176126'),
('001920', '09176129'),
('001920', '09176132'),
('001920', '09176137'),
('001920', '09176139'),
('001920', '09176149'),
('001920', '09176150'),
('001920', '09176155'),
('001920', '09176160'),
('001920', '09176164'),
('001920', '09176165'),
('001920', '09176166'),
('001920', '09176167'),
('001920', '09185149'),
('001920', '09185153'),
('001920', '09186158'),
('001920', '09273164'),
('001924', '09563000'),
('001924', '09571130'),
('001924', '09571135'),
('001924', '09571146'),
('001924', '09571183'),
('001924', '09571194'),
('001924', '09571225'),
('001924', '09573111'),
('001924', '09573115'),
('001924', '09573134'),
('001930', '09662000'),
('001930', '09672114'),
('001930', '09672140'),
('001930', '09678160'),
('001930', '09678168'),
('001938', '09161000'),
('001938', '09176118'),
('001938', '09176126'),
('001938', '09176149'),
('001938', '09185149'),
('001939', '09472139'),
('001939', '09475154'),
('001939', '09475175'),
('001939', '09475189'),
('001942', '09472116'),
('001942', '09472121'),
('001942', '09472139'),
('001942', '09475175'),
('001942', '09477121'),
('001942', '09477139'),
('001950', '09464000'),
('001950', '09472116'),
('001950', '09472121'),
('001950', '09472139'),
('001950', '09472451'),
('001950', '09475112'),
('001950', '09475113'),
('001950', '09475120'),
('001950', '09475123'),
('001950', '09475128'),
('001950', '09475137'),
('001950', '09475141'),
('001950', '09475146'),
('001950', '09475156'),
('001950', '09475158'),
('001950', '09475161'),
('001950', '09475162'),
('001950', '09475168'),
('001950', '09475174'),
('001950', '09475175'),
('001950', '09475181'),
('001950', '09475184'),
('001950', '09475189'),
('001950', '09475453'),
('001950', '09476159'),
('001950', '09476177'),
('001950', '09476184'),
('001950', '09477117'),
('001950', '09477118'),
('001950', '09477121'),
('001950', '09477138'),
('001950', '09477139'),
('001950', '09477148'),
('001950', '09477156'),
('001955', '09187121'),
('001955', '09187125'),
('001955', '09187138'),
('001955', '09189111'),
('001955', '09189137'),
('001955', '09189143'),
('001960', '09475175'),
('001960', '09477138'),
('001985', '09561000'),
('001985', '09571122'),
('001985', '09571135'),
('001985', '09571217'),
('001986', '09475136'),
('001986', '09475154'),
('001986', '09475175'),
('001986', '09475189'),
('001987', '09464000'),
('001987', '09475120'),
('001987', '09475136'),
('001987', '09475154'),
('001987', '09475158'),
('001987', '09475168'),
('001987', '09475184'),
('001988', '09561000'),
('001988', '09571135'),
('001988', '09571217'),
('001995', '09461000'),
('001995', '09462000'),
('001995', '09471117'),
('001995', '09471119'),
('001995', '09471140'),
('001995', '09471150'),
('001995', '09471174'),
('001995', '09471207'),
('001995', '09471214'),
('001995', '09472116'),
('001995', '09472121'),
('001995', '09472127'),
('001995', '09472146'),
('001995', '09472150'),
('001995', '09472451'),
('001995', '09477121'),
('001995', '09477127'),
('001995', '09477128'),
('001995', '09477135'),
('001995', '09477136'),
('001995', '09477142'),
('001995', '09477143'),
('001995', '09477159'),
('001995', '09477163'),
('001995', '09478111'),
('001995', '09478116'),
('001995', '09478120'),
('001995', '09478127'),
('001995', '09478139'),
('001995', '09478145'),
('001995', '09478165'),
('001995', '09661000'),
('001995', '09662000'),
('001995', '09663000'),
('001995', '09671114'),
('001995', '09671134'),
('001995', '09671136'),
('001995', '09671140'),
('001995', '09674133'),
('001995', '09674139'),
('001995', '09674147'),
('001995', '09674180'),
('001995', '09674195'),
('001995', '09674221'),
('001995', '09675117'),
('001995', '09675141'),
('001995', '09675146'),
('001995', '09675147'),
('001995', '09675149'),
('001995', '09675155'),
('001995', '09675165'),
('001995', '09675169'),
('001995', '09675174'),
('001995', '09676116'),
('001995', '09676117'),
('001995', '09676118'),
('001995', '09676124'),
('001995', '09676125'),
('001995', '09676126'),
('001995', '09676132'),
('001995', '09676134'),
('001995', '09676139'),
('001995', '09676144'),
('001995', '09676145'),
('001995', '09676158'),
('001995', '09676169'),
('001995', '09677131'),
('001995', '09677137'),
('001995', '09677142'),
('001995', '09677148'),
('001995', '09677151'),
('001995', '09677154'),
('001995', '09677155'),
('001995', '09677157'),
('001995', '09677166'),
('001995', '09677178'),
('001995', '09677203'),
('001995', '09678115'),
('001995', '09678150'),
('001995', '09678174'),
('001995', '09678190'),
('001995', '09678196'),
('001995', '09679124'),
('001995', '09679128'),
('001995', '09679131'),
('001995', '09679161'),
('001995', '09679167'),
('001995', '09679170'),
('001995', '09679175'),
('001995', '09679187'),
('001995', '09679209'),
('002014', '09161000'),
('002014', '09185118'),
('002014', '09185139'),
('002014', '09185140'),
('002014', '09185149'),
('002014', '09185163'),
('002014', '09185168'),
('002014', '09186147'),
('002016', '09185116'),
('002016', '09185127'),
('002016', '09185139'),
('002016', '09185143'),
('002016', '09185149'),
('002016', '09185150'),
('002016', '09185157'),
('002016', '09185158'),
('002016', '09185163'),
('002017', '09185116'),
('002017', '09185125'),
('002017', '09185127'),
('002017', '09185149'),
('002017', '09185150'),
('002017', '09185158'),
('002017', '09185163'),
('002017', '09771156'),
('002021', '09187118'),
('002021', '09187121'),
('002021', '09187138'),
('002021', '09187162'),
('002021', '09187168'),
('002021', '09189114'),
('002021', '09189119'),
('002021', '09189120'),
('002021', '09189143'),
('002021', '09189159'),
('002021', '09189451'),
('002022', '09183147'),
('002022', '09187113'),
('002022', '09187116'),
('002022', '09187124'),
('002022', '09187126'),
('002022', '09187128'),
('002022', '09187134'),
('002022', '09187139'),
('002022', '09187145'),
('002022', '09187164'),
('002022', '09187170'),
('002022', '09187173'),
('002022', '09187174'),
('002022', '09187182'),
('002022', '09189142'),
('002049', '09764000'),
('002049', '09772131'),
('002049', '09772141'),
('002049', '09772168'),
('002049', '09772178'),
('002049', '09772179'),
('002049', '09772214'),
('002049', '09772223'),
('002049', '09773136'),
('002049', '09774118'),
('002049', '09774119'),
('002049', '09774127'),
('002049', '09774135'),
('002049', '09774140'),
('002049', '09774151'),
('002049', '09774155'),
('002049', '09774171'),
('002049', '09774178'),
('002049', '09774198'),
('002049', '09775111'),
('002049', '09775132'),
('002049', '09775134'),
('002049', '09775135'),
('002049', '09775152'),
('002049', '09775162'),
('002049', '09775451'),
('002049', '09778134'),
('002049', '09778136'),
('002049', '09778139'),
('002049', '09778150'),
('002049', '09778151'),
('002049', '09778158'),
('002049', '09778163'),
('002049', '09778169'),
('002049', '09778173'),
('002049', '09778180'),
('002049', '09778187'),
('002049', '09778188'),
('002049', '09778190'),
('002049', '09778214'),
('002061', '09571125'),
('002061', '09571130'),
('002061', '09571155'),
('002061', '09571174'),
('002061', '09571181'),
('002061', '09571198'),
('002061', '09571225'),
('002069', '09472121'),
('002069', '09472138'),
('002069', '09472164'),
('002069', '09472198'),
('002069', '09472451'),
('002069', '09472453'),
('002069', '09475162'),
('002069', '09475168'),
('002069', '09479111'),
('002069', '09479112'),
('002069', '09479127'),
('002069', '09479129'),
('002069', '09479136'),
('002069', '09479138'),
('002069', '09479147'),
('002069', '09479150'),
('002069', '09479152'),
('002069', '09479159'),
('002069', '09479166'),
('002069', '09479169'),
('002069', '09479459'),
('002069', '09479460'),
('002069', '09479463'),
('002070', '09576122'),
('002070', '09576126'),
('002070', '09576127'),
('002070', '09576143'),
('002070', '09576148'),
('002071', '09576127'),
('002071', '09576148'),
('002116', '09576126'),
('002116', '09576141'),
('002116', '09576148'),
('002116', '09577161'),
('002117', '09576148'),
('002117', '09577115'),
('002117', '09577127'),
('002143', '09373114'),
('002143', '09373147'),
('002143', '09373155'),
('002143', '09373156'),
('002143', '09571113'),
('002143', '09571189'),
('002143', '09576113'),
('002143', '09576126'),
('002143', '09576127'),
('002143', '09576141'),
('002143', '09577111'),
('002143', '09577114'),
('002143', '09577136'),
('002143', '09577138'),
('002143', '09577159'),
('002143', '09577161'),
('002145', '09576122'),
('002145', '09576126'),
('002145', '09576127'),
('002145', '09576148'),
('002149', '09576113'),
('002149', '09576126'),
('002149', '09576127'),
('002149', '09576148'),
('002150', '09373126'),
('002150', '09576113'),
('002150', '09576127'),
('002151', '09576113'),
('002151', '09576127'),
('002162', '09461000'),
('002162', '09471111'),
('002162', '09471145'),
('002162', '09471195'),
('002162', '09474133'),
('002162', '09571181'),
('002162', '09571193'),
('002162', '09571205'),
('002162', '09572111'),
('002162', '09572135'),
('002162', '09575112'),
('002162', '09575115'),
('002162', '09575117'),
('002162', '09575118'),
('002162', '09575119'),
('002162', '09575124'),
('002162', '09575125'),
('002162', '09575128'),
('002162', '09575133'),
('002162', '09575135'),
('002162', '09575143'),
('002162', '09575153'),
('002162', '09575167'),
('002207', '09189127'),
('002207', '09189135'),
('002207', '09189150'),
('002207', '09189162'),
('002217', '09571111'),
('002217', '09571193'),
('002217', '09571205'),
('002217', '09679118'),
('002217', '09679182'),
('002217', '09679192'),
('002219', '09571111'),
('002219', '09571193'),
('002219', '09571205'),
('002219', '09679118'),
('002219', '09679182'),
('002219', '09679192'),
('002294', '09779148'),
('002294', '09779167'),
('002294', '09779228'),
('002298', '09577173'),
('002298', '09779228'),
('002298', '09779231'),
('002299', '09577173'),
('002299', '09779186'),
('002299', '09779198'),
('002301', '09577122'),
('002301', '09577133'),
('002301', '09577136'),
('002301', '09577140'),
('002301', '09577162'),
('002301', '09779228'),
('002301', '09779231'),
('002326', '09462000'),
('002326', '09471189'),
('002326', '09471209'),
('002326', '09472131'),
('002326', '09472154'),
('002326', '09472155'),
('002326', '09472166'),
('002326', '09472167'),
('002326', '09472176'),
('002326', '09473138'),
('002326', '09473158'),
('002326', '09473165'),
('002326', '09478120'),
('002326', '09478139'),
('002326', '09478165'),
('002326', '09478176'),
('002326', '09674210'),
('002419', '09262000'),
('002419', '09275112'),
('002419', '09275114'),
('002419', '09275117'),
('002419', '09275122'),
('002419', '09275125'),
('002419', '09275133'),
('002419', '09275134'),
('002419', '09275138'),
('002419', '09275145'),
('002419', '09275151'),
('002419', '09275154'),
('002419', '09275159'),
('002420', '09473158'),
('002459', '09779126'),
('002459', '09779129'),
('002459', '09779178'),
('002463', '09772136'),
('002463', '09772177'),
('002463', '09772207'),
('002463', '09779115'),
('002463', '09779131'),
('002463', '09779149'),
('002463', '09779169'),
('002463', '09779178'),
('002463', '09779187'),
('002463', '09779192'),
('002463', '09779196'),
('002463', '09779201'),
('002532', '09462000'),
('002532', '09472116'),
('002532', '09472143'),
('002532', '09472199'),
('002545', '09577122'),
('002545', '09577133'),
('002545', '09577136'),
('002548', '09577114'),
('002548', '09577136'),
('002548', '09577138'),
('002549', '09577114'),
('002549', '09577136'),
('002551', '09577111'),
('002551', '09577136'),
('002551', '09577138'),
('002551', '09577159'),
('002551', '09577161'),
('002551', '09577172'),
('002576', '09571178'),
('002576', '09571226'),
('002576', '09571229'),
('002576', '09576147'),
('002576', '09577138'),
('002579', '09571177'),
('002579', '09571229'),
('002579', '09577114'),
('002579', '09577138'),
('002581', '09571177'),
('002581', '09571229'),
('002581', '09577114'),
('002581', '09577138'),
('002584', '09577114'),
('002584', '09577138'),
('002585', '09577111'),
('002585', '09577136'),
('002585', '09577138'),
('002586', '09571178'),
('002586', '09571226'),
('002586', '09571229'),
('002586', '09576111'),
('002586', '09576117'),
('002586', '09576121'),
('002586', '09576127'),
('002586', '09576143'),
('002586', '09576451'),
('002586', '09577114'),
('002586', '09577138'),
('002611', '09577125'),
('002611', '09577159'),
('002611', '09577161'),
('002611', '09577172'),
('002612', '09576147'),
('002612', '09577111'),
('002612', '09577138'),
('002654', '09472121'),
('002654', '09472138'),
('002654', '09472198'),
('002654', '09472451'),
('002654', '09472453'),
('002654', '09472463'),
('002658', '09672113'),
('002658', '09672145'),
('002658', '09672163'),
('002658', '09672166'),
('002658', '09673117'),
('002658', '09673123'),
('002658', '09673129'),
('002658', '09673142'),
('002658', '09673147'),
('002658', '09673149'),
('002658', '09673153'),
('002658', '09673167'),
('002658', '09673170'),
('002658', '09677122'),
('002658', '09677131'),
('002658', '09677159'),
('002658', '09677169'),
('002658', '09677177'),
('002659', '09673123'),
('002659', '09673133'),
('002659', '09673142'),
('002659', '09673147'),
('002659', '09673151'),
('002659', '09673153'),
('002659', '09673170'),
('002659', '09673175'),
('002662', '09673114'),
('002662', '09673116'),
('002662', '09673117'),
('002662', '09673123'),
('002662', '09673127'),
('002662', '09673129'),
('002662', '09673130'),
('002662', '09673131'),
('002662', '09673133'),
('002662', '09673134'),
('002662', '09673136'),
('002662', '09673141'),
('002662', '09673142'),
('002662', '09673147'),
('002662', '09673149'),
('002662', '09673153'),
('002662', '09673160'),
('002662', '09673163'),
('002662', '09673167'),
('002662', '09673170'),
('002662', '09673172'),
('002662', '09673174'),
('002662', '09673184'),
('002731', '09576113'),
('002731', '09576121'),
('002731', '09576127'),
('002731', '09576141'),
('002731', '09576143'),
('002731', '09576147'),
('002732', '09564000'),
('002732', '09565000'),
('002732', '09576111'),
('002732', '09576117'),
('002732', '09576128'),
('002732', '09576132'),
('002732', '09576137'),
('002732', '09576147'),
('002732', '09576151'),
('002732', '09576453'),
('002732', '09576454'),
('002733', '09576147'),
('002736', '09576147'),
('002736', '09577111'),
('002736', '09577159'),
('002736', '09577161'),
('002737', '09576121'),
('002737', '09576141'),
('002737', '09576147'),
('002737', '09577161'),
('002738', '09577161'),
('002740', '09577125'),
('002740', '09577127'),
('002740', '09577141'),
('002740', '09577161'),
('002740', '09577177'),
('002741', '09576126'),
('002741', '09576141'),
('002741', '09577161'),
('002756', '09275125'),
('002756', '09277113'),
('002756', '09277117'),
('002769', '09372146'),
('002769', '09372154'),
('002769', '09372157'),
('002771', '09372157'),
('002771', '09372165'),
('002771', '09372171'),
('002776', '09372116'),
('002776', '09372146'),
('002776', '09372154'),
('002776', '09372157'),
('002776', '09372161'),
('002776', '09372168'),
('002776', '09372175'),
('002817', '09673116'),
('002817', '09673149'),
('002817', '09673175'),
('002819', '09673114'),
('002819', '09673116'),
('002819', '09673117'),
('002819', '09673149'),
('002819', '09673163'),
('002821', '09676112'),
('002821', '09676121'),
('002821', '09676122'),
('002821', '09676125'),
('002821', '09676134'),
('002821', '09676139'),
('002821', '09676140'),
('002821', '09676145'),
('002821', '09676156'),
('002821', '09676165'),
('002821', '09676169'),
('002850', '09262000'),
('002850', '09275116'),
('002850', '09275130'),
('002850', '09275132'),
('002850', '09275133'),
('002850', '09275134'),
('002850', '09275141'),
('002850', '09275145'),
('002850', '09277118'),
('002868', '09662000'),
('002868', '09663000'),
('002868', '09672131'),
('002868', '09672135'),
('002868', '09672143'),
('002868', '09673114'),
('002868', '09673133'),
('002868', '09673142'),
('002868', '09673146'),
('002868', '09673151'),
('002868', '09673161'),
('002868', '09673175'),
('002868', '09673186'),
('002868', '09678115'),
('002868', '09678160'),
('002868', '09678168'),
('002868', '09678193'),
('002868', '09679130'),
('002868', '09679143'),
('002868', '09679180'),
('002868', '09679201'),
('002880', '09272116'),
('002926', '09472116'),
('002926', '09472121'),
('002926', '09472139'),
('002926', '09472143'),
('002926', '09472198'),
('002926', '09472451'),
('002927', '09472116'),
('002927', '09472119'),
('002927', '09472143'),
('002929', '09472116'),
('002929', '09472143'),
('002929', '09472198'),
('002929', '09472199'),
('002929', '09472451'),
('002955', '09575130'),
('002955', '09663000'),
('002955', '09675147'),
('002955', '09676112'),
('002955', '09676116'),
('002955', '09676117'),
('002955', '09676118'),
('002955', '09676124'),
('002955', '09676139'),
('002955', '09676156'),
('002955', '09676158'),
('002955', '09676165'),
('002955', '09677119'),
('002955', '09677131'),
('002955', '09677137'),
('002955', '09677142'),
('002955', '09677146'),
('002955', '09677148'),
('002955', '09677151'),
('002955', '09677154'),
('002955', '09677155'),
('002955', '09677157'),
('002955', '09677166'),
('002955', '09677178'),
('002955', '09677203'),
('002955', '09679114'),
('002955', '09679118'),
('002955', '09679124'),
('002955', '09679128'),
('002955', '09679131'),
('002955', '09679134'),
('002955', '09679135'),
('002955', '09679141'),
('002955', '09679161'),
('002955', '09679170'),
('002955', '09679175'),
('002955', '09679182'),
('002955', '09679187'),
('002955', '09679188'),
('002955', '09679192'),
('002955', '09679200'),
('002955', '09679209'),
('002965', '09473151'),
('002965', '09473166'),
('002965', '09476154'),
('002965', '09476171'),
('002965', '09478143'),
('002965', '09478155'),
('002968', '09374168'),
('002968', '09377113'),
('002968', '09377115'),
('002968', '09377116'),
('002968', '09377129'),
('002968', '09377132'),
('002968', '09377143'),
('002968', '09377148'),
('002968', '09377149'),
('002968', '09472121'),
('002968', '09472138'),
('002968', '09472164'),
('002968', '09472451'),
('002968', '09472453'),
('002968', '09472463'),
('002970', '09472138'),
('002970', '09472164'),
('002970', '09472198'),
('002970', '09472453'),
('002995', '09672134'),
('002995', '09672166'),
('002995', '09677122'),
('002995', '09677131'),
('002995', '09677159'),
('002995', '09677169'),
('002995', '09677177'),
('003012', '09576148'),
('003012', '09577115'),
('003012', '09577120'),
('003012', '09577127'),
('003012', '09577151'),
('003012', '09577163'),
('003012', '09577177'),
('003061', '09672117'),
('003061', '09672126'),
('003061', '09672127'),
('003061', '09672139'),
('003061', '09672149'),
('003061', '09672455'),
('003063', '09672149'),
('003063', '09672161'),
('003063', '09672166'),
('003063', '09672454'),
('003063', '09672456'),
('003063', '09672463'),
('003063', '09677133'),
('003088', '09577140'),
('003088', '09577162'),
('003088', '09577173'),
('003113', '09673114'),
('003113', '09673116'),
('003113', '09673117'),
('003113', '09673149'),
('003113', '09673163'),
('003184', '09577158'),
('003184', '09577173'),
('003184', '09577177'),
('003204', '09778116'),
('003204', '09778173'),
('003228', '09672111'),
('003228', '09672112'),
('003228', '09672114'),
('003228', '09672121'),
('003228', '09672122'),
('003228', '09672124'),
('003228', '09672127'),
('003228', '09673114'),
('003228', '09673127'),
('003228', '09673133'),
('003228', '09673135'),
('003228', '09673136'),
('003228', '09673141'),
('003228', '09673146'),
('003228', '09673160'),
('003228', '09673161'),
('003228', '09673174'),
('003228', '09673184'),
('003228', '09677131'),
('003228', '09677133'),
('003301', '09475120'),
('003301', '09475161'),
('003301', '09475162'),
('003301', '09479152'),
('003302', '09475162'),
('003302', '09475168'),
('003302', '09475454'),
('003302', '09479455'),
('003339', '09672131'),
('003339', '09672135'),
('003339', '09672157'),
('003339', '09673146'),
('003339', '09673186'),
('003339', '09678181'),
('003363', '09162000'),
('003363', '09163000'),
('003363', '09184114'),
('003363', '09184127'),
('003363', '09184136'),
('003363', '09184137'),
('003363', '09184145'),
('003363', '09184146'),
('003363', '09187117'),
('003363', '09187122'),
('003363', '09187130'),
('003363', '09187150'),
('003474', '09181113'),
('003474', '09181121'),
('003474', '09181130'),
('003474', '09181143'),
('003474', '09777141'),
('003474', '09777155'),
('003487', '09181113'),
('003487', '09181129'),
('003487', '09181130'),
('003487', '09181133'),
('003487', '09181135'),
('003487', '09181141'),
('003488', '09277111'),
('003488', '09277114'),
('003488', '09277126'),
('003488', '09277142'),
('003488', '09279113'),
('003505', '09162000'),
('003505', '09175114'),
('003505', '09175115'),
('003505', '09175122'),
('003505', '09175128'),
('003505', '09175131'),
('003505', '09175137'),
('003505', '09184121'),
('003505', '09184140'),
('003505', '09187124'),
('003505', '09187159'),
('003505', '09187182'),
('003506', '09181111'),
('003506', '09181114'),
('003506', '09181129'),
('003506', '09181137'),
('003506', '09190158'),
('003519', '09181126'),
('003519', '09181128'),
('003519', '09181130'),
('003519', '09181134'),
('003519', '09181138'),
('003536', '09663000'),
('003536', '09679147'),
('003536', '09679149'),
('003536', '09679196'),
('003536', '09679204'),
('003536', '09679205'),
('003536', '09679209'),
('003538', '09575130'),
('003538', '09663000'),
('003538', '09679114'),
('003538', '09679118'),
('003538', '09679134'),
('003538', '09679135'),
('003538', '09679137'),
('003538', '09679138'),
('003538', '09679153'),
('003538', '09679170'),
('003538', '09679175'),
('003538', '09679176'),
('003538', '09679179'),
('003538', '09679182'),
('003538', '09679188'),
('003538', '09679192'),
('003538', '09679206'),
('003546', '09663000'),
('003546', '09679122'),
('003546', '09679137'),
('003546', '09679138'),
('003546', '09679155'),
('003546', '09679179'),
('003546', '09679182'),
('003546', '09679192'),
('003546', '09679452'),
('003548', '09679126'),
('003548', '09679144'),
('003548', '09679147'),
('003548', '09679204'),
('003548', '09679205'),
('003548', '09679453'),
('003549', '09182112'),
('003549', '09182114'),
('003549', '09182119'),
('003549', '09182120'),
('003549', '09182125'),
('003549', '09182131'),
('003549', '09182133'),
('003549', '09182137'),
('003578', '09675113'),
('003578', '09675114'),
('003578', '09675141'),
('003578', '09675166'),
('003578', '09675170'),
('003578', '09679131'),
('003578', '09679170'),
('003579', '09675112'),
('003579', '09675114'),
('003579', '09675117'),
('003579', '09675141'),
('003579', '09675146'),
('003579', '09675147'),
('003579', '09675149'),
('003579', '09675165'),
('003579', '09675166'),
('003579', '09675170'),
('003580', '09678115'),
('003580', '09678128'),
('003580', '09678132'),
('003580', '09678193'),
('003586', '09277111'),
('003586', '09277114'),
('003586', '09277139'),
('003586', '09277144'),
('003586', '09279113'),
('003586', '09279122'),
('003586', '09279135'),
('003599', '09675117'),
('003599', '09679174'),
('003599', '09679185'),
('003631', '09679114'),
('003631', '09679118'),
('003631', '09679134'),
('003631', '09679135'),
('003631', '09679170'),
('003631', '09679188'),
('003635', '09277121'),
('003635', '09277133'),
('003635', '09277141'),
('003635', '09277151'),
('003635', '09279115'),
('003636', '09277116'),
('003636', '09277119'),
('003636', '09277121'),
('003636', '09277124'),
('003636', '09277133'),
('003636', '09277141'),
('003636', '09277151'),
('003656', '09563000'),
('003656', '09573120'),
('003656', '09573123'),
('003656', '09573130'),
('003656', '09573133'),
('003656', '09575113'),
('003656', '09575118'),
('003656', '09575121'),
('003656', '09575144'),
('003656', '09575145'),
('003656', '09575152'),
('003656', '09575153'),
('003656', '09575161'),
('003656', '09675139'),
('003656', '09675141'),
('003656', '09675144'),
('003656', '09675148'),
('003657', '09277114'),
('003657', '09277116'),
('003657', '09277119'),
('003657', '09277124'),
('003657', '09277138'),
('003657', '09277139'),
('003657', '09277144'),
('003658', '09575134'),
('003658', '09675147'),
('003658', '09675150'),
('003658', '09675156'),
('003658', '09675167'),
('003658', '09675179'),
('003659', '09183125'),
('003659', '09183129'),
('003659', '09183131'),
('003659', '09183132'),
('003659', '09183143'),
('003659', '09274183'),
('003659', '09274193'),
('003659', '09275124'),
('003659', '09275134'),
('003659', '09275141'),
('003659', '09275145'),
('003659', '09275149'),
('003659', '09277112'),
('003659', '09277113'),
('003659', '09277116'),
('003659', '09277124'),
('003659', '09277133'),
('003659', '09277138'),
('003659', '09277139'),
('003659', '09277151'),
('003661', '09674163'),
('003661', '09674195'),
('003661', '09675131'),
('003661', '09675139'),
('003661', '09675142'),
('003661', '09675144'),
('003661', '09675148'),
('003661', '09675158'),
('003661', '09675161'),
('003661', '09675178'),
('003661', '09678124'),
('003661', '09678134'),
('003661', '09678157'),
('003661', '09678164'),
('003661', '09678183'),
('003661', '09678453'),
('003762', '09471189'),
('003762', '09472154'),
('003762', '09478111'),
('003762', '09478116'),
('003762', '09478176'),
('003766', '09471174'),
('003766', '09471214'),
('003766', '09476145'),
('003766', '09476146'),
('003766', '09476164'),
('003766', '09476178'),
('003766', '09476179'),
('003766', '09478120'),
('003766', '09478127'),
('003766', '09478139'),
('003766', '09478144'),
('003766', '09478145'),
('003766', '09478155'),
('003766', '09478165'),
('003767', '09462000'),
('003767', '09471189'),
('003767', '09472116'),
('003767', '09472119'),
('003767', '09472150'),
('003767', '09472154'),
('003767', '09476145'),
('003767', '09476146'),
('003767', '09476152'),
('003767', '09476164'),
('003767', '09476175'),
('003767', '09476177'),
('003767', '09476178'),
('003767', '09476179'),
('003767', '09476182'),
('003767', '09476183'),
('003767', '09476184'),
('003767', '09477121'),
('003767', '09477127'),
('003767', '09477128'),
('003767', '09477135'),
('003767', '09477142'),
('003767', '09477143'),
('003767', '09477151'),
('003767', '09477156'),
('003767', '09477157'),
('003767', '09477159'),
('003767', '09477164'),
('003767', '09478111'),
('003767', '09478127'),
('003767', '09478144'),
('003767', '09478155'),
('003767', '09478176'),
('003839', '09372171'),
('003855', '09372112'),
('003855', '09372126'),
('003855', '09372128'),
('003855', '09372174'),
('003856', '09671111'),
('003856', '09671113'),
('003856', '09671126'),
('003856', '09671128'),
('003856', '09671134'),
('003856', '09671135'),
('003856', '09671138'),
('003856', '09671143'),
('003856', '09671152'),
('003856', '09671453'),
('003856', '09671461'),
('003856', '09677155'),
('003856', '09677165'),
('003856', '09677170'),
('003856', '09677200'),
('003856', '09677461'),
('003876', '09372112'),
('003876', '09372116'),
('003876', '09372124'),
('003876', '09372126'),
('003876', '09372174'),
('003908', '09675131'),
('003908', '09675139'),
('003908', '09675142'),
('003908', '09675144'),
('003908', '09675148'),
('003908', '09675161'),
('003908', '09675167'),
('003908', '09675177'),
('003908', '09675179'),
('003909', '09675139'),
('003909', '09675148'),
('003938', '09372112'),
('003938', '09372124'),
('003938', '09372126'),
('003940', '09372124'),
('003940', '09372144'),
('003941', '09372124'),
('003941', '09372144'),
('003985', '09477124'),
('003985', '09477128'),
('003985', '09477136'),
('003985', '09478176'),
('004038', '09471142'),
('004038', '09471151'),
('004038', '09471185'),
('004038', '09474121'),
('004038', '09474168'),
('004038', '09478120'),
('004038', '09478165'),
('004040', '09675131'),
('004040', '09675139'),
('004040', '09675141'),
('004040', '09675144'),
('004040', '09675161'),
('004040', '09675177'),
('004091', '09372115'),
('004091', '09372130'),
('004091', '09372137'),
('004092', '09372130'),
('004092', '09372135'),
('004092', '09372151'),
('004093', '09276115'),
('004093', '09372113'),
('004093', '09372115'),
('004093', '09372130'),
('004093', '09372135'),
('004093', '09372137'),
('004093', '09372138'),
('004093', '09372143'),
('004093', '09372151'),
('004093', '09372178'),
('004148', '09277149'),
('004150', '09277149'),
('004150', '09277152'),
('004151', '09277113'),
('004151', '09277149'),
('004152', '09275131'),
('004152', '09277112'),
('004152', '09277113'),
('004154', '09275124'),
('004154', '09275125'),
('004154', '09277112'),
('004154', '09277113'),
('004193', '09575116'),
('004193', '09575157'),
('004193', '09675111'),
('004193', '09675116'),
('004193', '09675127'),
('004193', '09675158'),
('004193', '09675178'),
('004194', '09675111'),
('004194', '09675116'),
('004194', '09675158'),
('004194', '09675162'),
('004194', '09675178'),
('004194', '09678164'),
('004270', '09372116'),
('004270', '09372158'),
('004270', '09372164'),
('004274', '09372115'),
('004274', '09372116'),
('004274', '09372117'),
('004274', '09372143'),
('004274', '09372155'),
('004274', '09372177'),
('004275', '09372116'),
('004275', '09372158'),
('004275', '09372164'),
('004325', '09675117'),
('004325', '09675155'),
('004325', '09675165'),
('004325', '09675169'),
('004325', '09675174'),
('004327', '09675158'),
('004327', '09675165'),
('004327', '09675169'),
('004327', '09675174'),
('004327', '09675178'),
('004327', '09678153'),
('004331', '09675158'),
('004331', '09675174'),
('004331', '09678122'),
('004331', '09678124'),
('004331', '09678130'),
('004331', '09678134'),
('004331', '09678138'),
('004331', '09678150'),
('004331', '09678153'),
('004331', '09678157'),
('004331', '09678164'),
('004331', '09678170'),
('004331', '09678183'),
('004331', '09678196'),
('004331', '09678451'),
('004331', '09678455'),
('004331', '09679167'),
('004332', '09675174'),
('004332', '09678150'),
('004332', '09678170'),
('004332', '09678196'),
('004332', '09679167'),
('004335', '09671126'),
('004335', '09671148'),
('004335', '09671157'),
('004335', '09671456'),
('004335', '09671457'),
('004335', '09672127'),
('004335', '09672161'),
('004335', '09672166'),
('004335', '09672463'),
('004335', '09672466'),
('004335', '09677114'),
('004335', '09677116'),
('004335', '09677119'),
('004335', '09677120'),
('004335', '09677122'),
('004335', '09677125'),
('004335', '09677126'),
('004335', '09677127'),
('004335', '09677128'),
('004335', '09677129'),
('004335', '09677131'),
('004335', '09677132'),
('004335', '09677133'),
('004335', '09677135'),
('004335', '09677137'),
('004335', '09677142'),
('004335', '09677146'),
('004335', '09677148'),
('004335', '09677149'),
('004335', '09677151'),
('004335', '09677154'),
('004335', '09677155'),
('004335', '09677157'),
('004335', '09677159'),
('004335', '09677164'),
('004335', '09677165'),
('004335', '09677166'),
('004335', '09677169'),
('004335', '09677170'),
('004335', '09677172'),
('004335', '09677175'),
('004335', '09677177'),
('004335', '09677178'),
('004335', '09677181'),
('004335', '09677182'),
('004335', '09677186'),
('004335', '09677189'),
('004335', '09677193'),
('004335', '09677200'),
('004335', '09677203'),
('004335', '09677453'),
('004335', '09677454'),
('004335', '09677455'),
('004335', '09677456'),
('004335', '09677457'),
('004335', '09677458'),
('004335', '09677459'),
('004335', '09677461'),
('004335', '09677463'),
('004335', '09678192'),
('004335', '09678193'),
('004335', '09679141'),
('004335', '09679177'),
('004335', '09679194'),
('004340', '09678130'),
('004340', '09678134'),
('004340', '09678150'),
('004340', '09678170'),
('004340', '09678183'),
('004455', '09471128'),
('004455', '09471452'),
('004455', '09674163'),
('004455', '09674187'),
('004455', '09674219'),
('004455', '09678124'),
('004455', '09678157'),
('004455', '09678164'),
('004455', '09678451'),
('004455', '09678453'),
('004455', '09678455'),
('004455', '09678457'),
('004507', '09461000'),
('004507', '09471111'),
('004507', '09471117'),
('004507', '09471120'),
('004507', '09471122'),
('004507', '09471123'),
('004507', '09471128'),
('004507', '09471131'),
('004507', '09471142'),
('004507', '09471145'),
('004507', '09471151'),
('004507', '09471159'),
('004507', '09471172'),
('004507', '09471185'),
('004507', '09471189'),
('004507', '09471191'),
('004507', '09471208'),
('004507', '09471209'),
('004507', '09471220'),
('004507', '09471456'),
('004507', '09474121'),
('004507', '09474123'),
('004507', '09474126'),
('004507', '09474143'),
('004507', '09474161'),
('004507', '09474168'),
('004507', '09474171'),
('004507', '09572143'),
('004507', '09572160'),
('004507', '09675127'),
('004511', '09189113'),
('004511', '09189119'),
('004511', '09189120'),
('004511', '09189129'),
('004511', '09189141'),
('004511', '09189146'),
('004511', '09189159'),
('004511', '09189160'),
('004511', '09189451'),
('004512', '09471120'),
('004512', '09471154'),
('004512', '09471173'),
('004512', '09471186'),
('004512', '09471457'),
('004512', '09674159'),
('004512', '09674187'),
('004537', '09189124'),
('004537', '09189139'),
('004537', '09189140'),
('004565', '09372116'),
('004565', '09372117'),
('004565', '09372155'),
('004565', '09372174'),
('004565', '09372175'),
('004643', '09662000'),
('004643', '09678135'),
('004643', '09678136'),
('004643', '09678138'),
('004643', '09678150'),
('004643', '09678170'),
('004643', '09678176'),
('004645', '09662000'),
('004645', '09672121'),
('004645', '09672131'),
('004645', '09672140'),
('004645', '09672142'),
('004645', '09672143'),
('004645', '09672155'),
('004645', '09672157'),
('004645', '09673173'),
('004645', '09673451'),
('004645', '09674111'),
('004645', '09674139'),
('004645', '09674147'),
('004645', '09674163'),
('004645', '09674180'),
('004645', '09674187'),
('004645', '09674219'),
('004645', '09675158'),
('004645', '09677114'),
('004645', '09678115'),
('004645', '09678122'),
('004645', '09678123'),
('004645', '09678124'),
('004645', '09678128'),
('004645', '09678130'),
('004645', '09678132'),
('004645', '09678134'),
('004645', '09678135'),
('004645', '09678136'),
('004645', '09678138'),
('004645', '09678150'),
('004645', '09678153'),
('004645', '09678157'),
('004645', '09678160'),
('004645', '09678164'),
('004645', '09678168'),
('004645', '09678170'),
('004645', '09678174'),
('004645', '09678175'),
('004645', '09678176'),
('004645', '09678178'),
('004645', '09678181'),
('004645', '09678183'),
('004645', '09678186'),
('004645', '09678190'),
('004645', '09678192'),
('004645', '09678193'),
('004645', '09678196'),
('004645', '09678451'),
('004645', '09678453'),
('004645', '09678455'),
('004645', '09678457'),
('004645', '09679117'),
('004645', '09679167'),
('004646', '09678115'),
('004646', '09678190'),
('004646', '09678193'),
('004647', '09672114'),
('004647', '09672140'),
('004647', '09672142'),
('004647', '09672155'),
('004647', '09678115'),
('004647', '09678128'),
('004647', '09678132'),
('004647', '09678168'),
('004647', '09678190'),
('004647', '09678192'),
('004647', '09678193'),
('004648', '09678124'),
('004648', '09678135'),
('004648', '09678138'),
('004648', '09678174'),
('004648', '09678178'),
('004665', '09678122'),
('004665', '09678124'),
('004665', '09678134'),
('004665', '09678138'),
('004665', '09678157'),
('004665', '09678183'),
('004666', '09674163'),
('004666', '09678157'),
('004666', '09678453'),
('004718', '09372116'),
('004718', '09372125'),
('004718', '09372142'),
('004718', '09372158'),
('004758', '09674147'),
('004758', '09674163'),
('004758', '09674195'),
('004758', '09674221'),
('004778', '09372146'),
('004778', '09372147'),
('004778', '09372153'),
('004778', '09372161'),
('004779', '09372116'),
('004779', '09372146'),
('004779', '09372147'),
('004779', '09372161'),
('004780', '09372142'),
('004780', '09372153'),
('004780', '09372158'),
('004781', '09372153'),
('004781', '09372167'),
('004781', '09372170'),
('004782', '09372153'),
('004782', '09372161'),
('004782', '09376146'),
('004848', '09177114'),
('004848', '09177117'),
('004848', '09177118'),
('004848', '09177119'),
('004848', '09177130'),
('004848', '09177131'),
('004848', '09177134'),
('004848', '09177135'),
('004848', '09177144'),
('004849', '09177114'),
('004849', '09177115'),
('004849', '09177117'),
('004849', '09177119'),
('004849', '09177123'),
('004849', '09177127'),
('004849', '09177137'),
('004849', '09177142'),
('004849', '09177144'),
('004849', '09183119'),
('004849', '09183123'),
('004849', '09183126'),
('004851', '09177113'),
('004851', '09177115'),
('004851', '09177117'),
('004851', '09177127'),
('004851', '09177139'),
('004851', '09177142'),
('004864', '09662000'),
('004864', '09672140'),
('004864', '09677114'),
('004864', '09677127'),
('004864', '09677131'),
('004864', '09677132'),
('004864', '09677148'),
('004864', '09677189'),
('004864', '09678115'),
('004864', '09678132'),
('004864', '09678160'),
('004864', '09678168'),
('004864', '09678193'),
('004900', '09461000'),
('004900', '09471111'),
('004900', '09471119'),
('004900', '09471120'),
('004900', '09471123'),
('004900', '09471131'),
('004900', '09471140'),
('004900', '09471142'),
('004900', '09471145'),
('004900', '09471150'),
('004900', '09471151'),
('004900', '09471154'),
('004900', '09471155'),
('004900', '09471159'),
('004900', '09471165'),
('004900', '09471169'),
('004900', '09471186'),
('004900', '09471191'),
('004900', '09471195'),
('004900', '09471207'),
('004900', '09471454'),
('004900', '09471455'),
('004900', '09472115'),
('004900', '09472154'),
('004900', '09474121'),
('004900', '09474123'),
('004900', '09474124'),
('004900', '09474126'),
('004900', '09474133'),
('004900', '09474147'),
('004900', '09474158'),
('004900', '09474161'),
('004900', '09474168'),
('004900', '09474171'),
('004900', '09474175'),
('004916', '09678190'),
('004916', '09678193'),
('004950', '09372125'),
('004950', '09372142'),
('004950', '09372153'),
('004950', '09372167'),
('004951', '09372125'),
('004951', '09372142'),
('004951', '09372153'),
('004952', '09372116'),
('004952', '09372158'),
('004952', '09372164'),
('004988', '09471120'),
('004988', '09471131'),
('004988', '09471169'),
('004988', '09471186'),
('004988', '09471195'),
('004988', '09674187'),
('004988', '09678122'),
('004988', '09678134'),
('004988', '09678157'),
('004988', '09678451'),
('005108', '09277124'),
('005108', '09277140'),
('005108', '09277148'),
('005108', '09277153'),
('005108', '09277154'),
('005127', '09277127'),
('005127', '09277128'),
('005127', '09277140'),
('005127', '09277145'),
('005127', '09277152'),
('005154', '09277118'),
('005154', '09277145'),
('005154', '09277147'),
('005154', '09277152'),
('005164', '09372125'),
('005164', '09372150'),
('005164', '09372167'),
('005171', '09672140'),
('005171', '09678160'),
('005171', '09678168'),
('005172', '09672142'),
('005172', '09672155'),
('005172', '09678128'),
('005172', '09678168'),
('005172', '09678192'),
('005215', '09177137'),
('005215', '09183123'),
('005215', '09183135'),
('005215', '09183140'),
('005215', '09183144'),
('005240', '09461000'),
('005240', '09471154'),
('005240', '09471173'),
('005240', '09471191'),
('005240', '09471208'),
('005240', '09674159'),
('005240', '09674163'),
('005240', '09674195'),
('005270', '09662000'),
('005270', '09678123'),
('005270', '09678186'),
('005309', '09461000'),
('005309', '09462000'),
('005309', '09471151'),
('005309', '09471155'),
('005309', '09471455'),
('005309', '09472131'),
('005309', '09472154'),
('005309', '09472155'),
('005309', '09472166'),
('005309', '09472167'),
('005309', '09472176'),
('005314', '09461000'),
('005314', '09471131'),
('005314', '09471145'),
('005314', '09471172'),
('005314', '09471195'),
('005314', '09471220'),
('005314', '09572143'),
('005314', '09572160'),
('005314', '09575116'),
('005314', '09575157'),
('005314', '09575161'),
('005456', '09177112'),
('005456', '09177116'),
('005456', '09177117'),
('005456', '09177120'),
('005456', '09177121'),
('005456', '09177122'),
('005456', '09177124'),
('005456', '09177126'),
('005456', '09177138'),
('005456', '09177139'),
('005456', '09177143'),
('005466', '09362000'),
('005466', '09372125'),
('005466', '09372150'),
('005466', '09372167'),
('005466', '09372169'),
('005466', '09375116'),
('005466', '09375119'),
('005466', '09375120'),
('005466', '09375130'),
('005466', '09375204'),
('005466', '09375208'),
('005466', '09375209'),
('005466', '09375210'),
('005468', '09177115'),
('005468', '09183114'),
('005468', '09183144'),
('005478', '09362000'),
('005478', '09372125'),
('005478', '09372167'),
('005478', '09372169'),
('005478', '09375119'),
('005478', '09375208'),
('005479', '09261000'),
('005479', '09274114'),
('005479', '09274134'),
('005479', '09274146'),
('005479', '09274184'),
('005512', '09471128'),
('005512', '09471452'),
('005512', '09675158'),
('005512', '09678164'),
('005512', '09678455'),
('005548', '09183115'),
('005548', '09183129'),
('005548', '09274120'),
('005548', '09274184'),
('005570', '09177115'),
('005570', '09177139'),
('005570', '09271141'),
('005570', '09274112'),
('005570', '09274135'),
('005570', '09274179'),
('005570', '09274183'),
('005570', '09274184'),
('005570', '09275114'),
('005570', '09275154'),
('005570', '09279113'),
('005570', '09279115'),
('005570', '09279122'),
('005570', '09279126'),
('005570', '09279134'),
('005570', '09279135'),
('005586', '09376119'),
('005586', '09376149'),
('005586', '09376170'),
('005593', '09276113'),
('005593', '09276117'),
('005593', '09276120'),
('005593', '09372137'),
('005718', '09678174'),
('005718', '09678186'),
('005719', '09678174'),
('005719', '09678186'),
('005794', '09271119'),
('005794', '09271122'),
('005794', '09276134'),
('005794', '09276142'),
('005794', '09276146'),
('005797', '09271114'),
('005797', '09271125'),
('005797', '09271127'),
('005797', '09271138'),
('005797', '09271149'),
('005797', '09272141'),
('005797', '09275111'),
('005797', '09275120'),
('005797', '09275121'),
('005797', '09275128'),
('005797', '09275135'),
('005797', '09275152'),
('005797', '09275160'),
('005806', '09276135'),
('005806', '09276144'),
('005819', '09276113'),
('005819', '09276120'),
('005819', '09276144'),
('005821', '09276122'),
('005821', '09276128'),
('005821', '09276143'),
('005821', '09276144'),
('005822', '09276144'),
('005831', '09363000'),
('005831', '09374128'),
('005831', '09374133'),
('005831', '09374139'),
('005831', '09374146'),
('005831', '09374150'),
('005831', '09374160'),
('005831', '09374168'),
('005831', '09377112'),
('005831', '09377117'),
('005831', '09377146'),
('005831', '09377154'),
('005874', '09374121'),
('005874', '09374122'),
('005874', '09374123'),
('005874', '09374150'),
('005874', '09374158'),
('005875', '09374123'),
('005875', '09374137'),
('005875', '09374147'),
('005875', '09374162'),
('005875', '09374164'),
('005875', '09374165'),
('005876', '09374122'),
('005876', '09374123'),
('005876', '09374147'),
('005876', '09377112'),
('005908', '09461000'),
('005908', '09462000'),
('005908', '09471117'),
('005908', '09471119'),
('005908', '09471140'),
('005908', '09471150'),
('005908', '09471174'),
('005908', '09471207'),
('005908', '09471214'),
('005908', '09472116'),
('005908', '09472121'),
('005908', '09472138'),
('005908', '09472143'),
('005908', '09472150'),
('005908', '09472199'),
('005908', '09472451'),
('005908', '09472453'),
('005908', '09472463'),
('005908', '09477128'),
('005908', '09477136'),
('005908', '09477142'),
('005908', '09478111'),
('005908', '09478116'),
('005908', '09478120'),
('005908', '09478127'),
('005908', '09478139'),
('005908', '09478145'),
('005908', '09478165'),
('005908', '09479126'),
('005908', '09479152'),
('005908', '09479158'),
('005908', '09479159'),
('005908', '09479161'),
('005908', '09479169'),
('005908', '09479457'),
('005908', '09479460'),
('005908', '09661000'),
('005908', '09662000'),
('005908', '09663000'),
('005908', '09671114'),
('005908', '09671134'),
('005908', '09671136'),
('005908', '09671140'),
('005908', '09674133'),
('005908', '09674139'),
('005908', '09674147'),
('005908', '09674180'),
('005908', '09674195'),
('005908', '09674221'),
('005908', '09675117'),
('005908', '09675141'),
('005908', '09675146'),
('005908', '09675147'),
('005908', '09675149'),
('005908', '09675155'),
('005908', '09675165'),
('005908', '09675169'),
('005908', '09675174'),
('005908', '09676116'),
('005908', '09676117'),
('005908', '09676118'),
('005908', '09676124'),
('005908', '09676125'),
('005908', '09676126'),
('005908', '09676132'),
('005908', '09676134'),
('005908', '09676139'),
('005908', '09676144'),
('005908', '09676145'),
('005908', '09676158'),
('005908', '09676169'),
('005908', '09677131'),
('005908', '09677137'),
('005908', '09677142'),
('005908', '09677148'),
('005908', '09677151'),
('005908', '09677154'),
('005908', '09677155'),
('005908', '09677157'),
('005908', '09677166'),
('005908', '09677178'),
('005908', '09677203'),
('005908', '09678115'),
('005908', '09678150'),
('005908', '09678174'),
('005908', '09678190'),
('005908', '09678196'),
('005908', '09679124'),
('005908', '09679128'),
('005908', '09679131'),
('005908', '09679161'),
('005908', '09679167'),
('005908', '09679170'),
('005908', '09679175'),
('005908', '09679187'),
('005908', '09679209'),
('005909', '09161000'),
('005909', '09176129'),
('005909', '09176153'),
('005909', '09185149'),
('005909', '09185150'),
('005909', '09185153'),
('005909', '09185168'),
('005909', '09186158'),
('005909', '09262000'),
('005909', '09263000'),
('005909', '09271119'),
('005909', '09271128'),
('005909', '09271132'),
('005909', '09271138'),
('005909', '09271140'),
('005909', '09271141'),
('005909', '09273111'),
('005909', '09273116'),
('005909', '09273137'),
('005909', '09273152'),
('005909', '09273166'),
('005909', '09275137'),
('005909', '09275150'),
('005909', '09275151'),
('005909', '09275153'),
('005909', '09275154'),
('005909', '09275159'),
('005909', '09278118'),
('005909', '09278141'),
('005909', '09278149'),
('005909', '09278159'),
('005909', '09278170'),
('005909', '09362000'),
('005909', '09375116'),
('005909', '09375130'),
('005909', '09375180'),
('005909', '09375183'),
('005909', '09375204'),
('005909', '09375209'),
('005909', '09375210'),
('005909', '09773119'),
('005909', '09773122'),
('005909', '09773125'),
('005909', '09773136'),
('005909', '09773139'),
('005909', '09773144'),
('005909', '09773164'),
('005909', '09774135'),
('005909', '09774155'),
('005909', '09774171'),
('005909', '09775135'),
('005909', '09775139'),
('005909', '09779131'),
('005909', '09779169'),
('005909', '09779178'),
('005909', '09779218'),
('005910', '09776116'),
('005910', '09776120'),
('005910', '09776128'),
('005911', '09181113'),
('005911', '09181126'),
('005911', '09181128'),
('005911', '09181129'),
('005911', '09181130'),
('005911', '09181133'),
('005911', '09181134'),
('005911', '09181135'),
('005911', '09181138'),
('005911', '09181141'),
('005911', '09190111'),
('005911', '09190129'),
('005911', '09190140'),
('005911', '09190148'),
('005911', '09190154'),
('005911', '09571111'),
('005911', '09571114'),
('005911', '09571132'),
('005911', '09571134'),
('005911', '09571136'),
('005911', '09571137'),
('005911', '09571139'),
('005911', '09571145'),
('005911', '09571152'),
('005911', '09571179'),
('005911', '09571193'),
('005911', '09571198'),
('005911', '09571200'),
('005911', '09571205'),
('005911', '09571224'),
('005911', '09663000'),
('005911', '09672134'),
('005911', '09672166'),
('005911', '09677122'),
('005911', '09677131'),
('005911', '09677142'),
('005911', '09677148'),
('005911', '09677159'),
('005911', '09677169'),
('005911', '09677177'),
('005911', '09677203'),
('005911', '09679118'),
('005911', '09679126'),
('005911', '09679128'),
('005911', '09679147'),
('005911', '09679161'),
('005911', '09679165'),
('005911', '09679182'),
('005911', '09679192'),
('005911', '09679204'),
('005911', '09679205'),
('005911', '09679209'),
('005911', '09679453'),
('005911', '09761000'),
('005911', '09771130'),
('005911', '09771145'),
('005911', '09771163'),
('005911', '09772114'),
('005911', '09772121'),
('005911', '09772134'),
('005911', '09772147'),
('005911', '09772166'),
('005911', '09772171'),
('005911', '09772177'),
('005911', '09772185'),
('005911', '09777129'),
('005911', '09777169'),
('005911', '09777173'),
('005911', '09779131'),
('005911', '09779147'),
('005911', '09779149'),
('005911', '09779155'),
('005911', '09779169'),
('005911', '09779176'),
('005911', '09779177'),
('005911', '09779178'),
('005911', '09779181'),
('005911', '09779184'),
('005911', '09779185'),
('005911', '09779192'),
('005911', '09779194'),
('005911', '09779196'),
('005911', '09779201'),
('005911', '09779203'),
('005911', '09779224'),
('005912', '09162000'),
('005912', '09163000'),
('005912', '09172112'),
('005912', '09172114'),
('005912', '09172128'),
('005912', '09172134'),
('005912', '09176114'),
('005912', '09176137'),
('005912', '09177116'),
('005912', '09178120'),
('005912', '09178124'),
('005912', '09178130'),
('005912', '09178138'),
('005912', '09178140'),
('005912', '09178143'),
('005912', '09178145'),
('005912', '09178155'),
('005912', '09184114'),
('005912', '09184127'),
('005912', '09184130'),
('005912', '09184136'),
('005912', '09184137'),
('005912', '09184145'),
('005912', '09184146'),
('005912', '09184147'),
('005912', '09187117'),
('005912', '09187118'),
('005912', '09187122'),
('005912', '09187130'),
('005912', '09187132'),
('005912', '09187150'),
('005912', '09187162'),
('005912', '09187167'),
('005912', '09187177'),
('005912', '09189113'),
('005912', '09189120'),
('005912', '09189145'),
('005912', '09189146'),
('005912', '09189148'),
('005912', '09189155'),
('005912', '09261000'),
('005912', '09273111'),
('005912', '09273121'),
('005912', '09273137'),
('005912', '09273139'),
('005912', '09273164'),
('005912', '09273165'),
('005912', '09273166'),
('005912', '09274124'),
('005912', '09274126'),
('005912', '09274127'),
('005912', '09274128'),
('005912', '09274141'),
('005912', '09274153'),
('005912', '09274176'),
('005912', '09274182'),
('005912', '09373121'),
('005912', '09461000'),
('005912', '09462000'),
('005912', '09464000'),
('005912', '09471111'),
('005912', '09471117'),
('005912', '09471119'),
('005912', '09471140'),
('005912', '09471145'),
('005912', '09471150'),
('005912', '09471174'),
('005912', '09471195'),
('005912', '09471214'),
('005912', '09472116'),
('005912', '09472121'),
('005912', '09472139'),
('005912', '09472143'),
('005912', '09472150'),
('005912', '09472199'),
('005912', '09472451'),
('005912', '09474123'),
('005912', '09474126'),
('005912', '09474133'),
('005912', '09474134'),
('005912', '09475113'),
('005912', '09475120'),
('005912', '09475123'),
('005912', '09475137'),
('005912', '09475141'),
('005912', '09475154'),
('005912', '09475158'),
('005912', '09475168'),
('005912', '09475174'),
('005912', '09475181'),
('005912', '09475184'),
('005912', '09475189'),
('005912', '09477128'),
('005912', '09477136'),
('005912', '09477142'),
('005912', '09478111'),
('005912', '09478116'),
('005912', '09478120'),
('005912', '09478127'),
('005912', '09478139'),
('005912', '09478145'),
('005912', '09478165'),
('005912', '09562000'),
('005912', '09563000');
INSERT INTO `Radweg_zu_Gemeinde` (`radweg_id`, `gemeindeschluessel`) VALUES
('005912', '09564000'),
('005912', '09572115'),
('005912', '09572142'),
('005912', '09576122'),
('005912', '09576127'),
('005912', '09576132'),
('005912', '09576143'),
('005912', '09576148'),
('005912', '09576151'),
('005912', '09576453'),
('005912', '09576455'),
('005913', '09461000'),
('005913', '09462000'),
('005913', '09471117'),
('005913', '09471119'),
('005913', '09471140'),
('005913', '09471150'),
('005913', '09471174'),
('005913', '09471207'),
('005913', '09471214'),
('005913', '09472116'),
('005913', '09472121'),
('005913', '09472138'),
('005913', '09472143'),
('005913', '09472150'),
('005913', '09472199'),
('005913', '09472451'),
('005913', '09472453'),
('005913', '09472463'),
('005913', '09477128'),
('005913', '09477136'),
('005913', '09477142'),
('005913', '09478111'),
('005913', '09478116'),
('005913', '09478120'),
('005913', '09478127'),
('005913', '09478139'),
('005913', '09478145'),
('005913', '09478165'),
('005913', '09479112'),
('005913', '09479127'),
('005913', '09479147'),
('005913', '09479158'),
('005913', '09479161'),
('005913', '09479169'),
('005913', '09479457'),
('005913', '09479460'),
('005913', '09661000'),
('005913', '09662000'),
('005913', '09663000'),
('005913', '09671114'),
('005913', '09671134'),
('005913', '09671136'),
('005913', '09671140'),
('005913', '09674133'),
('005913', '09674139'),
('005913', '09674147'),
('005913', '09674180'),
('005913', '09674195'),
('005913', '09674221'),
('005913', '09675117'),
('005913', '09675141'),
('005913', '09675146'),
('005913', '09675147'),
('005913', '09675149'),
('005913', '09675155'),
('005913', '09675165'),
('005913', '09675169'),
('005913', '09675174'),
('005913', '09676116'),
('005913', '09676117'),
('005913', '09676118'),
('005913', '09676124'),
('005913', '09676125'),
('005913', '09676126'),
('005913', '09676132'),
('005913', '09676134'),
('005913', '09676139'),
('005913', '09676144'),
('005913', '09676145'),
('005913', '09676158'),
('005913', '09676169'),
('005913', '09677131'),
('005913', '09677137'),
('005913', '09677142'),
('005913', '09677148'),
('005913', '09677151'),
('005913', '09677154'),
('005913', '09677155'),
('005913', '09677157'),
('005913', '09677166'),
('005913', '09677178'),
('005913', '09677203'),
('005913', '09678115'),
('005913', '09678150'),
('005913', '09678174'),
('005913', '09678190'),
('005913', '09678196'),
('005913', '09679124'),
('005913', '09679128'),
('005913', '09679131'),
('005913', '09679161'),
('005913', '09679167'),
('005913', '09679170'),
('005913', '09679175'),
('005913', '09679187'),
('005913', '09679209'),
('005914', '09161000'),
('005914', '09176129'),
('005914', '09176153'),
('005914', '09185149'),
('005914', '09185150'),
('005914', '09185153'),
('005914', '09185168'),
('005914', '09186158'),
('005914', '09262000'),
('005914', '09263000'),
('005914', '09271119'),
('005914', '09271128'),
('005914', '09271132'),
('005914', '09271138'),
('005914', '09271140'),
('005914', '09271141'),
('005914', '09273111'),
('005914', '09273116'),
('005914', '09273137'),
('005914', '09273152'),
('005914', '09273166'),
('005914', '09275137'),
('005914', '09275150'),
('005914', '09275151'),
('005914', '09275153'),
('005914', '09275154'),
('005914', '09275159'),
('005914', '09278118'),
('005914', '09278141'),
('005914', '09278149'),
('005914', '09278159'),
('005914', '09278170'),
('005914', '09362000'),
('005914', '09375116'),
('005914', '09375130'),
('005914', '09375180'),
('005914', '09375183'),
('005914', '09375204'),
('005914', '09375209'),
('005914', '09375210'),
('005914', '09773119'),
('005914', '09773122'),
('005914', '09773125'),
('005914', '09773136'),
('005914', '09773139'),
('005914', '09773144'),
('005914', '09773164'),
('005914', '09774135'),
('005914', '09774155'),
('005914', '09774171'),
('005914', '09775135'),
('005914', '09775139'),
('005914', '09779131'),
('005914', '09779169'),
('005914', '09779178'),
('005914', '09779218'),
('005977', '09374123'),
('005977', '09374164'),
('005978', '09374118'),
('005978', '09374147'),
('005978', '09374164'),
('005979', '09374118'),
('005979', '09374121'),
('005979', '09374139'),
('005979', '09374147'),
('005979', '09374158'),
('005979', '09374162'),
('005979', '09374164'),
('005979', '09374165'),
('005980', '09363000'),
('005980', '09374118'),
('005980', '09374127'),
('005980', '09374128'),
('005980', '09374132'),
('005980', '09374137'),
('005980', '09374139'),
('005980', '09374146'),
('005980', '09374147'),
('005980', '09374150'),
('005980', '09374160'),
('005980', '09374162'),
('005980', '09374164'),
('005980', '09374168'),
('005980', '09377117'),
('005980', '09377137'),
('005980', '09377141'),
('005980', '09377146'),
('005985', '09276111'),
('005985', '09276123'),
('005985', '09276134'),
('005985', '09276142'),
('005985', '09276146'),
('005986', '09673130'),
('005986', '09673134'),
('005986', '09673136'),
('005986', '09673458'),
('006067', '09471173'),
('006067', '09471174'),
('006067', '09471175'),
('006067', '09471186'),
('006067', '09471452'),
('006067', '09471456'),
('006067', '09473138'),
('006067', '09473165'),
('006067', '09673172'),
('006067', '09673451'),
('006067', '09674111'),
('006067', '09674118'),
('006067', '09674120'),
('006067', '09674121'),
('006067', '09674129'),
('006067', '09674130'),
('006067', '09674133'),
('006067', '09674139'),
('006067', '09674147'),
('006067', '09674149'),
('006067', '09674153'),
('006067', '09674159'),
('006067', '09674160'),
('006067', '09674163'),
('006067', '09674164'),
('006067', '09674171'),
('006067', '09674180'),
('006067', '09674184'),
('006067', '09674187'),
('006067', '09674190'),
('006067', '09674195'),
('006067', '09674201'),
('006067', '09674210'),
('006067', '09674219'),
('006067', '09674221'),
('006067', '09674223'),
('006067', '09678124'),
('006067', '09678174'),
('006067', '09678181'),
('006067', '09678451'),
('006067', '09678453'),
('006067', '09678457'),
('006070', '09673141'),
('006070', '09673174'),
('006085', '09674121'),
('006085', '09674130'),
('006085', '09674171'),
('006085', '09674184'),
('006085', '09674210'),
('006107', '09374132'),
('006107', '09374133'),
('006107', '09374146'),
('006107', '09374147'),
('006107', '09374162'),
('006107', '09376150'),
('006108', '09374137'),
('006108', '09374162'),
('006109', '09374132'),
('006109', '09374159'),
('006109', '09374160'),
('006109', '09374162'),
('006109', '09374165'),
('006170', '09374137'),
('006170', '09374159'),
('006170', '09376173'),
('006201', '09363000'),
('006201', '09374119'),
('006201', '09374127'),
('006201', '09374132'),
('006201', '09374133'),
('006201', '09374146'),
('006265', '09275126'),
('006265', '09275137'),
('006265', '09275153'),
('006310', '09678174'),
('006310', '09678181'),
('006310', '09678186'),
('006311', '09674111'),
('006311', '09678181'),
('006359', '09278118'),
('006359', '09278129'),
('006359', '09278134'),
('006359', '09278139'),
('006359', '09278143'),
('006359', '09278151'),
('006359', '09278154'),
('006359', '09278178'),
('006359', '09372143'),
('006432', '09363000'),
('006432', '09374111'),
('006432', '09374139'),
('006432', '09374144'),
('006432', '09374160'),
('006432', '09374452'),
('006454', '09374111'),
('006454', '09374128'),
('006454', '09374139'),
('006454', '09374144'),
('006454', '09374149'),
('006454', '09374150'),
('006454', '09374158'),
('006454', '09374168'),
('006485', '09374163'),
('006485', '09472127'),
('006485', '09472133'),
('006485', '09472180'),
('006485', '09472190'),
('006486', '09371113'),
('006486', '09472127'),
('006486', '09472175'),
('006486', '09472184'),
('006487', '09472127'),
('006487', '09472146'),
('006487', '09472184'),
('006488', '09472175'),
('006488', '09472179'),
('006489', '09472111'),
('006489', '09472155'),
('006489', '09472456'),
('006491', '09462000'),
('006491', '09472127'),
('006491', '09472133'),
('006491', '09472140'),
('006491', '09472146'),
('006497', '09462000'),
('006497', '09472133'),
('006497', '09472188'),
('006497', '09472199'),
('006498', '09462000'),
('006498', '09472127'),
('006498', '09472146'),
('006498', '09472175'),
('006498', '09472184'),
('006498', '09472468'),
('006498', '09574140'),
('006501', '09374163'),
('006501', '09462000'),
('006501', '09472118'),
('006501', '09472127'),
('006501', '09472131'),
('006501', '09472155'),
('006501', '09472166'),
('006501', '09472167'),
('006501', '09472175'),
('006501', '09472176'),
('006501', '09472180'),
('006501', '09472188'),
('006501', '09472190'),
('006501', '09472197'),
('006501', '09472199'),
('006501', '09472468'),
('006501', '09474121'),
('006501', '09474124'),
('006501', '09474129'),
('006501', '09474132'),
('006501', '09474138'),
('006501', '09474156'),
('006501', '09474161'),
('006501', '09474176'),
('006502', '09374117'),
('006502', '09374124'),
('006502', '09374129'),
('006502', '09374148'),
('006502', '09374155'),
('006502', '09374157'),
('006502', '09472127'),
('006502', '09472180'),
('006519', '09462000'),
('006519', '09472131'),
('006519', '09472140'),
('006519', '09472166'),
('006520', '09472111'),
('006520', '09472141'),
('006520', '09472155'),
('006520', '09472166'),
('006520', '09472167'),
('006520', '09472456'),
('006521', '09462000'),
('006521', '09472111'),
('006521', '09472118'),
('006521', '09472131'),
('006521', '09472155'),
('006521', '09472166'),
('006521', '09472179'),
('006521', '09472456'),
('006521', '09472464'),
('006521', '09472469'),
('006521', '09474156'),
('006524', '09462000'),
('006524', '09472131'),
('006524', '09472155'),
('006524', '09472166'),
('006524', '09472167'),
('006524', '09472176'),
('006524', '09472197'),
('006524', '09474121'),
('006524', '09474126'),
('006524', '09474143'),
('006524', '09474161'),
('006524', '09474176'),
('006539', '09462000'),
('006539', '09472131'),
('006539', '09472150'),
('006539', '09472454'),
('006539', '09472458'),
('006539', '09477142'),
('006548', '09374164'),
('006549', '09477124'),
('006549', '09477128'),
('006549', '09477136'),
('006549', '09477142'),
('006549', '09477157'),
('006553', '09377117'),
('006553', '09377137'),
('006553', '09377141'),
('006553', '09377158'),
('006554', '09377117'),
('006554', '09377137'),
('006554', '09377141'),
('006554', '09377154'),
('006554', '09377159'),
('006555', '09377117'),
('006555', '09377131'),
('006555', '09377137'),
('006555', '09377141'),
('006555', '09377145'),
('006555', '09377154'),
('006555', '09377158'),
('006555', '09377159'),
('006599', '09472116'),
('006599', '09472119'),
('006599', '09477119'),
('006599', '09477121'),
('006599', '09477142'),
('006599', '09477158'),
('006629', '09477121'),
('006629', '09477124'),
('006629', '09477128'),
('006629', '09477135'),
('006629', '09477136'),
('006629', '09477139'),
('006629', '09477142'),
('006629', '09477143'),
('006629', '09477156'),
('006629', '09477157'),
('006629', '09477158'),
('006629', '09477159'),
('006629', '09477163'),
('006630', '09477119'),
('006630', '09477142'),
('006630', '09477158'),
('006631', '09477142'),
('006632', '09477119'),
('006632', '09477121'),
('006632', '09477143'),
('006632', '09477158'),
('006633', '09477127'),
('006633', '09477143'),
('006633', '09477158'),
('006634', '09475175'),
('006634', '09477121'),
('006634', '09477139'),
('006634', '09477143'),
('006634', '09477163'),
('006654', '09371121'),
('006654', '09371127'),
('006654', '09374131'),
('006654', '09374166'),
('006655', '09371121'),
('006655', '09371126'),
('006655', '09371127'),
('006655', '09371156'),
('006656', '09371121'),
('006656', '09371127'),
('006656', '09371150'),
('006657', '09371123'),
('006657', '09371126'),
('006657', '09371144'),
('006657', '09371151'),
('006659', '09361000'),
('006659', '09371122'),
('006659', '09371136'),
('006659', '09376125'),
('006701', '09371119'),
('006701', '09371126'),
('006701', '09371140'),
('006701', '09371141'),
('006701', '09371151'),
('006701', '09371156'),
('006704', '09371128'),
('006704', '09371135'),
('006704', '09371140'),
('006704', '09371141'),
('006704', '09371151'),
('006761', '09371111'),
('006761', '09371131'),
('006774', '09371116'),
('006774', '09371132'),
('006774', '09373140'),
('006776', '09471123'),
('006776', '09471142'),
('006776', '09474121'),
('006776', '09474123'),
('006776', '09474168'),
('006777', '09471111'),
('006777', '09471123'),
('006777', '09474123'),
('006777', '09474126'),
('006777', '09474171'),
('006790', '09477117'),
('006790', '09477118'),
('006790', '09477129'),
('006790', '09477135'),
('006790', '09477148'),
('006790', '09477156'),
('006790', '09477159'),
('006790', '09477163'),
('006791', '09475154'),
('006791', '09475175'),
('006791', '09477117'),
('006791', '09477138'),
('006794', '09476183'),
('006794', '09477151'),
('006794', '09477156'),
('006794', '09477159'),
('006795', '09361000'),
('006795', '09371111'),
('006795', '09371116'),
('006795', '09371131'),
('006795', '09371141'),
('006795', '09371151'),
('006795', '09371157'),
('006795', '09371452'),
('006797', '09361000'),
('006797', '09371120'),
('006797', '09371121'),
('006797', '09371126'),
('006797', '09371136'),
('006797', '09371144'),
('006797', '09371146'),
('006797', '09371148'),
('006797', '09371156'),
('006797', '09373134'),
('006797', '09375156'),
('006797', '09376119'),
('006804', '09474121'),
('006804', '09474124'),
('006804', '09474129'),
('006804', '09474156'),
('006804', '09474161'),
('006804', '09474176'),
('006805', '09471142'),
('006805', '09474121'),
('006805', '09474129'),
('006805', '09474161'),
('006805', '09474176'),
('006813', '09373113'),
('006813', '09373140'),
('006813', '09373153'),
('006813', '09574112'),
('006813', '09574120'),
('006813', '09574131'),
('006813', '09574145'),
('006829', '09174146'),
('006829', '09179121'),
('006829', '09179134'),
('006831', '09179111'),
('006831', '09179121'),
('006831', '09179130'),
('006831', '09179136'),
('006831', '09179138'),
('006831', '09181122'),
('006831', '09181130'),
('006831', '09181132'),
('006831', '09181145'),
('006832', '09174137'),
('006832', '09179117'),
('006832', '09179121'),
('006832', '09179134'),
('006832', '09771111'),
('006832', '09771113'),
('006832', '09771129'),
('006832', '09771165'),
('006833', '09179113'),
('006833', '09179121'),
('006833', '09188120'),
('006833', '09188121'),
('006833', '09188127'),
('006837', '09179121'),
('006837', '09179125'),
('006837', '09179147'),
('006837', '09188145'),
('006838', '09162000'),
('006838', '09179114'),
('006838', '09179119'),
('006838', '09179121'),
('006838', '09179128'),
('006838', '09179134'),
('006838', '09179136'),
('006838', '09179142'),
('006838', '09179145'),
('006838', '09771145'),
('006846', '09373113'),
('006846', '09574112'),
('006847', '09373113'),
('006870', '09472115'),
('006870', '09472154'),
('006870', '09472176'),
('006870', '09472197'),
('006870', '09474176'),
('006871', '09472197'),
('006897', '09371132'),
('006897', '09373140'),
('006898', '09371116'),
('006898', '09373140'),
('006899', '09371132'),
('006899', '09373140'),
('006945', '09373112'),
('006945', '09373114'),
('006945', '09373126'),
('006945', '09373146'),
('006945', '09373147'),
('006945', '09373159'),
('007021', '09472111'),
('007021', '09472179'),
('007021', '09472197'),
('007021', '09474129'),
('007022', '09371131'),
('007022', '09371132'),
('007022', '09371151'),
('007023', '09371120'),
('007023', '09371136'),
('007023', '09371146'),
('007023', '09371148'),
('007023', '09371154'),
('007064', '09472154'),
('007064', '09477164'),
('007065', '09373115'),
('007065', '09373121'),
('007065', '09373134'),
('007065', '09373143'),
('007065', '09373151'),
('007065', '09373160'),
('007065', '09375156'),
('007071', '09477157'),
('007071', '09477164'),
('007072', '09477124'),
('007072', '09477157'),
('007072', '09477164'),
('007072', '09478176'),
('007073', '09472154'),
('007073', '09477157'),
('007073', '09477164'),
('007103', '09373151'),
('007103', '09375118'),
('007103', '09375148'),
('007109', '09472167'),
('007109', '09472176'),
('007109', '09472197'),
('007111', '09472131'),
('007111', '09472154'),
('007111', '09472167'),
('007111', '09472454'),
('007111', '09472458'),
('007111', '09477157'),
('007124', '09373134'),
('007124', '09373143'),
('007124', '09375118'),
('007124', '09375162'),
('007142', '09362000'),
('007142', '09375165'),
('007142', '09375181'),
('007142', '09375199'),
('007143', '09272150'),
('007143', '09275135'),
('007143', '09275152'),
('007143', '09275160'),
('007145', '09272142'),
('007145', '09272150'),
('007145', '09275152'),
('007162', '09373134'),
('007162', '09375118'),
('007162', '09375122'),
('007162', '09375131'),
('007162', '09375156'),
('007182', '09571125'),
('007182', '09571174'),
('007182', '09571198'),
('007222', '09373112'),
('007222', '09373119'),
('007222', '09373160'),
('007255', '09472131'),
('007255', '09477157'),
('007297', '09472175'),
('007297', '09472179'),
('007297', '09472464'),
('007373', '09576117'),
('007373', '09576128'),
('007373', '09576142'),
('007375', '09571165'),
('007375', '09571180'),
('007375', '09571190'),
('007376', '09571178'),
('007376', '09571180'),
('007376', '09571226'),
('007432', '09464000'),
('007432', '09475127'),
('007432', '09475161'),
('007432', '09475162'),
('007432', '09475182'),
('007433', '09475120'),
('007433', '09475161'),
('007434', '09464000'),
('007434', '09475120'),
('007434', '09475123'),
('007434', '09475127'),
('007434', '09475141'),
('007434', '09475161'),
('007434', '09475181'),
('007434', '09475182'),
('007445', '09464000'),
('007445', '09475120'),
('007445', '09475141'),
('007445', '09475142'),
('007499', '09373126'),
('007499', '09576113'),
('007501', '09576113'),
('007528', '09573115'),
('007528', '09573133'),
('007563', '09475136'),
('007563', '09477117'),
('007591', '09475112'),
('007591', '09475146'),
('007591', '09475156'),
('007591', '09475169'),
('007591', '09475451'),
('007592', '09475136'),
('007592', '09475142'),
('007592', '09475154'),
('007592', '09475156'),
('007592', '09475165'),
('007592', '09475171'),
('007594', '09475136'),
('007594', '09475146'),
('007594', '09475156'),
('007594', '09475165'),
('007594', '09475171'),
('007671', '09374119'),
('007671', '09374124'),
('007671', '09374133'),
('007671', '09374134'),
('007671', '09374148'),
('007671', '09374149'),
('007671', '09374156'),
('007671', '09374166'),
('007671', '09377128'),
('007671', '09377129'),
('007671', '09462000'),
('007671', '09472188'),
('007671', '09472190'),
('007671', '09472199'),
('007672', '09374119'),
('007672', '09374131'),
('007672', '09374133'),
('007672', '09374166'),
('007673', '09363000'),
('007673', '09374131'),
('007673', '09374134'),
('007673', '09374166'),
('007673', '09374452'),
('007693', '09464000'),
('007693', '09475123'),
('007693', '09475141'),
('007693', '09475181'),
('007693', '09475182'),
('007698', '09464000'),
('007698', '09475112'),
('007698', '09475113'),
('007698', '09475123'),
('007698', '09475137'),
('007698', '09475141'),
('007698', '09475146'),
('007698', '09475156'),
('007698', '09475171'),
('007698', '09475181'),
('007732', '09475112'),
('007732', '09475113'),
('007732', '09475137'),
('007732', '09475146'),
('007732', '09475156'),
('007733', '09475112'),
('007733', '09475113'),
('007733', '09475128'),
('007733', '09475137'),
('007733', '09475146'),
('007733', '09475156'),
('007733', '09475453'),
('007774', '09374128'),
('007774', '09374168'),
('007774', '09377116'),
('007774', '09377117'),
('007774', '09377146'),
('007774', '09377149'),
('007776', '09475112'),
('007776', '09475128'),
('007776', '09475156'),
('007776', '09475451'),
('007776', '09475452'),
('007777', '09475112'),
('007777', '09475146'),
('007777', '09475156'),
('007778', '09475112'),
('007778', '09475156'),
('007778', '09475169'),
('007778', '09475451'),
('007779', '09374111'),
('007779', '09374144'),
('007779', '09374452'),
('007780', '09475112'),
('007780', '09475146'),
('007780', '09475156'),
('007781', '09374144'),
('007781', '09374148'),
('007781', '09374149'),
('007781', '09377116'),
('007823', '09371127'),
('007823', '09371150'),
('007825', '09371150'),
('007825', '09374133'),
('007866', '09278112'),
('007866', '09278123'),
('007866', '09278177'),
('007866', '09375115'),
('007866', '09375170'),
('007866', '09375171'),
('007866', '09375183'),
('007866', '09375201'),
('007867', '09278123'),
('007867', '09278146'),
('007868', '09278123'),
('007868', '09278146'),
('007868', '09279127'),
('008227', '09276115'),
('008227', '09276130'),
('008241', '09276115'),
('008318', '09374140'),
('008318', '09374148'),
('008318', '09374149'),
('008318', '09374157'),
('008318', '09377128'),
('008318', '09377129'),
('008322', '09374117'),
('008322', '09374124'),
('008322', '09374148'),
('008322', '09374149'),
('008322', '09374157'),
('008330', '09374117'),
('008330', '09374129'),
('008330', '09374155'),
('008330', '09374157'),
('008330', '09374163'),
('008330', '09472180'),
('008373', '09476152'),
('008373', '09476175'),
('008373', '09476179'),
('008473', '09276138'),
('008473', '09276139'),
('008474', '09276116'),
('008474', '09276126'),
('008474', '09276138'),
('008474', '09276146'),
('008481', '09377127'),
('008481', '09377129'),
('008481', '09377133'),
('008481', '09472190'),
('008483', '09374140'),
('008483', '09377127'),
('008483', '09377128'),
('008483', '09377129'),
('008483', '09377133'),
('008483', '09472190'),
('008484', '09377127'),
('008484', '09472156'),
('008484', '09472190'),
('008485', '09374140'),
('008485', '09374157'),
('008485', '09374458'),
('008485', '09472190'),
('008505', '09472127'),
('008505', '09472133'),
('008505', '09472188'),
('008505', '09472190'),
('008538', '09377127'),
('008538', '09377133'),
('008538', '09472156'),
('008538', '09472164'),
('008538', '09472453'),
('008539', '09472156'),
('008539', '09472188'),
('008539', '09472199'),
('008543', '09472199'),
('008585', '09571165'),
('008585', '09571180'),
('008585', '09571190'),
('008585', '09571226'),
('008681', '09475154'),
('008681', '09475175'),
('008681', '09475189'),
('008681', '09476145'),
('008681', '09477117'),
('008681', '09477118'),
('008681', '09477128'),
('008681', '09477129'),
('008681', '09477138'),
('008681', '09477139'),
('008681', '09477148'),
('008681', '09477151'),
('008681', '09477156'),
('008681', '09477163'),
('008681', '09479129'),
('008681', '09479135'),
('008681', '09479152'),
('008681', '09479159'),
('008681', '09479166'),
('008681', '09479462'),
('008695', '09276113'),
('008695', '09276144'),
('008695', '09372137'),
('008696', '09276135'),
('008696', '09276144'),
('008696', '09372115'),
('008696', '09372137'),
('008696', '09372143'),
('008744', '09377131'),
('008744', '09377137'),
('008744', '09377139'),
('008744', '09377142'),
('008744', '09377158'),
('008744', '09472116'),
('008744', '09472121'),
('008744', '09472138'),
('008744', '09472143'),
('008744', '09472164'),
('008744', '09472198'),
('008744', '09472451'),
('008744', '09472453'),
('008744', '09475112'),
('008744', '09475128'),
('008744', '09475137'),
('008744', '09475146'),
('008744', '09475156'),
('008744', '09475453'),
('008744', '09476159'),
('008744', '09476177'),
('008744', '09476184'),
('008744', '09477117'),
('008744', '09477118'),
('008744', '09477129'),
('008744', '09477138'),
('008744', '09477139'),
('008744', '09477143'),
('008744', '09477148'),
('008744', '09477156'),
('008744', '09477163'),
('008744', '09479111'),
('008744', '09479112'),
('008744', '09479136'),
('008744', '09479138'),
('008744', '09479169'),
('008744', '09479459'),
('008744', '09479460'),
('008765', '09479127'),
('008789', '09372116'),
('008789', '09372143'),
('008789', '09372177'),
('008849', '09278129'),
('008849', '09278134'),
('008850', '09278129'),
('008850', '09278143'),
('008851', '09278129'),
('008971', '09572114'),
('008971', '09572132'),
('008971', '09572133'),
('008971', '09572164'),
('008976', '09472118'),
('008976', '09472177'),
('008976', '09472468'),
('008976', '09474119'),
('008976', '09474132'),
('008976', '09474138'),
('008976', '09474140'),
('008976', '09474144'),
('008976', '09474156'),
('008976', '09474173'),
('008976', '09562000'),
('008976', '09572120'),
('008976', '09572121'),
('008976', '09572158'),
('008976', '09572452'),
('008976', '09574140'),
('008977', '09562000'),
('008977', '09572114'),
('008977', '09572132'),
('008977', '09572147'),
('008977', '09575121'),
('008977', '09575181'),
('008978', '09471220'),
('008978', '09572127'),
('008978', '09572132'),
('008978', '09572133'),
('008978', '09572135'),
('008978', '09572143'),
('008978', '09572160'),
('008978', '09572164'),
('008978', '09572451'),
('008978', '09573123'),
('008991', '09563000'),
('008991', '09564000'),
('008991', '09574123'),
('008991', '09574156'),
('008991', '09574452'),
('008991', '09574454'),
('008991', '09574455'),
('008991', '09576151'),
('008991', '09576453'),
('008992', '09474119'),
('008992', '09474122'),
('008992', '09474137'),
('008992', '09474143'),
('008992', '09474154'),
('008992', '09474158'),
('008992', '09474175'),
('008992', '09564000'),
('008992', '09572137'),
('008992', '09572158'),
('008992', '09572453'),
('008992', '09572457'),
('008992', '09572458'),
('008992', '09572460'),
('008993', '09562000'),
('008993', '09572120'),
('008993', '09572137'),
('008993', '09572158'),
('008993', '09572452'),
('008993', '09572453'),
('008993', '09572455'),
('008993', '09572457'),
('008993', '09572460'),
('008994', '09572121'),
('008994', '09572131'),
('008994', '09572137'),
('008994', '09572454'),
('008994', '09572456'),
('008994', '09572457'),
('008994', '09572458'),
('008994', '09574451'),
('008994', '09574457'),
('008995', '09562000'),
('008995', '09572111'),
('008995', '09572120'),
('008995', '09572121'),
('008995', '09572126'),
('008995', '09572135'),
('008995', '09572137'),
('008995', '09572139'),
('008995', '09572149'),
('008995', '09572158'),
('008995', '09572452'),
('008995', '09572453'),
('008995', '09572459'),
('008995', '09574138'),
('009005', '09475112'),
('009005', '09475128'),
('009005', '09475453'),
('009078', '09564000'),
('009078', '09574152'),
('009078', '09574156'),
('009078', '09574452'),
('009078', '09574455'),
('009078', '09574456'),
('009078', '09574458'),
('009078', '09574460'),
('009078', '09574465'),
('009082', '09477127'),
('009082', '09477128'),
('009082', '09477136'),
('009082', '09477159'),
('009083', '09477151'),
('009094', '09474132'),
('009094', '09474140'),
('009094', '09474173'),
('009094', '09564000'),
('009094', '09572121'),
('009094', '09572137'),
('009094', '09572457'),
('009094', '09572460'),
('009101', '09572139'),
('009101', '09572159'),
('009104', '09471172'),
('009104', '09572135'),
('009104', '09572143'),
('009104', '09572160'),
('009104', '09572451'),
('009108', '09575117'),
('009108', '09575167'),
('009117', '09572126'),
('009117', '09572133'),
('009117', '09572135'),
('009117', '09572164'),
('009121', '09471172'),
('009121', '09474135'),
('009121', '09572111'),
('009121', '09572130'),
('009121', '09572135'),
('009122', '09562000'),
('009122', '09572142'),
('009122', '09572459'),
('009128', '09571135'),
('009128', '09571146'),
('009128', '09571171'),
('009128', '09571183'),
('009128', '09571194'),
('009128', '09571217'),
('009130', '09574112'),
('009130', '09574117'),
('009130', '09574464'),
('009131', '09373113'),
('009131', '09574112'),
('009131', '09574117'),
('009131', '09574157'),
('009132', '09574123'),
('009132', '09574157'),
('009132', '09574164'),
('009132', '09574454'),
('009132', '09574455'),
('009132', '09574464'),
('009133', '09574117'),
('009133', '09574123'),
('009133', '09574157'),
('009133', '09574454'),
('009133', '09576151'),
('009134', '09576113'),
('009134', '09576132'),
('009134', '09576143'),
('009134', '09576151'),
('009141', '09572454'),
('009141', '09574138'),
('009141', '09574141'),
('009141', '09574155'),
('009141', '09574156'),
('009141', '09574451'),
('009141', '09574457'),
('009141', '09574462'),
('009143', '09564000'),
('009143', '09572454'),
('009143', '09572456'),
('009143', '09574138'),
('009143', '09574139'),
('009143', '09574152'),
('009143', '09574154'),
('009143', '09574156'),
('009143', '09574164'),
('009143', '09574451'),
('009143', '09574452'),
('009143', '09574454'),
('009143', '09574455'),
('009143', '09574457'),
('009143', '09574458'),
('009143', '09574460'),
('009143', '09574461'),
('009143', '09574462'),
('009143', '09574464'),
('009144', '09564000'),
('009144', '09574138'),
('009144', '09574152'),
('009144', '09574154'),
('009144', '09574156'),
('009145', '09574138'),
('009145', '09574139'),
('009145', '09574152'),
('009145', '09574452'),
('009145', '09574458'),
('009145', '09574461'),
('009146', '09574138'),
('009146', '09574141'),
('009146', '09574146'),
('009146', '09574150'),
('009147', '09574120'),
('009147', '09574131'),
('009147', '09574132'),
('009147', '09574138'),
('009147', '09574139'),
('009147', '09574145'),
('009147', '09574146'),
('009147', '09574150'),
('009149', '09475136'),
('009149', '09475169'),
('009149', '09477148'),
('009150', '09475136'),
('009150', '09477148'),
('009209', '09373140'),
('009209', '09574128'),
('009209', '09574132'),
('009209', '09574145'),
('009210', '09574111'),
('009210', '09574128'),
('009307', '09572121'),
('009307', '09574138'),
('009307', '09574155'),
('009308', '09474132'),
('009308', '09474138'),
('009308', '09574138'),
('009308', '09574141'),
('009308', '09574155'),
('009308', '09574158'),
('009352', '09574129'),
('009352', '09574140'),
('009352', '09574147'),
('009352', '09574160'),
('009352', '09574161'),
('009353', '09574155'),
('009353', '09574158'),
('009354', '09574135'),
('009354', '09574141'),
('009354', '09574155'),
('009355', '09574132'),
('009355', '09574135'),
('009355', '09574147'),
('009355', '09574161'),
('009356', '09371140'),
('009356', '09371157'),
('009356', '09574147'),
('009357', '09371128'),
('009357', '09371135'),
('009357', '09574129'),
('009357', '09574140'),
('009357', '09574161'),
('009429', '09371113'),
('009429', '09371128'),
('009429', '09371135'),
('009429', '09371140'),
('009429', '09371141'),
('009429', '09574140'),
('009476', '09371128'),
('009476', '09371140'),
('009476', '09371141'),
('009483', '09371113'),
('009483', '09371135'),
('009483', '09472468'),
('009483', '09574140'),
('009484', '09371113'),
('009484', '09374129'),
('009484', '09472175'),
('009486', '09371113'),
('009486', '09472468'),
('009486', '09574140'),
('009487', '09371113'),
('009487', '09374129'),
('009488', '09472175'),
('009488', '09472468'),
('009489', '09472175'),
('009489', '09472179'),
('009489', '09474121'),
('009489', '09474129'),
('009489', '09474176'),
('009546', '09472118'),
('009546', '09574129'),
('009546', '09574135'),
('009546', '09574155'),
('009546', '09574160'),
('009547', '09472118'),
('009547', '09472175'),
('009547', '09472468'),
('009548', '09472118'),
('009548', '09472177'),
('009548', '09472468'),
('009548', '09574160'),
('009569', '09371113'),
('009570', '09371113'),
('009570', '09472468'),
('009570', '09574140'),
('009599', '09472175'),
('009599', '09472179'),
('009599', '09472464'),
('009600', '09472179'),
('009600', '09472469'),
('009601', '09472179'),
('009601', '09474129'),
('009623', '09474121'),
('009623', '09474123'),
('009623', '09474126'),
('009623', '09474171'),
('009624', '09474124'),
('009624', '09474126'),
('009624', '09474143'),
('009624', '09474147'),
('009624', '09474158'),
('009624', '09474161'),
('009624', '09474175'),
('009625', '09474122'),
('009625', '09474126'),
('009625', '09474132'),
('009625', '09474138'),
('009625', '09474140'),
('009625', '09474143'),
('009625', '09474145'),
('009625', '09474147'),
('009625', '09474154'),
('009625', '09474160'),
('009625', '09474171'),
('009625', '09474173'),
('009626', '09474124'),
('009626', '09474156'),
('009626', '09474161'),
('009680', '09474126'),
('009680', '09474132'),
('009680', '09474137'),
('009680', '09474140'),
('009680', '09474145'),
('009680', '09474146'),
('009680', '09474147'),
('009680', '09474154'),
('009680', '09474158'),
('009680', '09474160'),
('009681', '09474132'),
('009681', '09474138'),
('009681', '09474140'),
('009681', '09474147'),
('009681', '09474173'),
('009682', '09474132'),
('009682', '09474137'),
('009682', '09474140'),
('009682', '09474154'),
('009682', '09474173'),
('009715', '09474126'),
('009715', '09474134'),
('009715', '09474146'),
('009715', '09474160'),
('009715', '09572115'),
('009715', '09572141'),
('009716', '09474126'),
('009716', '09474134'),
('009716', '09474135'),
('009716', '09572115'),
('009717', '09474146'),
('009717', '09562000'),
('009717', '09572120'),
('009717', '09572141'),
('009717', '09572154'),
('009717', '09572158'),
('009719', '09474126'),
('009719', '09474133'),
('009719', '09474135'),
('009719', '09572111'),
('009719', '09572130'),
('009733', '09171111'),
('009733', '09171112'),
('009733', '09171113'),
('009733', '09171118'),
('009733', '09171123'),
('009733', '09171124'),
('009733', '09171125'),
('009733', '09171126'),
('009733', '09171133'),
('009733', '09171137'),
('009733', '09183113'),
('009733', '09183118'),
('009733', '09183127'),
('009733', '09183128'),
('009733', '09183136'),
('009733', '09183147'),
('009733', '09183148'),
('009733', '09187113'),
('009733', '09187116'),
('009733', '09187121'),
('009733', '09187125'),
('009733', '09187126'),
('009733', '09187138'),
('009733', '09187145'),
('009733', '09187176'),
('009733', '09187182'),
('009733', '09189114'),
('009733', '09189130'),
('009733', '09189143'),
('009733', '09189148'),
('009733', '09189150'),
('009733', '09189152'),
('009733', '09189155'),
('009733', '09189162'),
('009733', '09189165'),
('009740', '09171111'),
('009740', '09171113'),
('009740', '09171114'),
('009740', '09171121'),
('009740', '09171123'),
('009740', '09171124'),
('009740', '09171125'),
('009741', '09761000'),
('009741', '09772111'),
('009741', '09772115'),
('009741', '09772117'),
('009741', '09772159'),
('009741', '09772184'),
('009741', '09772202'),
('009741', '09772216'),
('009741', '09772223'),
('009748', '09661000'),
('009748', '09671111'),
('009748', '09671112'),
('009748', '09671113'),
('009748', '09671114'),
('009748', '09671119'),
('009748', '09671120'),
('009748', '09671121'),
('009748', '09671122'),
('009748', '09671124'),
('009748', '09671126'),
('009748', '09671127'),
('009748', '09671128'),
('009748', '09671130'),
('009748', '09671133'),
('009748', '09671134'),
('009748', '09671135'),
('009748', '09671136'),
('009748', '09671138'),
('009748', '09671139'),
('009748', '09671140'),
('009748', '09671141'),
('009748', '09671143'),
('009748', '09671148'),
('009748', '09671150'),
('009748', '09671152'),
('009748', '09671153'),
('009748', '09671155'),
('009748', '09671156'),
('009748', '09671157'),
('009748', '09671159'),
('009748', '09671160'),
('009748', '09671162'),
('009748', '09671451'),
('009748', '09671453'),
('009748', '09671456'),
('009748', '09671457'),
('009748', '09671458'),
('009748', '09671459'),
('009748', '09671460'),
('009748', '09671461'),
('009748', '09676111'),
('009748', '09676123'),
('009748', '09676136'),
('009748', '09676144'),
('009748', '09676160'),
('009748', '09676455'),
('009748', '09677129'),
('009748', '09677454'),
('009768', '09771114'),
('009768', '09771155'),
('009768', '09771158'),
('009768', '09771169'),
('009768', '09772207'),
('009921', '09571130'),
('009921', '09571146'),
('009921', '09571171'),
('009922', '09561000'),
('009922', '09571146'),
('009922', '09571171'),
('009932', '09571114'),
('009943', '09772114'),
('009943', '09772121'),
('009943', '09772134'),
('009943', '09772145'),
('009943', '09772147'),
('009943', '09772166'),
('009943', '09772171'),
('009943', '09772177'),
('009943', '09772184'),
('009943', '09772185'),
('009943', '09773182'),
('009944', '09772111'),
('009944', '09772121'),
('009944', '09772130'),
('009944', '09772145'),
('009944', '09772147'),
('009944', '09772148'),
('009944', '09772156'),
('009944', '09772159'),
('009944', '09772167'),
('009944', '09772171'),
('009944', '09772177'),
('009945', '09761000'),
('009945', '09772117'),
('009945', '09772130'),
('009945', '09772131'),
('009945', '09772148'),
('009945', '09772159'),
('009945', '09772167'),
('009945', '09772184'),
('009945', '09772202'),
('009945', '09772223'),
('009946', '09772111'),
('009946', '09772117'),
('009946', '09772130'),
('009946', '09772148'),
('009946', '09772159'),
('009946', '09772167'),
('009946', '09772216'),
('009946', '09772223'),
('009947', '09761000'),
('009947', '09772111'),
('009947', '09772115'),
('009947', '09772117'),
('009947', '09772159'),
('009947', '09772184'),
('009947', '09772202'),
('009947', '09772216'),
('009947', '09772223'),
('009950', '09761000'),
('009950', '09772125'),
('009950', '09772130'),
('009950', '09772141'),
('009950', '09772148'),
('009950', '09772151'),
('009950', '09772178'),
('009950', '09772197'),
('009950', '09772200'),
('009952', '09761000'),
('009952', '09772130'),
('009952', '09772141'),
('009952', '09772148'),
('009974', '09773125'),
('009974', '09773144'),
('009974', '09773183'),
('009974', '09773186'),
('009975', '09190132'),
('009975', '09190152'),
('009985', '09173113'),
('009985', '09173115'),
('009985', '09173133'),
('009985', '09173142'),
('009985', '09180119'),
('009985', '09180124'),
('009985', '09180128'),
('009985', '09190126'),
('009985', '09190153'),
('009987', '09180124'),
('009987', '09180128'),
('009987', '09180133'),
('009987', '09190113'),
('009987', '09190126'),
('009987', '09190132'),
('009987', '09190136'),
('009992', '09173141'),
('009992', '09182120'),
('009992', '09182134'),
('009992', '09182136'),
('009993', '09182116'),
('009993', '09182119'),
('009993', '09182125'),
('009993', '09182137'),
('009994', '09182120'),
('009994', '09182136'),
('009995', '09182111'),
('009995', '09182116'),
('009995', '09182124'),
('009995', '09182129'),
('009995', '09182132'),
('009995', '09182134'),
('009996', '09180124'),
('009996', '09180128'),
('009996', '09180132'),
('009996', '09180134'),
('009996', '09190120'),
('009996', '09190121'),
('009996', '09190131'),
('009996', '09190135'),
('009996', '09190136'),
('009996', '09190142'),
('009997', '09180112'),
('009997', '09180124'),
('009997', '09180131'),
('009997', '09180132'),
('009997', '09180134'),
('010005', '09182119'),
('010005', '09182125'),
('010034', '09173111'),
('010034', '09173123'),
('010034', '09190113'),
('010034', '09190132'),
('010034', '09190141'),
('010034', '09190153'),
('010156', '09180114'),
('010156', '09180124'),
('010156', '09180127'),
('010156', '09180131'),
('010432', '09673113'),
('010432', '09673134'),
('010432', '09673160'),
('010506', '09461000'),
('010506', '09471111'),
('010506', '09471117'),
('010506', '09471123'),
('010506', '09471145'),
('010506', '09471169'),
('010506', '09471195'),
('010506', '09474123'),
('010506', '09474126'),
('010506', '09474134'),
('010506', '09562000'),
('010506', '09563000'),
('010506', '09564000'),
('010506', '09572115'),
('010506', '09572142'),
('010507', '09461000'),
('010507', '09471111'),
('010507', '09471117'),
('010507', '09471145'),
('010507', '09471195'),
('010507', '09474123'),
('010507', '09474126'),
('010507', '09474133'),
('010507', '09474134'),
('010507', '09562000'),
('010507', '09572115'),
('010507', '09572142'),
('010519', '09178156'),
('010521', '09189134'),
('010523', '09189152'),
('010524', '09189134'),
('010524', '09189152'),
('010737', '09672111'),
('010737', '09672112'),
('010737', '09672114'),
('010737', '09672121'),
('010737', '09672122'),
('010737', '09672124'),
('010737', '09672127'),
('010737', '09673114'),
('010737', '09673116'),
('010737', '09673117'),
('010737', '09673129'),
('010737', '09673135'),
('010737', '09673146'),
('010737', '09673149'),
('010737', '09673153'),
('010737', '09673161'),
('010737', '09673163'),
('010834', '09673141'),
('010834', '09673172'),
('010834', '09674171'),
('010834', '09674223'),
('010851', '09675112'),
('010851', '09675117'),
('010851', '09675131'),
('010851', '09675141'),
('010851', '09675142'),
('010851', '09675158'),
('010851', '09675165'),
('010851', '09675178'),
('010852', '09672111'),
('010852', '09672112'),
('010852', '09672113'),
('010852', '09672114'),
('010852', '09672117'),
('010852', '09672121'),
('010852', '09672122'),
('010852', '09672124'),
('010852', '09672126'),
('010852', '09672127'),
('010852', '09672131'),
('010852', '09672134'),
('010852', '09672135'),
('010852', '09672136'),
('010852', '09672138'),
('010852', '09672139'),
('010852', '09672140'),
('010852', '09672142'),
('010852', '09672143'),
('010852', '09672145'),
('010852', '09672149'),
('010852', '09672155'),
('010852', '09672157'),
('010852', '09672161'),
('010852', '09672163'),
('010852', '09672166'),
('010852', '09672454'),
('010852', '09672455'),
('010852', '09672456'),
('010852', '09672462'),
('010852', '09672463'),
('010852', '09672464'),
('010852', '09672465'),
('010852', '09672466'),
('010852', '09672468'),
('010852', '09673117'),
('010852', '09673126'),
('010852', '09673146'),
('010852', '09673156'),
('010852', '09673160'),
('010852', '09673171'),
('010852', '09673186'),
('010852', '09677133'),
('010852', '09678168'),
('010852', '09678181'),
('011060', '09173131'),
('011060', '09173142'),
('011060', '09180112'),
('011060', '09180113'),
('011060', '09180114'),
('011060', '09180115'),
('011060', '09180116'),
('011060', '09180117'),
('011060', '09180118'),
('011060', '09180119'),
('011060', '09180122'),
('011060', '09180123'),
('011060', '09180124'),
('011060', '09180125'),
('011060', '09180126'),
('011060', '09180127'),
('011060', '09180128'),
('011060', '09180129'),
('011060', '09180131'),
('011060', '09180132'),
('011060', '09180133'),
('011060', '09180134'),
('011060', '09180135'),
('011060', '09180136'),
('011060', '09180451'),
('011060', '09190121'),
('011060', '09190126'),
('011060', '09190131'),
('011060', '09190136'),
('011060', '09190145'),
('011060', '09190153'),
('011060', '09190160'),
('011128', '09182120'),
('011128', '09182127'),
('011128', '09182133'),
('011128', '09182137'),
('011128', '09184114'),
('011128', '09184137'),
('011129', '09173118'),
('011129', '09182120'),
('011129', '09182127'),
('011131', '09182133'),
('011131', '09182137'),
('011132', '09182120'),
('011132', '09182127'),
('011132', '09182133'),
('011132', '09182136'),
('011133', '09182133'),
('011133', '09182137'),
('011133', '09184137'),
('011133', '09187130'),
('011138', '09673114'),
('011138', '09673116'),
('011138', '09673123'),
('011138', '09673129'),
('011138', '09673149'),
('011138', '09673153'),
('011138', '09673183'),
('011142', '09672163'),
('011142', '09673113'),
('011142', '09673114'),
('011142', '09673116'),
('011142', '09673117'),
('011142', '09673123'),
('011142', '09673126'),
('011142', '09673127'),
('011142', '09673129'),
('011142', '09673130'),
('011142', '09673131'),
('011142', '09673133'),
('011142', '09673134'),
('011142', '09673135'),
('011142', '09673136'),
('011142', '09673141'),
('011142', '09673142'),
('011142', '09673146'),
('011142', '09673147'),
('011142', '09673149'),
('011142', '09673151'),
('011142', '09673153'),
('011142', '09673156'),
('011142', '09673160'),
('011142', '09673161'),
('011142', '09673163'),
('011142', '09673167'),
('011142', '09673170'),
('011142', '09673171'),
('011142', '09673172'),
('011142', '09673173'),
('011142', '09673174'),
('011142', '09673175'),
('011142', '09673182'),
('011142', '09673183'),
('011142', '09673184'),
('011142', '09673186'),
('011142', '09673451'),
('011142', '09673452'),
('011142', '09673455'),
('011142', '09673456'),
('011142', '09673457'),
('011142', '09673458'),
('011142', '09674120'),
('011142', '09678181'),
('011144', '09672113'),
('011144', '09672114'),
('011144', '09672138'),
('011144', '09672139'),
('011144', '09672149'),
('011144', '09672455'),
('011145', '09672113'),
('011145', '09672127'),
('011145', '09672134'),
('011145', '09672138'),
('011145', '09672139'),
('011145', '09672149'),
('011145', '09672455'),
('011145', '09672462'),
('011145', '09672464'),
('011147', '09672131'),
('011147', '09672135'),
('011147', '09672136'),
('011147', '09672140'),
('011147', '09672143'),
('011147', '09672157'),
('011147', '09678168'),
('011148', '09162000'),
('011149', '09662000'),
('011149', '09673141'),
('011149', '09673173'),
('011149', '09678181'),
('011149', '09678186'),
('011162', '09174136'),
('011162', '09186126'),
('011162', '09186130'),
('011162', '09186132'),
('011162', '09186143'),
('011162', '09186146'),
('011162', '09186149'),
('011162', '09186162'),
('011163', '09185140'),
('011163', '09186113'),
('011163', '09186137'),
('011164', '09185139'),
('011164', '09185168'),
('011172', '09186128'),
('011172', '09186143'),
('011172', '09186147'),
('011172', '09186149'),
('011172', '09186162'),
('011173', '09185140'),
('011173', '09186147'),
('011174', '09161000'),
('011174', '09185139'),
('011174', '09185140'),
('011174', '09185168'),
('011175', '09185116'),
('011175', '09185123'),
('011175', '09185139'),
('011175', '09185143'),
('011175', '09185158'),
('011175', '09185166'),
('011176', '09185123'),
('011176', '09185139'),
('011177', '09185116'),
('011177', '09185139'),
('011177', '09185163'),
('011210', '09185116'),
('011210', '09185143'),
('011210', '09185158'),
('011210', '09185163'),
('011210', '09771156'),
('011211', '09771114'),
('011211', '09771156'),
('011211', '09771176'),
('011211', '09772207'),
('011212', '09771113'),
('011212', '09771140'),
('011212', '09771141'),
('011212', '09771144'),
('011213', '09771113'),
('011213', '09771144'),
('011213', '09771162'),
('011215', '09185116'),
('011215', '09185127'),
('011215', '09185143'),
('011215', '09185158'),
('011215', '09185163'),
('011216', '09185149'),
('011216', '09185158'),
('011216', '09185163'),
('011238', '09185113'),
('011238', '09185131'),
('011238', '09185158'),
('011238', '09185166'),
('011238', '09771144'),
('011238', '09771162'),
('011239', '09673113'),
('011239', '09673127'),
('011239', '09673130'),
('011239', '09673134'),
('011239', '09673141'),
('011239', '09673142'),
('011239', '09673151'),
('011239', '09673451'),
('011239', '09673457'),
('011239', '09674120'),
('011239', '09674147'),
('011239', '09674149'),
('011239', '09674164'),
('011240', '09471140'),
('011240', '09471152'),
('011240', '09471165'),
('011240', '09673173'),
('011240', '09673451'),
('011240', '09673457'),
('011240', '09674118'),
('011240', '09674120'),
('011240', '09674121'),
('011240', '09674129'),
('011240', '09674130'),
('011240', '09674149'),
('011240', '09674160'),
('011240', '09674164'),
('011240', '09674201'),
('011242', '09163000'),
('011242', '09182123'),
('011242', '09187117'),
('011242', '09187122'),
('011242', '09187129'),
('011242', '09187130'),
('011242', '09187150'),
('011242', '09187165'),
('011242', '09187179'),
('011243', '09672135'),
('011243', '09673126'),
('011243', '09673127'),
('011243', '09673141'),
('011246', '09771176'),
('011246', '09772207'),
('011246', '09779163'),
('011246', '09779201'),
('011249', '09173141'),
('011249', '09182120'),
('011249', '09182134'),
('011249', '09182136'),
('011250', '09182136'),
('011250', '09182137'),
('011251', '09182123'),
('011251', '09182137'),
('011252', '09173141'),
('011252', '09182116'),
('011252', '09182134'),
('011252', '09182136'),
('011253', '09182116'),
('011253', '09182136'),
('011254', '09182123'),
('011254', '09182125'),
('011254', '09182136'),
('011254', '09182137'),
('011260', '09182133'),
('011261', '09173118'),
('011261', '09182120'),
('011261', '09182127'),
('011262', '09173118'),
('011262', '09182120'),
('011262', '09182127'),
('011264', '09182133'),
('011264', '09182137'),
('011329', '09185149'),
('011329', '09185157'),
('011329', '09185163'),
('011663', '09461000'),
('011663', '09471111'),
('011663', '09471115'),
('011663', '09471117'),
('011663', '09471119'),
('011663', '09471120'),
('011663', '09471122'),
('011663', '09471123'),
('011663', '09471128'),
('011663', '09471131'),
('011663', '09471137'),
('011663', '09471140'),
('011663', '09471142'),
('011663', '09471145'),
('011663', '09471150'),
('011663', '09471151'),
('011663', '09471152'),
('011663', '09471154'),
('011663', '09471155'),
('011663', '09471159'),
('011663', '09471165'),
('011663', '09471169'),
('011663', '09471172'),
('011663', '09471173'),
('011663', '09471175'),
('011663', '09471185'),
('011663', '09471186'),
('011663', '09471191'),
('011663', '09471195'),
('011663', '09471207'),
('011663', '09471208'),
('011663', '09471220'),
('011663', '09471452'),
('011663', '09471453'),
('011663', '09471454'),
('011663', '09471455'),
('011663', '09471456'),
('011663', '09471457'),
('011663', '09474133'),
('011663', '09474168'),
('011663', '09478120'),
('011663', '09572135'),
('011663', '09572159'),
('011663', '09572160'),
('011663', '09674133'),
('011663', '09674187'),
('011663', '09674201'),
('011663', '09678164'),
('011663', '09678455'),
('011670', '09673116'),
('011670', '09673123'),
('011670', '09673129'),
('011670', '09673142'),
('011670', '09673147'),
('011670', '09673151'),
('011670', '09673153'),
('011670', '09673167'),
('011670', '09673170'),
('011703', '09575130'),
('011703', '09575155'),
('011703', '09663000'),
('011703', '09675117'),
('011703', '09675147'),
('011703', '09675166'),
('011703', '09675170'),
('011703', '09675174'),
('011703', '09677114'),
('011703', '09677175'),
('011703', '09677203'),
('011703', '09678150'),
('011703', '09678175'),
('011703', '09678193'),
('011703', '09678196'),
('011703', '09679114'),
('011703', '09679117'),
('011703', '09679118'),
('011703', '09679122'),
('011703', '09679124'),
('011703', '09679126'),
('011703', '09679128'),
('011703', '09679130'),
('011703', '09679131'),
('011703', '09679134'),
('011703', '09679135'),
('011703', '09679136'),
('011703', '09679137'),
('011703', '09679138'),
('011703', '09679141'),
('011703', '09679142'),
('011703', '09679143'),
('011703', '09679144'),
('011703', '09679146'),
('011703', '09679147'),
('011703', '09679149'),
('011703', '09679153'),
('011703', '09679154'),
('011703', '09679155'),
('011703', '09679156'),
('011703', '09679161'),
('011703', '09679164'),
('011703', '09679165'),
('011703', '09679167'),
('011703', '09679169'),
('011703', '09679170'),
('011703', '09679174'),
('011703', '09679175'),
('011703', '09679176'),
('011703', '09679177'),
('011703', '09679179'),
('011703', '09679180'),
('011703', '09679182'),
('011703', '09679185'),
('011703', '09679187'),
('011703', '09679188'),
('011703', '09679193'),
('011703', '09679194'),
('011703', '09679196'),
('011703', '09679200'),
('011703', '09679201'),
('011703', '09679202'),
('011703', '09679204'),
('011703', '09679205'),
('011703', '09679206'),
('011703', '09679209'),
('011703', '09679451'),
('011703', '09679452'),
('011703', '09679453'),
('011708', '09363000'),
('011708', '09371123'),
('011708', '09371126'),
('011708', '09371127'),
('011708', '09371140'),
('011708', '09371141'),
('011708', '09371150'),
('011708', '09371151'),
('011708', '09371157'),
('011708', '09374118'),
('011708', '09374121'),
('011708', '09374133'),
('011708', '09374139'),
('011708', '09374146'),
('011708', '09374147'),
('011708', '09374158'),
('011708', '09374160'),
('011708', '09374162'),
('011708', '09374164'),
('011708', '09374165'),
('011708', '09376150'),
('011708', '09563000'),
('011708', '09564000'),
('011708', '09571130'),
('011708', '09571135'),
('011708', '09571146'),
('011708', '09571181'),
('011708', '09571183'),
('011708', '09571193'),
('011708', '09571194'),
('011708', '09571225'),
('011708', '09573111'),
('011708', '09573115'),
('011708', '09573134'),
('011708', '09574128'),
('011708', '09574131'),
('011708', '09574132'),
('011708', '09574138'),
('011708', '09574141'),
('011708', '09574146'),
('011708', '09574147'),
('011708', '09574150'),
('011708', '09574154'),
('011708', '09574156'),
('011709', '09675174'),
('011709', '09678150'),
('011709', '09678196'),
('011709', '09679167'),
('011710', '09675174'),
('011710', '09678150'),
('011710', '09679167'),
('011711', '09675174'),
('011712', '09675174'),
('011713', '09675117'),
('011713', '09675165'),
('011713', '09675169'),
('011713', '09675174'),
('011714', '09675174'),
('011715', '09675155'),
('011715', '09675169'),
('011715', '09675174'),
('011716', '09675117'),
('011716', '09675174'),
('011716', '09679174'),
('011717', '09675165'),
('011717', '09675169'),
('011717', '09675174'),
('011718', '09675117'),
('011719', '09675117'),
('011719', '09675165'),
('011720', '09675165'),
('011720', '09675169'),
('011720', '09675174'),
('011732', '09571193'),
('011760', '09163000'),
('011760', '09182112'),
('011760', '09182114'),
('011760', '09182123'),
('011760', '09183139'),
('011760', '09183147'),
('011760', '09184137'),
('011760', '09187113'),
('011760', '09187114'),
('011760', '09187116'),
('011760', '09187117'),
('011760', '09187118'),
('011760', '09187120'),
('011760', '09187121'),
('011760', '09187122'),
('011760', '09187124'),
('011760', '09187125'),
('011760', '09187126'),
('011760', '09187128'),
('011760', '09187129'),
('011760', '09187130'),
('011760', '09187131'),
('011760', '09187132'),
('011760', '09187134'),
('011760', '09187137'),
('011760', '09187138'),
('011760', '09187139'),
('011760', '09187142'),
('011760', '09187145'),
('011760', '09187148'),
('011760', '09187150'),
('011760', '09187154'),
('011760', '09187156'),
('011760', '09187157'),
('011760', '09187159'),
('011760', '09187162'),
('011760', '09187163'),
('011760', '09187164'),
('011760', '09187165'),
('011760', '09187167'),
('011760', '09187168'),
('011760', '09187169'),
('011760', '09187170'),
('011760', '09187172'),
('011760', '09187173'),
('011760', '09187174'),
('011760', '09187176'),
('011760', '09187177'),
('011760', '09187179'),
('011760', '09187181'),
('011760', '09187182'),
('011760', '09187186'),
('011760', '09189120'),
('011760', '09189133'),
('011760', '09189137'),
('011760', '09189142'),
('011760', '09189143'),
('011760', '09189159'),
('011760', '09189451'),
('011802', '09463000'),
('011802', '09473153'),
('011802', '09473170'),
('011802', '09478139'),
('011802', '09478165'),
('011843', '09187128'),
('011843', '09187163'),
('011843', '09187167'),
('011843', '09187174'),
('011843', '09187177'),
('011845', '09772179'),
('011845', '09772197'),
('011845', '09772200'),
('011845', '09778137'),
('011845', '09778169'),
('011925', '09674121'),
('011925', '09674149'),
('011925', '09674171'),
('011925', '09674184'),
('011925', '09674223'),
('011945', '09174121'),
('011945', '09174136'),
('011945', '09174150'),
('011945', '09177116'),
('011945', '09177126'),
('011945', '09177130'),
('011945', '09177133'),
('011945', '09178113'),
('011945', '09178115'),
('011945', '09178116'),
('011945', '09178120'),
('011945', '09178122');
INSERT INTO `Radweg_zu_Gemeinde` (`radweg_id`, `gemeindeschluessel`) VALUES
('011945', '09178123'),
('011945', '09178124'),
('011945', '09178125'),
('011945', '09178129'),
('011945', '09178130'),
('011945', '09178132'),
('011945', '09178133'),
('011945', '09178136'),
('011945', '09178137'),
('011945', '09178138'),
('011945', '09178140'),
('011945', '09178142'),
('011945', '09178143'),
('011945', '09178144'),
('011945', '09178145'),
('011945', '09178150'),
('011945', '09178155'),
('011945', '09178156'),
('011945', '09178157'),
('011945', '09184119'),
('011945', '09184149'),
('011945', '09186126'),
('011945', '09186146'),
('011945', '09186152'),
('011945', '09186162'),
('011945', '09273147'),
('011945', '09274124'),
('011946', '09178115'),
('011946', '09178116'),
('011946', '09178122'),
('011946', '09178129'),
('011946', '09178138'),
('011946', '09178144'),
('011946', '09178157'),
('011946', '09273147'),
('011949', '09263000'),
('011949', '09278112'),
('011949', '09278117'),
('011949', '09278141'),
('011949', '09375183'),
('011949', '09375210'),
('011956', '09175118'),
('011956', '09175451'),
('011957', '09183113'),
('011957', '09183118'),
('011957', '09183140'),
('011958', '09183113'),
('011958', '09183118'),
('011958', '09183138'),
('011958', '09183140'),
('011959', '09183113'),
('011959', '09183118'),
('011962', '09183112'),
('011962', '09183113'),
('011962', '09183118'),
('011962', '09183120'),
('011962', '09183148'),
('011962', '09183451'),
('011963', '09183113'),
('011963', '09183138'),
('011964', '09183113'),
('011964', '09183120'),
('011964', '09183138'),
('011966', '09183113'),
('011966', '09183118'),
('011966', '09183122'),
('011966', '09183124'),
('011966', '09183147'),
('011966', '09183148'),
('011966', '09187116'),
('011966', '09189142'),
('011969', '09183147'),
('011970', '09183147'),
('011970', '09187116'),
('011972', '09187116'),
('011972', '09189133'),
('011972', '09189142'),
('011972', '09189149'),
('011974', '09171117'),
('011974', '09171119'),
('011974', '09171134'),
('011974', '09172112'),
('011974', '09172122'),
('011974', '09172131'),
('011974', '09172134'),
('011974', '09183134'),
('011974', '09183136'),
('011974', '09183145'),
('011974', '09187113'),
('011974', '09187116'),
('011974', '09187118'),
('011974', '09187125'),
('011974', '09187138'),
('011974', '09189111'),
('011974', '09189113'),
('011974', '09189114'),
('011974', '09189115'),
('011974', '09189118'),
('011974', '09189119'),
('011974', '09189120'),
('011974', '09189124'),
('011974', '09189126'),
('011974', '09189127'),
('011974', '09189129'),
('011974', '09189130'),
('011974', '09189133'),
('011974', '09189134'),
('011974', '09189135'),
('011974', '09189137'),
('011974', '09189139'),
('011974', '09189140'),
('011974', '09189141'),
('011974', '09189142'),
('011974', '09189143'),
('011974', '09189145'),
('011974', '09189146'),
('011974', '09189148'),
('011974', '09189149'),
('011974', '09189150'),
('011974', '09189152'),
('011974', '09189154'),
('011974', '09189155'),
('011974', '09189157'),
('011974', '09189159'),
('011974', '09189160'),
('011974', '09189161'),
('011974', '09189162'),
('011974', '09189165'),
('011974', '09189451'),
('011974', '09189452'),
('011978', '09171111'),
('011978', '09171112'),
('011978', '09171113'),
('011978', '09171114'),
('011978', '09171115'),
('011978', '09171116'),
('011978', '09171117'),
('011978', '09171118'),
('011978', '09171119'),
('011978', '09171121'),
('011978', '09171122'),
('011978', '09171123'),
('011978', '09171124'),
('011978', '09171125'),
('011978', '09171126'),
('011978', '09171127'),
('011978', '09171129'),
('011978', '09171130'),
('011978', '09171131'),
('011978', '09171132'),
('011978', '09171133'),
('011978', '09171134'),
('011978', '09171135'),
('011978', '09171137'),
('011978', '09183116'),
('011978', '09183128'),
('011978', '09183136'),
('011978', '09189115'),
('011978', '09189134'),
('011978', '09189149'),
('011978', '09189152'),
('011978', '09277127'),
('011978', '09277134'),
('011978', '09277153'),
('011978', '09277154'),
('011979', '09171116'),
('011979', '09171117'),
('011979', '09171119'),
('011979', '09171122'),
('011980', '09171113'),
('011980', '09171116'),
('011980', '09171117'),
('011980', '09171119'),
('011980', '09171122'),
('011980', '09171135'),
('011983', '09189149'),
('011983', '09189157'),
('011984', '09171119'),
('011984', '09171122'),
('011984', '09171134'),
('011984', '09189152'),
('012009', '09576148'),
('012009', '09577115'),
('012009', '09577120'),
('012009', '09577151'),
('012009', '09577163'),
('012027', '09772115'),
('012027', '09772137'),
('012027', '09773122'),
('012027', '09773143'),
('012027', '09773179'),
('012027', '09773182'),
('012027', '09773188'),
('012030', '09775135'),
('012030', '09775152'),
('012030', '09775162'),
('012030', '09775451'),
('012032', '09775111'),
('012032', '09775451'),
('012034', '09175131'),
('012034', '09184121'),
('012034', '09184123'),
('012037', '09774119'),
('012037', '09774155'),
('012037', '09775134'),
('012037', '09775139'),
('012103', '09182123'),
('012103', '09182125'),
('012103', '09182137'),
('012183', '09274176'),
('012188', '09172118'),
('012188', '09172122'),
('012188', '09172130'),
('012188', '09172134'),
('012188', '09189135'),
('012189', '09172134'),
('012189', '09189135'),
('012189', '09189148'),
('012190', '09172111'),
('012190', '09172112'),
('012190', '09172122'),
('012190', '09172130'),
('012190', '09172134'),
('012190', '09189135'),
('012195', '09178125'),
('012195', '09178155'),
('012195', '09261000'),
('012195', '09273165'),
('012195', '09273178'),
('012195', '09274111'),
('012195', '09274112'),
('012195', '09274113'),
('012195', '09274114'),
('012195', '09274119'),
('012195', '09274120'),
('012195', '09274121'),
('012195', '09274124'),
('012195', '09274126'),
('012195', '09274127'),
('012195', '09274128'),
('012195', '09274132'),
('012195', '09274134'),
('012195', '09274135'),
('012195', '09274141'),
('012195', '09274146'),
('012195', '09274153'),
('012195', '09274156'),
('012195', '09274165'),
('012195', '09274172'),
('012195', '09274174'),
('012195', '09274176'),
('012195', '09274179'),
('012195', '09274182'),
('012195', '09274183'),
('012195', '09274184'),
('012195', '09274187'),
('012195', '09274191'),
('012195', '09274193'),
('012195', '09274194'),
('012198', '09177112'),
('012198', '09177120'),
('012198', '09177126'),
('012198', '09177143'),
('012199', '09178155'),
('012199', '09274124'),
('012204', '09171112'),
('012204', '09171118'),
('012204', '09171123'),
('012204', '09171124'),
('012206', '09171111'),
('012206', '09171112'),
('012206', '09171113'),
('012206', '09171121'),
('012206', '09171124'),
('012213', '09271143'),
('012213', '09278167'),
('012213', '09279137'),
('012214', '09279112'),
('012214', '09279116'),
('012214', '09279122'),
('012214', '09279125'),
('012214', '09279127'),
('012214', '09279128'),
('012214', '09279132'),
('012214', '09279137'),
('012215', '09278146'),
('012215', '09278167'),
('012215', '09279132'),
('012216', '09279122'),
('012216', '09279125'),
('012216', '09279128'),
('012216', '09279132'),
('012217', '09271139'),
('012217', '09279113'),
('012217', '09279122'),
('012217', '09279137'),
('012219', '09279122'),
('012219', '09279125'),
('012219', '09279134'),
('012220', '09277131'),
('012220', '09279113'),
('012220', '09279122'),
('012220', '09279134'),
('012220', '09279135'),
('012221', '09277111'),
('012221', '09277142'),
('012221', '09279113'),
('012221', '09279122'),
('012221', '09279135'),
('012222', '09279113'),
('012223', '09271141'),
('012223', '09271152'),
('012223', '09279113'),
('012241', '09261000'),
('012251', '09171112'),
('012256', '09271141'),
('012256', '09277142'),
('012256', '09279113'),
('012264', '09279124'),
('012264', '09279130'),
('012265', '09279112'),
('012265', '09279115'),
('012265', '09279116'),
('012265', '09279124'),
('012265', '09279125'),
('012265', '09279126'),
('012265', '09279134'),
('012266', '09274112'),
('012266', '09279115'),
('012266', '09279124'),
('012266', '09279126'),
('012269', '09279115'),
('012269', '09279126'),
('012269', '09279134'),
('012270', '09271139'),
('012270', '09271141'),
('012270', '09271143'),
('012270', '09271152'),
('012270', '09274112'),
('012270', '09274156'),
('012270', '09274191'),
('012270', '09277111'),
('012270', '09277119'),
('012270', '09277131'),
('012270', '09277142'),
('012270', '09279112'),
('012270', '09279113'),
('012270', '09279115'),
('012270', '09279116'),
('012270', '09279122'),
('012270', '09279124'),
('012270', '09279125'),
('012270', '09279126'),
('012270', '09279127'),
('012270', '09279128'),
('012270', '09279130'),
('012270', '09279132'),
('012270', '09279134'),
('012270', '09279135'),
('012270', '09279137'),
('012271', '09279126'),
('012271', '09279134'),
('012272', '09279126'),
('012272', '09279134'),
('012286', '09674133'),
('012286', '09674159'),
('012286', '09674163'),
('012286', '09674187'),
('012286', '09674195'),
('012286', '09678157'),
('012286', '09678453'),
('012286', '09678457'),
('012291', '09183129'),
('012291', '09183131'),
('012291', '09277121'),
('012291', '09277133'),
('012292', '09183129'),
('012292', '09183131'),
('012292', '09277121'),
('012292', '09277133'),
('012293', '09277133'),
('012293', '09277151'),
('012301', '09177113'),
('012301', '09177120'),
('012305', '09177113'),
('012305', '09177115'),
('012305', '09177117'),
('012305', '09177127'),
('012305', '09177139'),
('012305', '09177142'),
('012308', '09175133'),
('012308', '09177112'),
('012308', '09177113'),
('012308', '09177114'),
('012308', '09177115'),
('012308', '09177116'),
('012308', '09177117'),
('012308', '09177118'),
('012308', '09177119'),
('012308', '09177120'),
('012308', '09177121'),
('012308', '09177122'),
('012308', '09177123'),
('012308', '09177124'),
('012308', '09177126'),
('012308', '09177127'),
('012308', '09177130'),
('012308', '09177131'),
('012308', '09177133'),
('012308', '09177134'),
('012308', '09177135'),
('012308', '09177137'),
('012308', '09177138'),
('012308', '09177139'),
('012308', '09177142'),
('012308', '09177143'),
('012308', '09177144'),
('012308', '09178130'),
('012308', '09178140'),
('012308', '09183123'),
('012308', '09184130'),
('012308', '09274183'),
('012310', '09177139'),
('012317', '09171115'),
('012317', '09171123'),
('012317', '09171127'),
('012317', '09183131'),
('012317', '09271141'),
('012317', '09275112'),
('012317', '09275114'),
('012317', '09275117'),
('012317', '09275125'),
('012317', '09275132'),
('012317', '09277111'),
('012317', '09277112'),
('012317', '09277113'),
('012317', '09277114'),
('012317', '09277116'),
('012317', '09277117'),
('012317', '09277118'),
('012317', '09277119'),
('012317', '09277121'),
('012317', '09277122'),
('012317', '09277124'),
('012317', '09277126'),
('012317', '09277127'),
('012317', '09277128'),
('012317', '09277131'),
('012317', '09277133'),
('012317', '09277134'),
('012317', '09277138'),
('012317', '09277139'),
('012317', '09277141'),
('012317', '09277142'),
('012317', '09277144'),
('012317', '09277145'),
('012317', '09277147'),
('012317', '09277148'),
('012317', '09277149'),
('012317', '09277151'),
('012317', '09277152'),
('012317', '09277153'),
('012317', '09277154'),
('012317', '09279113'),
('012317', '09279135'),
('012318', '09183129'),
('012318', '09183131'),
('012318', '09277133'),
('012319', '09183131'),
('012319', '09277133'),
('012325', '09183131'),
('012325', '09277116'),
('012325', '09277119'),
('012325', '09277121'),
('012325', '09277133'),
('012325', '09277134'),
('012325', '09277141'),
('012325', '09277151'),
('012325', '09277153'),
('012325', '09279115'),
('012325', '09279134'),
('012337', '09178124'),
('012338', '09178124'),
('012344', '09471140'),
('012344', '09471165'),
('012344', '09674129'),
('012344', '09674133'),
('012344', '09674201'),
('012344', '09674221'),
('012345', '09187113'),
('012345', '09187126'),
('012345', '09187134'),
('012345', '09187139'),
('012345', '09187145'),
('012345', '09187173'),
('012345', '09187182'),
('012347', '09187114'),
('012347', '09187118'),
('012347', '09187128'),
('012347', '09187132'),
('012347', '09187162'),
('012347', '09187167'),
('012347', '09187168'),
('012347', '09187169'),
('012374', '09173118'),
('012374', '09173120'),
('012374', '09182127'),
('012374', '09184141'),
('012374', '09184144'),
('012375', '09375181'),
('012375', '09375184'),
('012379', '09274188'),
('012379', '09279112'),
('012379', '09279124'),
('012379', '09279127'),
('012379', '09279128'),
('012380', '09278123'),
('012380', '09278144'),
('012381', '09278123'),
('012381', '09278146'),
('012383', '09279112'),
('012383', '09279116'),
('012383', '09279124'),
('012383', '09279125'),
('012383', '09279128'),
('012385', '09761000'),
('012385', '09771130'),
('012385', '09771145'),
('012385', '09772163'),
('012386', '09181131'),
('012386', '09181134'),
('012386', '09181138'),
('012386', '09761000'),
('012386', '09771142'),
('012386', '09771145'),
('012386', '09771146'),
('012386', '09771163'),
('012386', '09772149'),
('012386', '09772160'),
('012386', '09772162'),
('012386', '09772163'),
('012386', '09772186'),
('012386', '09772209'),
('012390', '09371131'),
('012390', '09371132'),
('012390', '09371151'),
('012409', '09562000'),
('012409', '09572142'),
('012410', '09562000'),
('012410', '09572120'),
('012410', '09572452'),
('012411', '09562000'),
('012413', '09562000'),
('012420', '09185149'),
('012420', '09185150'),
('012420', '09185153'),
('012426', '09371129'),
('012426', '09371132'),
('012426', '09371148'),
('012426', '09373140'),
('012427', '09562000'),
('012428', '09562000'),
('012428', '09563000'),
('012429', '09562000'),
('012430', '09562000'),
('012431', '09471128'),
('012431', '09471220'),
('012431', '09575116'),
('012431', '09575134'),
('012431', '09575144'),
('012431', '09575157'),
('012431', '09675111'),
('012431', '09675112'),
('012431', '09675113'),
('012431', '09675116'),
('012431', '09675117'),
('012431', '09675127'),
('012431', '09675131'),
('012431', '09675139'),
('012431', '09675141'),
('012431', '09675142'),
('012431', '09675144'),
('012431', '09675146'),
('012431', '09675147'),
('012431', '09675148'),
('012431', '09675149'),
('012431', '09675150'),
('012431', '09675155'),
('012431', '09675156'),
('012431', '09675158'),
('012431', '09675161'),
('012431', '09675162'),
('012431', '09675165'),
('012431', '09675166'),
('012431', '09675167'),
('012431', '09675169'),
('012431', '09675170'),
('012431', '09675174'),
('012431', '09675177'),
('012431', '09675178'),
('012431', '09675179'),
('012431', '09678130'),
('012431', '09678150'),
('012431', '09678153'),
('012431', '09678164'),
('012431', '09679131'),
('012431', '09679167'),
('012431', '09679170'),
('012431', '09679174'),
('012431', '09679185'),
('012431', '09679193'),
('012432', '09773113'),
('012432', '09774135'),
('012432', '09774155'),
('012436', '09773113'),
('012436', '09773136'),
('012436', '09773144'),
('012436', '09774135'),
('012436', '09774171'),
('012437', '09775139'),
('012441', '09772223'),
('012441', '09774127'),
('012441', '09774140'),
('012441', '09774144'),
('012441', '09774151'),
('012441', '09774178'),
('012441', '09774196'),
('012443', '09773113'),
('012443', '09773136'),
('012443', '09773144'),
('012448', '09179113'),
('012448', '09179125'),
('012448', '09179147'),
('012448', '09184132'),
('012448', '09184138'),
('012448', '09184452'),
('012448', '09188113'),
('012448', '09188117'),
('012448', '09188118'),
('012448', '09188120'),
('012448', '09188121'),
('012448', '09188124'),
('012448', '09188126'),
('012448', '09188127'),
('012448', '09188132'),
('012448', '09188137'),
('012448', '09188139'),
('012448', '09188141'),
('012448', '09188144'),
('012448', '09188145'),
('012448', '09190115'),
('012448', '09190138'),
('012448', '09190159'),
('012451', '09183139'),
('012451', '09187124'),
('012451', '09187159'),
('012451', '09187176'),
('012451', '09187182'),
('012451', '09187186'),
('012459', '09183139'),
('012459', '09187124'),
('012459', '09187159'),
('012459', '09187176'),
('012459', '09187182'),
('012461', '09177137'),
('012461', '09183119'),
('012461', '09183123'),
('012462', '09183118'),
('012462', '09183119'),
('012462', '09183123'),
('012462', '09183126'),
('012462', '09183140'),
('012463', '09175123'),
('012463', '09175137'),
('012463', '09177123'),
('012463', '09183126'),
('012463', '09183139'),
('012463', '09187186'),
('012464', '09183119'),
('012464', '09183123'),
('012464', '09183126'),
('012465', '09177123'),
('012466', '09183139'),
('012468', '09183140'),
('012469', '09177137'),
('012469', '09183123'),
('012470', '09183119'),
('012470', '09183139'),
('012470', '09187186'),
('012472', '09183147'),
('012472', '09187116'),
('012473', '09187159'),
('012474', '09187159'),
('012475', '09187159'),
('012476', '09187159'),
('012477', '09187159'),
('012478', '09187159'),
('012479', '09187159'),
('012485', '09773116'),
('012485', '09773119'),
('012485', '09773122'),
('012485', '09773125'),
('012485', '09773139'),
('012485', '09773164'),
('012485', '09773182'),
('012485', '09779218'),
('012490', '09773112'),
('012490', '09773136'),
('012490', '09773137'),
('012490', '09773144'),
('012490', '09773170'),
('012490', '09773183'),
('012490', '09773186'),
('012490', '09773187'),
('012491', '09463000'),
('012491', '09473120'),
('012491', '09473151'),
('012491', '09473159'),
('012492', '09463000'),
('012492', '09473120'),
('012492', '09473141'),
('012492', '09473159'),
('012494', '09463000'),
('012494', '09473112'),
('012494', '09473165'),
('012494', '09473175'),
('012495', '09463000'),
('012495', '09473144'),
('012495', '09473158'),
('012495', '09473175'),
('012495', '09473452'),
('012495', '09473454'),
('012496', '09463000'),
('012496', '09473121'),
('012496', '09473134'),
('012496', '09473166'),
('012496', '09473174'),
('012500', '09777112'),
('012500', '09777151'),
('012519', '09277111'),
('012519', '09277119'),
('012519', '09277131'),
('012519', '09277142'),
('012519', '09279113'),
('012520', '09277114'),
('012520', '09277126'),
('012521', '09275112'),
('012521', '09275114'),
('012521', '09277114'),
('012521', '09277126'),
('012521', '09277142'),
('012522', '09277114'),
('012522', '09277126'),
('012523', '09275112'),
('012523', '09277113'),
('012523', '09277114'),
('012523', '09277117'),
('012524', '09277111'),
('012524', '09277114'),
('012524', '09277119'),
('012524', '09277124'),
('012524', '09277139'),
('012524', '09277144'),
('012525', '09277116'),
('012525', '09277119'),
('012526', '09277111'),
('012526', '09277119'),
('012526', '09277131'),
('012526', '09277144'),
('012527', '09277116'),
('012527', '09277119'),
('012527', '09277133'),
('012527', '09277151'),
('012528', '09277119'),
('012528', '09277131'),
('012528', '09277151'),
('012530', '09277119'),
('012530', '09277121'),
('012530', '09277133'),
('012530', '09277151'),
('012532', '09277116'),
('012532', '09277124'),
('012532', '09277134'),
('012532', '09277153'),
('012533', '09277116'),
('012533', '09277119'),
('012533', '09277133'),
('012533', '09277134'),
('012533', '09277151'),
('012534', '09277116'),
('012534', '09277119'),
('012534', '09277124'),
('012535', '09277116'),
('012535', '09277119'),
('012537', '09277111'),
('012537', '09277131'),
('012537', '09279135'),
('012538', '09277111'),
('012538', '09277119'),
('012538', '09277131'),
('012538', '09279135'),
('012539', '09277111'),
('012539', '09277131'),
('012539', '09279135'),
('012589', '09181113'),
('012700', '09173113'),
('012700', '09173133'),
('012700', '09173142'),
('012700', '09180119'),
('012700', '09190153'),
('012709', '09377137'),
('012709', '09377141'),
('012709', '09377145'),
('012709', '09377157'),
('012709', '09377158'),
('012709', '09377159'),
('012709', '09479136'),
('012715', '09181113'),
('012715', '09181121'),
('012715', '09181127'),
('012715', '09181130'),
('012715', '09181143'),
('012715', '09190114'),
('012715', '09190154'),
('012715', '09762000'),
('012715', '09772170'),
('012715', '09777111'),
('012715', '09777112'),
('012715', '09777114'),
('012715', '09777118'),
('012715', '09777121'),
('012715', '09777124'),
('012715', '09777125'),
('012715', '09777128'),
('012715', '09777129'),
('012715', '09777130'),
('012715', '09777131'),
('012715', '09777135'),
('012715', '09777138'),
('012715', '09777139'),
('012715', '09777140'),
('012715', '09777141'),
('012715', '09777144'),
('012715', '09777145'),
('012715', '09777147'),
('012715', '09777149'),
('012715', '09777151'),
('012715', '09777152'),
('012715', '09777153'),
('012715', '09777154'),
('012715', '09777155'),
('012715', '09777157'),
('012715', '09777158'),
('012715', '09777159'),
('012715', '09777163'),
('012715', '09777164'),
('012715', '09777165'),
('012715', '09777166'),
('012715', '09777167'),
('012715', '09777168'),
('012715', '09777169'),
('012715', '09777170'),
('012715', '09777171'),
('012715', '09777172'),
('012715', '09777173'),
('012715', '09777175'),
('012715', '09777176'),
('012715', '09777177'),
('012715', '09777179'),
('012715', '09777182'),
('012715', '09777183'),
('012715', '09778111'),
('012715', '09778116'),
('012715', '09778119'),
('012715', '09778127'),
('012715', '09778137'),
('012715', '09778186'),
('012715', '09778207'),
('012715', '09780114'),
('012715', '09780119'),
('012715', '09780122'),
('012715', '09780128'),
('012715', '09780451'),
('012732', '09161000'),
('012732', '09176112'),
('012732', '09176129'),
('012732', '09176139'),
('012732', '09176143'),
('012732', '09176147'),
('012732', '09176150'),
('012732', '09273164'),
('012773', '09182112'),
('012773', '09182114'),
('012773', '09182119'),
('012773', '09182125'),
('012773', '09182131'),
('012827', '09573114'),
('012827', '09573120'),
('012827', '09573124'),
('012827', '09573130'),
('012832', '09173118'),
('012832', '09173140'),
('012832', '09173141'),
('012832', '09182111'),
('012832', '09182112'),
('012832', '09182114'),
('012832', '09182116'),
('012832', '09182119'),
('012832', '09182120'),
('012832', '09182123'),
('012832', '09182124'),
('012832', '09182125'),
('012832', '09182127'),
('012832', '09182129'),
('012832', '09182131'),
('012832', '09182132'),
('012832', '09182133'),
('012832', '09182134'),
('012832', '09182136'),
('012832', '09182137'),
('012832', '09184137'),
('012832', '09184141'),
('012832', '09187129'),
('012832', '09187130'),
('012835', '09183131'),
('012835', '09277122'),
('012835', '09277133'),
('012835', '09277151'),
('012948', '09779194'),
('012948', '09779197'),
('012949', '09377157'),
('012949', '09479112'),
('012949', '09479136'),
('012949', '09479147'),
('012954', '09479127'),
('012954', '09479147'),
('013019', '09562000'),
('013019', '09564000'),
('013020', '09562000'),
('013021', '09562000'),
('013023', '09777125'),
('013023', '09777135'),
('013023', '09777149'),
('013023', '09777168'),
('013023', '09777170'),
('013023', '09777179'),
('013033', '09562000'),
('013034', '09562000'),
('013036', '09562000'),
('013036', '09572120'),
('013041', '09562000'),
('013041', '09572120'),
('013041', '09572452'),
('013043', '09562000'),
('013044', '09562000'),
('013123', '09662000'),
('013146', '09190111'),
('013160', '09172111'),
('013160', '09172118'),
('013160', '09172130'),
('013161', '09172111'),
('013161', '09172114'),
('013161', '09172118'),
('013161', '09172122'),
('013161', '09172128'),
('013161', '09172130'),
('013162', '09172111'),
('013162', '09172112'),
('013162', '09172128'),
('013164', '09172114'),
('013164', '09172115'),
('013164', '09172128'),
('013165', '09662000'),
('013165', '09678134'),
('013165', '09678135'),
('013165', '09678138'),
('013165', '09678178'),
('013165', '09678183'),
('013186', '09172115'),
('013199', '09276115'),
('013199', '09276121'),
('013199', '09276130'),
('013199', '09276148'),
('013214', '09472177'),
('013228', '09571193'),
('013233', '09571199'),
('013233', '09571222'),
('013233', '09571228'),
('013234', '09187120'),
('013234', '09187131'),
('013234', '09187154'),
('013234', '09187156'),
('013234', '09187157'),
('013234', '09187165'),
('013234', '09187169'),
('013234', '09187172'),
('013256', '09571114'),
('013256', '09571137'),
('013259', '09475154'),
('013259', '09475175'),
('013259', '09475189'),
('013259', '09477138'),
('013259', '09477139'),
('013259', '09477163'),
('013282', '09372124'),
('013282', '09372144'),
('013302', '09277116'),
('013302', '09277134'),
('013302', '09277153'),
('013316', '09171123'),
('013316', '09171125'),
('013316', '09171137'),
('013362', '09672114'),
('013362', '09672117'),
('013362', '09672468'),
('013362', '09673162'),
('013371', '09176147'),
('013375', '09176123'),
('013375', '09176155'),
('013375', '09176164'),
('013380', '09374156'),
('013390', '09189140'),
('013391', '09189139'),
('013391', '09189140'),
('013392', '09189140'),
('013393', '09189140'),
('013402', '09161000'),
('013402', '09176111'),
('013402', '09176118'),
('013402', '09176123'),
('013402', '09176126'),
('013412', '09571136'),
('013412', '09571179'),
('013412', '09571224'),
('013413', '09571115'),
('013413', '09571128'),
('013413', '09571136'),
('013413', '09571139'),
('013413', '09571141'),
('013413', '09571154'),
('013413', '09571170'),
('013413', '09571208'),
('013413', '09571214'),
('013413', '09571218'),
('013413', '09571224'),
('013413', '09571227'),
('013414', '09377112'),
('013414', '09377117'),
('013414', '09377141'),
('013414', '09377146'),
('013414', '09377154'),
('013414', '09377159'),
('013444', '09571115'),
('013444', '09571128'),
('013444', '09571132'),
('013444', '09571145'),
('013444', '09571170'),
('013444', '09571223'),
('013450', '09571136'),
('013450', '09571145'),
('013689', '09561000'),
('013689', '09571166'),
('013689', '09571171'),
('013689', '09571174'),
('013689', '09571175'),
('013689', '09571180'),
('013689', '09571196'),
('013689', '09571226'),
('013690', '09778113'),
('013690', '09778116'),
('013690', '09778118'),
('013690', '09778127'),
('013690', '09778144'),
('013690', '09778149'),
('013690', '09778162'),
('013690', '09778168'),
('013690', '09778186'),
('013690', '09778218'),
('013690', '09778219'),
('013692', '09172134'),
('013692', '09189135'),
('013694', '09172134'),
('013697', '09174111'),
('013697', '09174131'),
('013697', '09174136'),
('013697', '09174151'),
('013697', '09178113'),
('013697', '09178133'),
('013697', '09761000'),
('013697', '09771111'),
('013697', '09771122'),
('013697', '09771130'),
('013697', '09771165'),
('013761', '09672112'),
('013761', '09672113'),
('013761', '09672114'),
('013761', '09672121'),
('013761', '09672122'),
('013761', '09672124'),
('013761', '09672127'),
('013761', '09672145'),
('013761', '09672163'),
('013761', '09672166'),
('013761', '09673113'),
('013761', '09673114'),
('013761', '09673117'),
('013761', '09673123'),
('013761', '09673127'),
('013761', '09673129'),
('013761', '09673130'),
('013761', '09673133'),
('013761', '09673134'),
('013761', '09673135'),
('013761', '09673136'),
('013761', '09673141'),
('013761', '09673142'),
('013761', '09673146'),
('013761', '09673147'),
('013761', '09673149'),
('013761', '09673151'),
('013761', '09673153'),
('013761', '09673160'),
('013761', '09673161'),
('013761', '09673167'),
('013761', '09673170'),
('013761', '09673184'),
('013761', '09677122'),
('013761', '09677131'),
('013761', '09677133'),
('013761', '09677159'),
('013761', '09677169'),
('013761', '09677177'),
('013781', '09273116'),
('013781', '09273137'),
('013781', '09278123'),
('013781', '09362000'),
('013781', '09372125'),
('013781', '09372150'),
('013781', '09373134'),
('013781', '09373143'),
('013781', '09373151'),
('013781', '09375113'),
('013781', '09375115'),
('013781', '09375116'),
('013781', '09375117'),
('013781', '09375118'),
('013781', '09375119'),
('013781', '09375120'),
('013781', '09375122'),
('013781', '09375127'),
('013781', '09375130'),
('013781', '09375131'),
('013781', '09375143'),
('013781', '09375148'),
('013781', '09375156'),
('013781', '09375161'),
('013781', '09375162'),
('013781', '09375165'),
('013781', '09375170'),
('013781', '09375171'),
('013781', '09375174'),
('013781', '09375175'),
('013781', '09375179'),
('013781', '09375180'),
('013781', '09375181'),
('013781', '09375182'),
('013781', '09375183'),
('013781', '09375184'),
('013781', '09375190'),
('013781', '09375191'),
('013781', '09375196'),
('013781', '09375199'),
('013781', '09375201'),
('013781', '09375204'),
('013781', '09375208'),
('013781', '09375209'),
('013781', '09375210'),
('013781', '09375211'),
('013781', '09375213'),
('013781', '09376119'),
('013781', '09376141'),
('013833', '09177113'),
('013833', '09177127'),
('013836', '09673130'),
('013836', '09673136'),
('013836', '09673160'),
('013836', '09673184'),
('013836', '09673458'),
('013837', '09673130'),
('013839', '09673113'),
('013839', '09673127'),
('013839', '09673130'),
('013839', '09673131'),
('013839', '09673134'),
('013839', '09673141'),
('013839', '09673160'),
('013839', '09673458'),
('013840', '09673130'),
('013840', '09673142'),
('013874', '09189143'),
('013884', '09176164'),
('013884', '09576148'),
('013884', '09577113'),
('013884', '09577115'),
('013884', '09577120'),
('013884', '09577122'),
('013884', '09577125'),
('013884', '09577127'),
('013884', '09577136'),
('013884', '09577149'),
('013884', '09577150'),
('013884', '09577151'),
('013884', '09577159'),
('013884', '09577161'),
('013884', '09577163'),
('013884', '09577172'),
('013884', '09577173'),
('013884', '09577177'),
('013886', '09179131'),
('013886', '09179149'),
('013886', '09181111'),
('013886', '09181113'),
('013886', '09181114'),
('013886', '09181115'),
('013886', '09181116'),
('013886', '09181118'),
('013886', '09181120'),
('013886', '09181121'),
('013886', '09181122'),
('013886', '09181123'),
('013886', '09181124'),
('013886', '09181126'),
('013886', '09181127'),
('013886', '09181128'),
('013886', '09181129'),
('013886', '09181130'),
('013886', '09181131'),
('013886', '09181132'),
('013886', '09181133'),
('013886', '09181134'),
('013886', '09181135'),
('013886', '09181137'),
('013886', '09181138'),
('013886', '09181139'),
('013886', '09181140'),
('013886', '09181141'),
('013886', '09181142'),
('013886', '09181143'),
('013886', '09181144'),
('013886', '09181145'),
('013886', '09181146'),
('013886', '09181451'),
('013886', '09188126'),
('013886', '09190144'),
('013886', '09771163'),
('013886', '09771168'),
('013886', '09772162'),
('013886', '09772170'),
('013886', '09772209'),
('013886', '09777121'),
('013886', '09777141'),
('013886', '09777145'),
('013886', '09777155'),
('013899', '09173111'),
('013899', '09173115'),
('013899', '09173137'),
('013899', '09180113'),
('013899', '09180133'),
('013899', '09180134'),
('013899', '09181113'),
('013899', '09181114'),
('013899', '09181129'),
('013899', '09181137'),
('013899', '09188117'),
('013899', '09188141'),
('013899', '09188451'),
('013899', '09190111'),
('013899', '09190113'),
('013899', '09190114'),
('013899', '09190115'),
('013899', '09190117'),
('013899', '09190118'),
('013899', '09190120'),
('013899', '09190121'),
('013899', '09190126'),
('013899', '09190129'),
('013899', '09190130'),
('013899', '09190131'),
('013899', '09190132'),
('013899', '09190133'),
('013899', '09190135'),
('013899', '09190136'),
('013899', '09190138'),
('013899', '09190139'),
('013899', '09190140'),
('013899', '09190141'),
('013899', '09190142'),
('013899', '09190143'),
('013899', '09190144'),
('013899', '09190145'),
('013899', '09190148'),
('013899', '09190149'),
('013899', '09190151'),
('013899', '09190152'),
('013899', '09190153'),
('013899', '09190154'),
('013899', '09190157'),
('013899', '09190158'),
('013899', '09190159'),
('013899', '09190160'),
('013899', '09777118'),
('013899', '09777147'),
('013899', '09777166'),
('013899', '09777171'),
('013899', '09777173'),
('013899', '09777183'),
('013909', '09189159'),
('013909', '09189451'),
('014073', '09181115'),
('014073', '09181118'),
('014073', '09181123'),
('014073', '09181130'),
('014073', '09181132'),
('014073', '09181146'),
('014073', '09181451'),
('014073', '09188126'),
('014121', '09563000'),
('014121', '09564000'),
('014122', '09563000'),
('014128', '09763000'),
('014128', '09776127'),
('014128', '09777131'),
('014128', '09777138'),
('014128', '09777144'),
('014128', '09777153'),
('014128', '09777175'),
('014128', '09777176'),
('014128', '09778144'),
('014128', '09778165'),
('014128', '09780112'),
('014128', '09780113'),
('014128', '09780114'),
('014128', '09780115'),
('014128', '09780116'),
('014128', '09780117'),
('014128', '09780118'),
('014128', '09780119'),
('014128', '09780120'),
('014128', '09780121'),
('014128', '09780122'),
('014128', '09780123'),
('014128', '09780124'),
('014128', '09780125'),
('014128', '09780127'),
('014128', '09780128'),
('014128', '09780131'),
('014128', '09780132'),
('014128', '09780133'),
('014128', '09780134'),
('014128', '09780137'),
('014128', '09780139'),
('014128', '09780140'),
('014128', '09780143'),
('014128', '09780144'),
('014128', '09780145'),
('014128', '09780146'),
('014128', '09780147'),
('014128', '09780451'),
('014131', '09764000'),
('014131', '09772157'),
('014131', '09772179'),
('014131', '09772197'),
('014131', '09772200'),
('014131', '09774111'),
('014131', '09774115'),
('014131', '09774116'),
('014131', '09774117'),
('014131', '09774129'),
('014131', '09774166'),
('014131', '09774192'),
('014131', '09775132'),
('014131', '09775141'),
('014131', '09775142'),
('014131', '09777114'),
('014131', '09777121'),
('014131', '09777124'),
('014131', '09777140'),
('014131', '09777145'),
('014131', '09777165'),
('014131', '09778111'),
('014131', '09778113'),
('014131', '09778115'),
('014131', '09778116'),
('014131', '09778118'),
('014131', '09778119'),
('014131', '09778120'),
('014131', '09778121'),
('014131', '09778123'),
('014131', '09778127'),
('014131', '09778130'),
('014131', '09778134'),
('014131', '09778136'),
('014131', '09778137'),
('014131', '09778139'),
('014131', '09778144'),
('014131', '09778149'),
('014131', '09778150'),
('014131', '09778151'),
('014131', '09778157'),
('014131', '09778158'),
('014131', '09778161'),
('014131', '09778162'),
('014131', '09778163'),
('014131', '09778164'),
('014131', '09778165'),
('014131', '09778168'),
('014131', '09778169'),
('014131', '09778171'),
('014131', '09778173'),
('014131', '09778177'),
('014131', '09778180'),
('014131', '09778183'),
('014131', '09778184'),
('014131', '09778186'),
('014131', '09778187'),
('014131', '09778188'),
('014131', '09778190'),
('014131', '09778196'),
('014131', '09778199'),
('014131', '09778202'),
('014131', '09778203'),
('014131', '09778204'),
('014131', '09778205'),
('014131', '09778207'),
('014131', '09778209'),
('014131', '09778214'),
('014131', '09778216'),
('014131', '09778217'),
('014131', '09778218'),
('014131', '09778219'),
('014131', '09778221'),
('014131', '09778451'),
('014131', '09780119'),
('014144', '09173120'),
('014144', '09173130'),
('014144', '09173137'),
('014144', '09179125'),
('014144', '09181451'),
('014144', '09184113'),
('014144', '09184134'),
('014144', '09184138'),
('014144', '09184142'),
('014144', '09184144'),
('014144', '09188113'),
('014144', '09188117'),
('014144', '09188118'),
('014144', '09188120'),
('014144', '09188124'),
('014144', '09188126'),
('014144', '09188127'),
('014144', '09188132'),
('014144', '09188137'),
('014144', '09188139'),
('014144', '09188145'),
('014144', '09188451'),
('014144', '09190138'),
('014145', '09162000'),
('014145', '09173130'),
('014145', '09174113'),
('014145', '09174121'),
('014145', '09174122'),
('014145', '09174126'),
('014145', '09175116'),
('014145', '09175131'),
('014145', '09175132'),
('014145', '09175133'),
('014145', '09175135'),
('014145', '09177118'),
('014145', '09178120'),
('014145', '09178130'),
('014145', '09179123'),
('014145', '09179126'),
('014145', '09179145'),
('014145', '09184112'),
('014145', '09184113'),
('014145', '09184114'),
('014145', '09184118'),
('014145', '09184119'),
('014145', '09184120'),
('014145', '09184121'),
('014145', '09184122'),
('014145', '09184123'),
('014145', '09184127'),
('014145', '09184129'),
('014145', '09184130'),
('014145', '09184131'),
('014145', '09184132'),
('014145', '09184134'),
('014145', '09184135'),
('014145', '09184136'),
('014145', '09184137'),
('014145', '09184138'),
('014145', '09184139'),
('014145', '09184140'),
('014145', '09184141'),
('014145', '09184142'),
('014145', '09184144'),
('014145', '09184145'),
('014145', '09184146'),
('014145', '09184147'),
('014145', '09184148'),
('014145', '09184149'),
('014145', '09184452'),
('014145', '09184454'),
('014145', '09184457'),
('014145', '09188113'),
('014145', '09188120'),
('014145', '09188127'),
('014145', '09188139'),
('014186', '09190157'),
('014186', '09190159'),
('014188', '09190138'),
('014188', '09190144'),
('014188', '09190157'),
('014188', '09190158'),
('014188', '09190159'),
('014190', '09190159'),
('014191', '09190142'),
('014191', '09190157'),
('014191', '09190158'),
('014216', '09173111'),
('014216', '09173112'),
('014216', '09173113'),
('014216', '09173115'),
('014216', '09173118'),
('014216', '09173120'),
('014216', '09173123'),
('014216', '09173124'),
('014216', '09173126'),
('014216', '09173127'),
('014216', '09173130'),
('014216', '09173131'),
('014216', '09173133'),
('014216', '09173134'),
('014216', '09173135'),
('014216', '09173137'),
('014216', '09173140'),
('014216', '09173141'),
('014216', '09173142'),
('014216', '09173145'),
('014216', '09173147'),
('014216', '09173451'),
('014216', '09173452'),
('014216', '09180119'),
('014216', '09180136'),
('014216', '09182120'),
('014216', '09182134'),
('014216', '09184134'),
('014216', '09184141'),
('014216', '09184142'),
('014216', '09184144'),
('014216', '09188113'),
('014216', '09188451'),
('014216', '09190141'),
('014216', '09190152'),
('014216', '09190153'),
('014243', '09271114'),
('014243', '09271127'),
('014243', '09271153'),
('014243', '09275127'),
('014243', '09275154'),
('014262', '09377116'),
('014262', '09377118'),
('014262', '09377119'),
('014262', '09377129'),
('014262', '09377132'),
('014262', '09377143'),
('014262', '09377148'),
('014262', '09377149'),
('014262', '09377157'),
('014262', '09377159'),
('014302', '09772197'),
('014302', '09772200'),
('014303', '09181126'),
('014303', '09181131'),
('014303', '09761000'),
('014303', '09771112'),
('014303', '09771142'),
('014303', '09771145'),
('014303', '09771146'),
('014303', '09771156'),
('014303', '09771158'),
('014303', '09771163'),
('014303', '09771176'),
('014303', '09772111'),
('014303', '09772114'),
('014303', '09772115'),
('014303', '09772117'),
('014303', '09772121'),
('014303', '09772125'),
('014303', '09772126'),
('014303', '09772130'),
('014303', '09772131'),
('014303', '09772134'),
('014303', '09772136'),
('014303', '09772137'),
('014303', '09772141'),
('014303', '09772145'),
('014303', '09772147'),
('014303', '09772148'),
('014303', '09772149'),
('014303', '09772151'),
('014303', '09772156'),
('014303', '09772157'),
('014303', '09772159'),
('014303', '09772160'),
('014303', '09772162'),
('014303', '09772163'),
('014303', '09772166'),
('014303', '09772167'),
('014303', '09772168'),
('014303', '09772170'),
('014303', '09772171'),
('014303', '09772177'),
('014303', '09772178'),
('014303', '09772179'),
('014303', '09772184'),
('014303', '09772185'),
('014303', '09772186'),
('014303', '09772197'),
('014303', '09772200'),
('014303', '09772202'),
('014303', '09772207'),
('014303', '09772209'),
('014303', '09772211'),
('014303', '09772214'),
('014303', '09772215'),
('014303', '09772216'),
('014303', '09772217'),
('014303', '09772223'),
('014303', '09773122'),
('014303', '09773140'),
('014303', '09773143'),
('014303', '09773179'),
('014303', '09773182'),
('014303', '09773188'),
('014303', '09774122'),
('014303', '09774144'),
('014303', '09774198'),
('014303', '09777145'),
('014303', '09778137'),
('014303', '09779181'),
('014303', '09779187'),
('014303', '09779196'),
('014311', '09779155'),
('014311', '09779184'),
('014311', '09779185'),
('014311', '09779194'),
('014311', '09779203'),
('014312', '09772114'),
('014312', '09772134'),
('014312', '09773122'),
('014312', '09779131'),
('014312', '09779181'),
('014312', '09779218'),
('014313', '09176148'),
('014313', '09571214'),
('014313', '09571224'),
('014313', '09577162'),
('014313', '09577173'),
('014313', '09772207'),
('014313', '09773117'),
('014313', '09773122'),
('014313', '09773150'),
('014313', '09773164'),
('014313', '09779111'),
('014313', '09779112'),
('014313', '09779115'),
('014313', '09779117'),
('014313', '09779126'),
('014313', '09779129'),
('014313', '09779130'),
('014313', '09779131'),
('014313', '09779136'),
('014313', '09779138'),
('014313', '09779146'),
('014313', '09779147'),
('014313', '09779148'),
('014313', '09779149'),
('014313', '09779154'),
('014313', '09779155'),
('014313', '09779162'),
('014313', '09779163'),
('014313', '09779167'),
('014313', '09779169'),
('014313', '09779176'),
('014313', '09779177'),
('014313', '09779178'),
('014313', '09779180'),
('014313', '09779181'),
('014313', '09779184'),
('014313', '09779185'),
('014313', '09779186'),
('014313', '09779187'),
('014313', '09779188'),
('014313', '09779192'),
('014313', '09779194'),
('014313', '09779196'),
('014313', '09779197'),
('014313', '09779198'),
('014313', '09779201'),
('014313', '09779203'),
('014313', '09779206'),
('014313', '09779217'),
('014313', '09779218'),
('014313', '09779224'),
('014313', '09779226'),
('014313', '09779228'),
('014313', '09779231'),
('014314', '09773122'),
('014315', '09772115'),
('014315', '09772137'),
('014315', '09772177'),
('014315', '09773111'),
('014315', '09773112'),
('014315', '09773113'),
('014315', '09773116'),
('014315', '09773117'),
('014315', '09773119'),
('014315', '09773122'),
('014315', '09773125'),
('014315', '09773133'),
('014315', '09773136'),
('014315', '09773137'),
('014315', '09773139'),
('014315', '09773140'),
('014315', '09773143'),
('014315', '09773144'),
('014315', '09773146'),
('014315', '09773147'),
('014315', '09773150'),
('014315', '09773153'),
('014315', '09773164'),
('014315', '09773170'),
('014315', '09773179'),
('014315', '09773182'),
('014315', '09773183'),
('014315', '09773186'),
('014315', '09773187'),
('014315', '09773188'),
('014315', '09774136'),
('014315', '09774171'),
('014315', '09779112'),
('014315', '09779181'),
('014315', '09779184'),
('014315', '09779218'),
('014327', '09571113'),
('014327', '09571177'),
('014327', '09571189'),
('014327', '09571216'),
('014327', '09571229'),
('014327', '09577114'),
('014327', '09577136'),
('014327', '09577138'),
('014330', '09187125'),
('014330', '09187128'),
('014330', '09187139'),
('014330', '09187145'),
('014331', '09187113'),
('014331', '09187125'),
('014331', '09187128'),
('014331', '09187145'),
('014331', '09189137'),
('014332', '09187128'),
('014332', '09187163'),
('014332', '09187174'),
('014332', '09187181'),
('014333', '09187128'),
('014333', '09187163'),
('014333', '09187167'),
('014333', '09187174'),
('014333', '09187177'),
('014338', '09187163'),
('014338', '09187177'),
('014339', '09163000'),
('014339', '09187117'),
('014339', '09187137'),
('014339', '09187142'),
('014339', '09187150'),
('014339', '09187154'),
('014339', '09187165'),
('014339', '09187167'),
('014339', '09187169'),
('014339', '09187177'),
('014339', '09187181'),
('014342', '09275122'),
('014342', '09275124'),
('014342', '09275125'),
('014342', '09275138'),
('014342', '09275154'),
('014342', '09275159'),
('014342', '09277113'),
('014343', '09275112'),
('014343', '09275114'),
('014343', '09275154'),
('014343', '09277113'),
('014343', '09277117'),
('014350', '09277127'),
('014350', '09277128'),
('014350', '09277140'),
('014350', '09277145'),
('014350', '09277148'),
('014350', '09277152'),
('014350', '09277153'),
('014350', '09277154'),
('014351', '09171123'),
('014351', '09171130'),
('014351', '09277127'),
('014351', '09277128'),
('014357', '09275131'),
('014357', '09277112'),
('014357', '09277113'),
('014357', '09277114'),
('014357', '09277118'),
('014357', '09277145'),
('014357', '09277147'),
('014357', '09277149'),
('014357', '09277152'),
('014363', '09772131'),
('014363', '09772168'),
('014363', '09772214'),
('014363', '09772223'),
('014363', '09772451'),
('014363', '09773111'),
('014363', '09773133'),
('014363', '09773136'),
('014363', '09773144'),
('014363', '09774111'),
('014363', '09774115'),
('014363', '09774116'),
('014363', '09774117'),
('014363', '09774118'),
('014363', '09774119'),
('014363', '09774121'),
('014363', '09774122'),
('014363', '09774124'),
('014363', '09774127'),
('014363', '09774129'),
('014363', '09774133'),
('014363', '09774135'),
('014363', '09774136'),
('014363', '09774140'),
('014363', '09774143'),
('014363', '09774144'),
('014363', '09774145'),
('014363', '09774148'),
('014363', '09774150'),
('014363', '09774151'),
('014363', '09774155'),
('014363', '09774160'),
('014363', '09774162'),
('014363', '09774166'),
('014363', '09774171'),
('014363', '09774174'),
('014363', '09774178'),
('014363', '09774185'),
('014363', '09774189'),
('014363', '09774191'),
('014363', '09774192'),
('014363', '09774196'),
('014363', '09774198'),
('014363', '09774451'),
('014363', '09775134'),
('014363', '09775143'),
('014363', '09775454'),
('014363', '09775455'),
('014363', '09778134'),
('014363', '09778221'),
('014365', '09774162'),
('014390', '09176114'),
('014390', '09273164'),
('014390', '09371116'),
('014390', '09371132'),
('014390', '09373112'),
('014390', '09373113'),
('014390', '09373114'),
('014390', '09373115'),
('014390', '09373119'),
('014390', '09373121'),
('014390', '09373126'),
('014390', '09373134'),
('014390', '09373140'),
('014390', '09373143'),
('014390', '09373146'),
('014390', '09373147'),
('014390', '09373151'),
('014390', '09373153'),
('014390', '09373155'),
('014390', '09373156'),
('014390', '09373159'),
('014390', '09373160'),
('014390', '09373167'),
('014390', '09375156'),
('014390', '09574112'),
('014390', '09574117'),
('014390', '09574157'),
('014390', '09576113'),
('014390', '09576122'),
('014390', '09576127'),
('014390', '09576151'),
('014402', '09774162'),
('014410', '09773116'),
('014410', '09773125'),
('014410', '09773140'),
('014410', '09773179'),
('014410', '09773182'),
('014410', '09773188'),
('014417', '09187113'),
('014417', '09187116'),
('014442', '09472154'),
('014453', '09171113'),
('014455', '09171113'),
('014477', '09278139'),
('014477', '09278154'),
('014486', '09774119'),
('014486', '09774143'),
('014486', '09774155'),
('014486', '09774189'),
('014486', '09774191'),
('014486', '09775111'),
('014486', '09775115'),
('014486', '09775118'),
('014486', '09775126'),
('014486', '09775129'),
('014486', '09775132'),
('014486', '09775134'),
('014486', '09775135'),
('014486', '09775139'),
('014486', '09775141'),
('014486', '09775142'),
('014486', '09775143'),
('014486', '09775149'),
('014486', '09775152'),
('014486', '09775161'),
('014486', '09775162'),
('014486', '09775164'),
('014486', '09775451'),
('014486', '09775452'),
('014486', '09775454'),
('014486', '09775455'),
('014486', '09778115'),
('014486', '09778188'),
('014486', '09778221'),
('014488', '09775126'),
('014488', '09775143'),
('014488', '09775164'),
('014515', '09373134'),
('014515', '09375118'),
('014515', '09375148'),
('014515', '09375156'),
('014516', '09373134'),
('014516', '09373143'),
('014516', '09375118'),
('014516', '09375122'),
('014516', '09375131'),
('014516', '09375156'),
('014524', '09373134'),
('014524', '09373143'),
('014541', '09271141'),
('014541', '09279113'),
('014568', '09361000'),
('014568', '09371122'),
('014568', '09371123'),
('014568', '09371127'),
('014618', '09177133'),
('014618', '09178124'),
('014618', '09178130'),
('014621', '09375148'),
('014623', '09375148'),
('014624', '09375148'),
('014643', '09762000'),
('014643', '09777112'),
('014643', '09777167'),
('014645', '09777112'),
('014645', '09777151'),
('014817', '09161000'),
('014817', '09185118'),
('014817', '09185149'),
('014817', '09185168'),
('014820', '09764000'),
('014820', '09778118'),
('014820', '09778123'),
('014838', '09376161'),
('014838', '09376163'),
('014838', '09376168'),
('014838', '09376175'),
('014848', '09376168'),
('014848', '09376175'),
('014924', '09677127'),
('014924', '09677148'),
('014937', '09773187'),
('014937', '09779146'),
('014950', '09773125'),
('014950', '09773136'),
('014950', '09773137'),
('014950', '09773144'),
('014950', '09773147'),
('014950', '09773150'),
('014950', '09773183'),
('014953', '09773119'),
('014953', '09773139'),
('014953', '09773146'),
('014965', '09375119'),
('014965', '09375190'),
('014965', '09375208'),
('014965', '09375213'),
('014995', '09176148'),
('014996', '09176148'),
('014996', '09577148'),
('014996', '09577158'),
('014996', '09577168'),
('014996', '09577173'),
('014996', '09779186'),
('014996', '09779206'),
('014998', '09779167'),
('014998', '09779228'),
('015070', '09774135'),
('015072', '09774155'),
('015077', '09775139'),
('015091', '09174122'),
('015091', '09174141'),
('015108', '09372125'),
('015108', '09372150'),
('015108', '09375120'),
('015108', '09375209'),
('015108', '09375210'),
('015177', '09571224'),
('015177', '09779147'),
('015178', '09779194'),
('015184', '09779136'),
('015184', '09779155'),
('015184', '09779185'),
('015184', '09779194'),
('015185', '09571224'),
('015223', '09278123'),
('015223', '09278144'),
('015223', '09375201'),
('015250', '09672111'),
('015250', '09672114'),
('015250', '09672121'),
('015250', '09672122'),
('015250', '09672124'),
('015250', '09672127'),
('015309', '09561000'),
('015309', '09571111'),
('015309', '09571113'),
('015309', '09571114'),
('015309', '09571115'),
('015309', '09571122'),
('015309', '09571125'),
('015309', '09571127'),
('015309', '09571128'),
('015309', '09571130'),
('015309', '09571132'),
('015309', '09571134'),
('015309', '09571135'),
('015309', '09571136'),
('015309', '09571137'),
('015309', '09571139'),
('015309', '09571141'),
('015309', '09571145'),
('015309', '09571146'),
('015309', '09571152'),
('015309', '09571154'),
('015309', '09571155'),
('015309', '09571165'),
('015309', '09571166'),
('015309', '09571169'),
('015309', '09571170'),
('015309', '09571171'),
('015309', '09571174'),
('015309', '09571175'),
('015309', '09571177'),
('015309', '09571179'),
('015309', '09571180'),
('015309', '09571181'),
('015309', '09571183'),
('015309', '09571188'),
('015309', '09571189'),
('015309', '09571190'),
('015309', '09571192'),
('015309', '09571193'),
('015309', '09571194'),
('015309', '09571196'),
('015309', '09571198'),
('015309', '09571200'),
('015309', '09571205'),
('015309', '09571208'),
('015309', '09571214'),
('015309', '09571216'),
('015309', '09571217'),
('015309', '09571218'),
('015309', '09571223'),
('015309', '09571224'),
('015309', '09571225'),
('015309', '09571226'),
('015309', '09571227'),
('015309', '09571228'),
('015309', '09571229'),
('015309', '09573115'),
('015309', '09573125'),
('015309', '09575124'),
('015309', '09575163'),
('015309', '09575168'),
('015309', '09577136'),
('015311', '09571111'),
('015311', '09571193'),
('015311', '09571205'),
('015311', '09676116'),
('015311', '09676117'),
('015311', '09676118'),
('015311', '09676124'),
('015311', '09676139'),
('015311', '09676158'),
('015311', '09677137'),
('015311', '09677151'),
('015311', '09677154'),
('015313', '09571193'),
('015325', '09571136'),
('015325', '09571193'),
('015325', '09571199'),
('015326', '09272149'),
('015326', '09276121'),
('015351', '09272118'),
('015351', '09272120'),
('015351', '09272127'),
('015351', '09272134'),
('015351', '09272139'),
('015351', '09272143'),
('015351', '09272146'),
('015351', '09272149'),
('015351', '09272451'),
('015351', '09272456'),
('015351', '09272459'),
('015351', '09272460'),
('015351', '09272461'),
('015351', '09272463'),
('015351', '09276121'),
('015405', '09272127'),
('015405', '09272134'),
('015405', '09272143'),
('015405', '09272146'),
('015405', '09272149'),
('015405', '09272456'),
('015405', '09272459'),
('015405', '09272461'),
('015405', '09272463'),
('015405', '09276115'),
('015405', '09276121'),
('015405', '09276130'),
('015405', '09276148'),
('015408', '09272149'),
('015408', '09276115'),
('015408', '09276117'),
('015408', '09276120'),
('015408', '09276121'),
('015408', '09276130'),
('015408', '09276148'),
('015439', '09571145'),
('015439', '09571199'),
('015444', '09571136'),
('015451', '09571136'),
('015507', '09272118'),
('015507', '09272127'),
('015507', '09272134'),
('015507', '09272146'),
('015507', '09272456'),
('015507', '09272461'),
('015508', '09272127'),
('015508', '09272134'),
('015508', '09272139'),
('015508', '09272451'),
('015508', '09272456'),
('015508', '09272460'),
('015508', '09272461'),
('015509', '09272118'),
('015509', '09272141'),
('015510', '09272118'),
('015510', '09272121'),
('015510', '09272126'),
('015511', '09272118'),
('015511', '09272120'),
('015511', '09272127'),
('015511', '09272134'),
('015511', '09272146'),
('015511', '09272461'),
('015512', '09272118'),
('015512', '09272121'),
('015512', '09272126'),
('015522', '09262000'),
('015522', '09272118'),
('015522', '09272127'),
('015522', '09272134'),
('015522', '09272141'),
('015522', '09272146'),
('015522', '09272461'),
('015522', '09275128'),
('015522', '09275146'),
('015523', '09272122'),
('015523', '09272127'),
('015523', '09272134'),
('015523', '09272136'),
('015523', '09272139'),
('015523', '09272143'),
('015523', '09272146'),
('015523', '09272149'),
('015523', '09272451'),
('015523', '09272455'),
('015523', '09272457'),
('015524', '09272116'),
('015524', '09272118'),
('015524', '09272120'),
('015524', '09272121'),
('015524', '09272126'),
('015524', '09272136'),
('015524', '09272138'),
('015524', '09272140'),
('015524', '09272147'),
('015593', '09272146'),
('015593', '09272463'),
('015594', '09272143'),
('015594', '09272146'),
('015594', '09272459'),
('015594', '09272463'),
('015597', '09272143'),
('015597', '09272459'),
('015597', '09272463'),
('015598', '09272146'),
('015598', '09272463'),
('015599', '09271149'),
('015599', '09272128'),
('015599', '09272142'),
('015599', '09272145'),
('015599', '09272147'),
('015599', '09272149'),
('015599', '09272150'),
('015599', '09272152'),
('015599', '09275152'),
('015600', '09262000'),
('015600', '09272120'),
('015600', '09272142'),
('015600', '09272143'),
('015600', '09275135'),
('015600', '09275144'),
('015600', '09275151'),
('015600', '09275152'),
('015601', '09271149'),
('015601', '09272116'),
('015601', '09272118'),
('015601', '09272120'),
('015601', '09272122'),
('015601', '09272127'),
('015601', '09272128'),
('015601', '09272129'),
('015601', '09272136'),
('015601', '09272140'),
('015601', '09272141'),
('015601', '09272142'),
('015601', '09272145');
INSERT INTO `Radweg_zu_Gemeinde` (`radweg_id`, `gemeindeschluessel`) VALUES
('015601', '09272147'),
('015601', '09272150'),
('015601', '09272151'),
('015601', '09272152'),
('015601', '09275118'),
('015602', '09272120'),
('015602', '09272146'),
('015617', '09272143'),
('015617', '09272149'),
('015618', '09272143'),
('015618', '09272149'),
('015619', '09272143'),
('015619', '09272149'),
('015620', '09272116'),
('015620', '09272149'),
('015691', '09272116'),
('015691', '09276115'),
('015691', '09276117'),
('015691', '09276118'),
('015691', '09276122'),
('015691', '09276127'),
('015691', '09276128'),
('015691', '09276130'),
('015691', '09276134'),
('015691', '09276135'),
('015691', '09276138'),
('015691', '09276139'),
('015691', '09276142'),
('015691', '09276143'),
('015691', '09276144'),
('015691', '09276146'),
('015691', '09276148'),
('015691', '09372115'),
('015691', '09372178'),
('015833', '09174111'),
('015833', '09174113'),
('015833', '09174115'),
('015833', '09174118'),
('015833', '09174122'),
('015833', '09174126'),
('015833', '09174131'),
('015833', '09174135'),
('015833', '09174136'),
('015833', '09174137'),
('015833', '09174141'),
('015833', '09174143'),
('015833', '09174146'),
('015833', '09174147'),
('015833', '09174150'),
('015833', '09174151'),
('015833', '09178133'),
('015833', '09179117'),
('015833', '09184135'),
('015833', '09771111'),
('015833', '09771162'),
('015833', '09771165'),
('015834', '09174111'),
('015834', '09174118'),
('015834', '09174131'),
('015838', '09174111'),
('015838', '09174118'),
('015877', '09561000'),
('015877', '09571115'),
('015877', '09571127'),
('015878', '09561000'),
('015878', '09571171'),
('015882', '09776111'),
('015882', '09776112'),
('015882', '09776113'),
('015882', '09776114'),
('015882', '09776115'),
('015882', '09776116'),
('015882', '09776117'),
('015882', '09776118'),
('015882', '09776120'),
('015882', '09776121'),
('015882', '09776122'),
('015882', '09776124'),
('015882', '09776125'),
('015882', '09776126'),
('015882', '09776127'),
('015882', '09776128'),
('015882', '09776129'),
('015882', '09776130'),
('015882', '09776131'),
('015882', '09780132'),
('015885', '09672113'),
('015885', '09672464'),
('015893', '09376116'),
('015893', '09376117'),
('015893', '09376147'),
('015893', '09376149'),
('015894', '09376147'),
('015895', '09372116'),
('015895', '09372146'),
('015895', '09372157'),
('015897', '09463000'),
('015897', '09473112'),
('015897', '09473120'),
('015897', '09473121'),
('015897', '09473132'),
('015897', '09473134'),
('015897', '09473138'),
('015897', '09473141'),
('015897', '09473144'),
('015897', '09473151'),
('015897', '09473153'),
('015897', '09473158'),
('015897', '09473159'),
('015897', '09473165'),
('015897', '09473166'),
('015897', '09473170'),
('015897', '09473174'),
('015897', '09473175'),
('015897', '09473452'),
('015897', '09473454'),
('015897', '09476171'),
('015897', '09478120'),
('015897', '09478139'),
('015897', '09478143'),
('015897', '09478145'),
('015897', '09478165'),
('015897', '09478453'),
('015897', '09674171'),
('015897', '09674184'),
('015912', '09577114'),
('015912', '09577136'),
('015913', '09577113'),
('015913', '09577122'),
('015913', '09577136'),
('015913', '09577150'),
('015913', '09577172'),
('015914', '09577111'),
('015914', '09577136'),
('015914', '09577138'),
('015914', '09577159'),
('015927', '09161000'),
('015927', '09176129'),
('015927', '09176143'),
('015927', '09185168'),
('015928', '09186116'),
('015928', '09186122'),
('015931', '09162000'),
('015931', '09174113'),
('015931', '09179111'),
('015931', '09179113'),
('015931', '09179114'),
('015931', '09179118'),
('015931', '09179119'),
('015931', '09179121'),
('015931', '09179123'),
('015931', '09179125'),
('015931', '09179126'),
('015931', '09179128'),
('015931', '09179130'),
('015931', '09179131'),
('015931', '09179132'),
('015931', '09179134'),
('015931', '09179136'),
('015931', '09179138'),
('015931', '09179142'),
('015931', '09179145'),
('015931', '09179147'),
('015931', '09179149'),
('015931', '09188126'),
('015931', '09771145'),
('015942', '09673131'),
('015942', '09673134'),
('015942', '09673141'),
('015942', '09673174'),
('015943', '09673141'),
('015943', '09673174'),
('015950', '09673141'),
('015950', '09673172'),
('015950', '09673451'),
('015950', '09674120'),
('015950', '09674171'),
('015950', '09674223'),
('015951', '09673141'),
('015956', '09673113'),
('015956', '09673127'),
('015956', '09673141'),
('015956', '09673160'),
('015956', '09673173'),
('015958', '09673141'),
('015958', '09673173'),
('015958', '09673451'),
('015958', '09673457'),
('015959', '09673126'),
('015959', '09673127'),
('015959', '09673173'),
('015963', '09563000'),
('015963', '09564000'),
('015963', '09573111'),
('015963', '09573114'),
('015963', '09573115'),
('015963', '09573122'),
('015963', '09573125'),
('015963', '09573126'),
('015963', '09573127'),
('015963', '09573134'),
('015967', '09673130'),
('015967', '09673134'),
('015968', '09777129'),
('015968', '09777163'),
('015968', '09777166'),
('015968', '09777169'),
('015968', '09777173'),
('016033', '09661000'),
('016033', '09671112'),
('016033', '09671122'),
('016033', '09676111'),
('016033', '09676112'),
('016033', '09676116'),
('016033', '09676117'),
('016033', '09676118'),
('016033', '09676119'),
('016033', '09676121'),
('016033', '09676122'),
('016033', '09676123'),
('016033', '09676124'),
('016033', '09676125'),
('016033', '09676126'),
('016033', '09676131'),
('016033', '09676132'),
('016033', '09676133'),
('016033', '09676134'),
('016033', '09676135'),
('016033', '09676136'),
('016033', '09676139'),
('016033', '09676140'),
('016033', '09676141'),
('016033', '09676144'),
('016033', '09676145'),
('016033', '09676151'),
('016033', '09676156'),
('016033', '09676158'),
('016033', '09676160'),
('016033', '09676165'),
('016033', '09676169'),
('016033', '09676452'),
('016033', '09676455'),
('016033', '09677137'),
('016084', '09671162'),
('016084', '09671453'),
('016084', '09671461'),
('016084', '09677129'),
('016084', '09677455'),
('016084', '09677461'),
('016096', '09677129'),
('016096', '09677155'),
('016096', '09677170'),
('016096', '09677461'),
('016097', '09677129'),
('016097', '09677461'),
('016098', '09677128'),
('016098', '09677129'),
('016098', '09677155'),
('016098', '09677455'),
('016098', '09677457'),
('016098', '09677463'),
('016099', '09677129'),
('016099', '09677455'),
('016099', '09677457'),
('016099', '09677461'),
('016100', '09677129'),
('016100', '09677455'),
('016101', '09677129'),
('016101', '09677457'),
('016102', '09677129'),
('016102', '09677155'),
('016102', '09677170'),
('016102', '09677200'),
('016102', '09677455'),
('016102', '09677461'),
('016103', '09677129'),
('016103', '09677131'),
('016103', '09677155'),
('016103', '09677164'),
('016103', '09677170'),
('016103', '09677172'),
('016103', '09677455'),
('016103', '09677461'),
('016103', '09677463'),
('016183', '09181122'),
('016183', '09181145'),
('016200', '09677122'),
('016200', '09677159'),
('016200', '09677169'),
('016206', '09181130'),
('016219', '09677169'),
('016219', '09677452'),
('016262', '09779181'),
('016387', '09571152'),
('016387', '09571193'),
('016521', '09571130'),
('016521', '09571155'),
('016521', '09571225'),
('016537', '09275112'),
('016537', '09275114'),
('016537', '09277126'),
('016556', '09777165'),
('016556', '09777176'),
('016556', '09778186'),
('016559', '09777154'),
('016559', '09777165'),
('016559', '09777176'),
('016559', '09778168'),
('016559', '09778186'),
('016560', '09778186'),
('016562', '09777176'),
('016562', '09778119'),
('016562', '09778186'),
('016563', '09778186'),
('016564', '09777154'),
('016564', '09777165'),
('016564', '09777176'),
('016564', '09778168'),
('016564', '09778186'),
('016565', '09778168'),
('016565', '09778186'),
('016608', '09374137'),
('016612', '09161000'),
('016612', '09174136'),
('016612', '09174147'),
('016612', '09178116'),
('016612', '09178122'),
('016612', '09178150'),
('016612', '09185113'),
('016612', '09185140'),
('016612', '09185166'),
('016612', '09186113'),
('016612', '09186116'),
('016612', '09186122'),
('016612', '09186125'),
('016612', '09186126'),
('016612', '09186128'),
('016612', '09186130'),
('016612', '09186132'),
('016612', '09186137'),
('016612', '09186139'),
('016612', '09186143'),
('016612', '09186144'),
('016612', '09186146'),
('016612', '09186147'),
('016612', '09186149'),
('016612', '09186151'),
('016612', '09186152'),
('016612', '09186158'),
('016612', '09186162'),
('016612', '09273113'),
('016612', '09273152'),
('016612', '09273451'),
('016763', '09361000'),
('016763', '09371122'),
('016763', '09371123'),
('016763', '09371126'),
('016763', '09371127'),
('016763', '09371136'),
('016763', '09376125'),
('016764', '09371121'),
('016764', '09371123'),
('016764', '09371126'),
('016764', '09371127'),
('016764', '09371156'),
('016876', '09176122'),
('016876', '09176149'),
('016878', '09176122'),
('016878', '09176149'),
('016923', '09180112'),
('016923', '09180131'),
('016923', '09180134'),
('016943', '09180112'),
('016943', '09180125'),
('016943', '09180129'),
('016943', '09180135'),
('016947', '09180112'),
('016947', '09180129'),
('016947', '09190154'),
('016947', '09190160'),
('016947', '09777173'),
('016948', '09180112'),
('016948', '09180114'),
('016948', '09180124'),
('016948', '09180131'),
('016952', '09180112'),
('016952', '09180113'),
('016954', '09180112'),
('016955', '09180112'),
('016955', '09180113'),
('016955', '09180129'),
('016955', '09190145'),
('016955', '09190160'),
('016958', '09473158'),
('016987', '09277111'),
('016987', '09277142'),
('016987', '09279113'),
('016992', '09277111'),
('016992', '09277114'),
('016992', '09277119'),
('016992', '09277124'),
('016992', '09277126'),
('016992', '09277131'),
('016992', '09277138'),
('016992', '09277139'),
('016992', '09277142'),
('016992', '09277144'),
('016992', '09279135'),
('016993', '09277111'),
('016993', '09279135'),
('017071', '09779111'),
('017071', '09779130'),
('017071', '09779154'),
('017071', '09779176'),
('017071', '09779180'),
('017071', '09779188'),
('017071', '09779194'),
('017071', '09779197'),
('017071', '09779224'),
('017071', '09779226'),
('017071', '09779228'),
('017083', '09182114'),
('017083', '09182119'),
('017083', '09182123'),
('017083', '09182125'),
('017144', '09772223'),
('017144', '09774127'),
('017144', '09774140'),
('017144', '09774144'),
('017144', '09774151'),
('017144', '09774178'),
('017144', '09774196'),
('017305', '09372158'),
('017305', '09372164'),
('017306', '09372116'),
('017306', '09372158'),
('017306', '09372164'),
('017316', '09372149'),
('017316', '09372169'),
('017502', '09662000'),
('017502', '09663000'),
('017502', '09672131'),
('017502', '09672135'),
('017502', '09672143'),
('017502', '09673114'),
('017502', '09673133'),
('017502', '09673142'),
('017502', '09673146'),
('017502', '09673151'),
('017502', '09673161'),
('017502', '09673175'),
('017502', '09673186'),
('017502', '09678115'),
('017502', '09678123'),
('017502', '09678175'),
('017502', '09678190'),
('017502', '09678196'),
('017502', '09679117'),
('017502', '09679130'),
('017502', '09679156'),
('017502', '09679169'),
('017502', '09679201'),
('017545', '09272141'),
('017578', '09272129'),
('017578', '09275118'),
('017578', '09275148'),
('017578', '09275156'),
('017649', '09671126'),
('017649', '09671128'),
('017649', '09671130'),
('017649', '09671135'),
('017649', '09671139'),
('017649', '09671150'),
('017649', '09671162'),
('017649', '09671451'),
('017649', '09671453'),
('017649', '09671457'),
('017649', '09671458'),
('017649', '09671459'),
('017649', '09671461'),
('017649', '09677165'),
('017650', '09671112'),
('017650', '09671124'),
('017650', '09671126'),
('017650', '09671127'),
('017650', '09671128'),
('017650', '09671130'),
('017650', '09671135'),
('017650', '09671139'),
('017650', '09671148'),
('017650', '09671150'),
('017650', '09671156'),
('017650', '09671157'),
('017650', '09671160'),
('017650', '09671162'),
('017650', '09671451'),
('017650', '09671453'),
('017650', '09671456'),
('017650', '09671457'),
('017650', '09671458'),
('017650', '09671459'),
('017650', '09671460'),
('017650', '09671461'),
('017650', '09676111'),
('017650', '09676123'),
('017650', '09676136'),
('017650', '09676160'),
('017650', '09676455'),
('017650', '09677165'),
('017717', '09372126'),
('017717', '09372128'),
('017717', '09372174'),
('017726', '09671112'),
('017726', '09671124'),
('017726', '09671139'),
('017726', '09671141'),
('017726', '09671148'),
('017726', '09671156'),
('017726', '09671157'),
('017726', '09671451'),
('017726', '09671457'),
('017726', '09671460'),
('017726', '09676160'),
('017726', '09676455'),
('017748', '09571111'),
('017748', '09571188'),
('017748', '09575163'),
('017748', '09575168'),
('017790', '09371140'),
('017790', '09371141'),
('017791', '09371141'),
('017791', '09371151'),
('017792', '09371140'),
('017792', '09371141'),
('017793', '09671112'),
('017793', '09671127'),
('017793', '09671141'),
('017793', '09671157'),
('017793', '09671160'),
('017793', '09671456'),
('017793', '09671457'),
('017793', '09671460'),
('017793', '09676111'),
('017793', '09676123'),
('017793', '09676136'),
('017793', '09676455'),
('017809', '09173111'),
('017809', '09173113'),
('017809', '09173115'),
('017809', '09173120'),
('017809', '09173123'),
('017809', '09173126'),
('017809', '09173133'),
('017809', '09173137'),
('017809', '09173142'),
('017809', '09173147'),
('017809', '09173451'),
('017809', '09180114'),
('017809', '09180116'),
('017809', '09180117'),
('017809', '09180118'),
('017809', '09180119'),
('017809', '09180126'),
('017809', '09180127'),
('017809', '09190141'),
('017831', '09571155'),
('017831', '09571181'),
('017831', '09571225'),
('017843', '09571155'),
('017843', '09571181'),
('017843', '09571225'),
('017844', '09571155'),
('017845', '09571155'),
('017845', '09571181'),
('017845', '09571225'),
('017852', '09571193'),
('017867', '09662000'),
('017867', '09678123'),
('017867', '09678132'),
('017867', '09678160'),
('017867', '09678174'),
('017867', '09678178'),
('017867', '09678186'),
('017893', '09678115'),
('017893', '09678132'),
('017893', '09678193'),
('017894', '09672114'),
('017894', '09672140'),
('017894', '09672142'),
('017894', '09672155'),
('017894', '09678128'),
('017894', '09678132'),
('017894', '09678168'),
('017894', '09678192'),
('017894', '09678193'),
('017895', '09662000'),
('017895', '09678123'),
('017895', '09678128'),
('017895', '09678132'),
('017895', '09678160'),
('017895', '09678168'),
('017955', '09373151'),
('017955', '09373160'),
('017955', '09373167'),
('018002', '09373121'),
('018055', '09263000'),
('018119', '09278118'),
('018138', '09271111'),
('018138', '09271113'),
('018138', '09271114'),
('018138', '09271116'),
('018138', '09271118'),
('018138', '09271119'),
('018138', '09271122'),
('018138', '09271123'),
('018138', '09271125'),
('018138', '09271126'),
('018138', '09271127'),
('018138', '09271128'),
('018138', '09271130'),
('018138', '09271132'),
('018138', '09271135'),
('018138', '09271138'),
('018138', '09271139'),
('018138', '09271140'),
('018138', '09271141'),
('018138', '09271143'),
('018138', '09271146'),
('018138', '09271148'),
('018138', '09271149'),
('018138', '09271151'),
('018138', '09271152'),
('018138', '09271153'),
('018138', '09272145'),
('018138', '09272152'),
('018138', '09275114'),
('018138', '09275120'),
('018138', '09275127'),
('018138', '09275154'),
('018138', '09276146'),
('018138', '09278149'),
('018138', '09279113'),
('018140', '09271151'),
('018140', '09278149'),
('018148', '09271132'),
('018224', '09571136'),
('018281', '09678190'),
('018281', '09678193'),
('018350', '09272122'),
('018351', '09272121'),
('018351', '09272122'),
('018351', '09272136'),
('018351', '09272452'),
('018351', '09272453'),
('018352', '09272122'),
('018352', '09272452'),
('018353', '09272122'),
('018354', '09272122'),
('018354', '09272136'),
('018354', '09272458'),
('018355', '09272122'),
('018378', '09262000'),
('018378', '09271114'),
('018378', '09271128'),
('018378', '09271141'),
('018378', '09271153'),
('018378', '09272141'),
('018378', '09272142'),
('018378', '09272150'),
('018378', '09272151'),
('018378', '09275111'),
('018378', '09275112'),
('018378', '09275114'),
('018378', '09275116'),
('018378', '09275117'),
('018378', '09275119'),
('018378', '09275120'),
('018378', '09275121'),
('018378', '09275122'),
('018378', '09275124'),
('018378', '09275125'),
('018378', '09275126'),
('018378', '09275127'),
('018378', '09275128'),
('018378', '09275130'),
('018378', '09275131'),
('018378', '09275132'),
('018378', '09275133'),
('018378', '09275134'),
('018378', '09275135'),
('018378', '09275137'),
('018378', '09275138'),
('018378', '09275141'),
('018378', '09275143'),
('018378', '09275144'),
('018378', '09275145'),
('018378', '09275146'),
('018378', '09275149'),
('018378', '09275150'),
('018378', '09275151'),
('018378', '09275152'),
('018378', '09275153'),
('018378', '09275154'),
('018378', '09275159'),
('018378', '09275160'),
('018378', '09277112'),
('018378', '09277117'),
('018378', '09277126'),
('018379', '09272119'),
('018379', '09272129'),
('018379', '09272138'),
('018379', '09272141'),
('018379', '09272151'),
('018379', '09275152'),
('018379', '09275160'),
('018380', '09272150'),
('018380', '09275152'),
('018386', '09275118'),
('018386', '09275156'),
('018387', '09275118'),
('018387', '09275156'),
('018422', '09571130'),
('018422', '09571183'),
('018423', '09571130'),
('018464', '09375113'),
('018464', '09375143'),
('018464', '09375170'),
('018465', '09375113'),
('018465', '09375143'),
('018465', '09375205'),
('018661', '09577149'),
('018661', '09577150'),
('018783', '09362000'),
('018783', '09375213'),
('018784', '09375184'),
('018784', '09375190'),
('018784', '09375211'),
('018863', '09673134'),
('018966', '09671155'),
('019145', '09663000'),
('019145', '09679130'),
('019145', '09679156'),
('019145', '09679180'),
('019145', '09679201'),
('019200', '09461000'),
('019200', '09471120'),
('019200', '09471122'),
('019200', '09471128'),
('019200', '09471131'),
('019200', '09471169'),
('019200', '09471195'),
('019200', '09471452'),
('019200', '09471456'),
('019200', '09663000'),
('019200', '09675174'),
('019200', '09678130'),
('019200', '09678134'),
('019200', '09678164'),
('019200', '09679130'),
('019200', '09679156'),
('019200', '09679167'),
('019200', '09679174'),
('019204', '09277138'),
('019204', '09277145'),
('019204', '09277149'),
('019204', '09277152'),
('019235', '09678174'),
('019235', '09678181'),
('019235', '09678186'),
('019237', '09678181'),
('019283', '09276135'),
('019283', '09276144'),
('019338', '09172112'),
('019338', '09172114'),
('019338', '09172128'),
('019338', '09172134'),
('019338', '09173118'),
('019338', '09173123'),
('019338', '09173126'),
('019338', '09173134'),
('019338', '09173137'),
('019338', '09173141'),
('019338', '09173452'),
('019338', '09182120'),
('019338', '09182123'),
('019338', '09182133'),
('019338', '09182134'),
('019338', '09182136'),
('019338', '09182137'),
('019338', '09187117'),
('019338', '09187118'),
('019338', '09187129'),
('019338', '09187132'),
('019338', '09187154'),
('019338', '09187162'),
('019338', '09187165'),
('019338', '09187169'),
('019338', '09188451'),
('019338', '09189113'),
('019338', '09189119'),
('019338', '09189120'),
('019338', '09189145'),
('019338', '09189146'),
('019338', '09189148'),
('019338', '09189155'),
('019338', '09189159'),
('019338', '09189161'),
('019338', '09190115'),
('019338', '09190130'),
('019338', '09190139'),
('019338', '09190142'),
('019338', '09190152'),
('019338', '09190157'),
('019338', '09190159'),
('019371', '09772111'),
('019371', '09772121'),
('019371', '09772126'),
('019371', '09772137'),
('019371', '09772156'),
('019371', '09772216'),
('019371', '09772223'),
('019371', '09773143'),
('019375', '09773111'),
('019375', '09773116'),
('019375', '09773122'),
('019375', '09773133'),
('019375', '09773136'),
('019375', '09773140'),
('019375', '09773144'),
('019375', '09773179'),
('019375', '09773182'),
('019375', '09773188'),
('019375', '09774135'),
('019375', '09774136'),
('019375', '09774171'),
('019375', '09779115'),
('019375', '09779131'),
('019375', '09779149'),
('019375', '09779181'),
('019375', '09779192'),
('019375', '09779196'),
('019375', '09779201'),
('019376', '09177133'),
('019377', '09177116'),
('019377', '09177117'),
('019377', '09177133'),
('019377', '09178124'),
('019377', '09178140'),
('019378', '09661000'),
('019378', '09671140'),
('019378', '09671155'),
('019378', '09676112'),
('019378', '09676126'),
('019378', '09676132'),
('019378', '09676134'),
('019378', '09676135'),
('019378', '09676139'),
('019378', '09676144'),
('019378', '09676145'),
('019378', '09676156'),
('019378', '09676165'),
('019378', '09676169'),
('019403', '09672161'),
('019403', '09672166'),
('019403', '09672454'),
('019403', '09672463'),
('019403', '09672466'),
('019403', '09677116'),
('019403', '09677122'),
('019403', '09677131'),
('019403', '09677133'),
('019403', '09677159'),
('019403', '09677169'),
('019403', '09677177'),
('019403', '09677452'),
('019403', '09677453'),
('019404', '09672161'),
('019404', '09672463'),
('019404', '09672466'),
('019404', '09677122'),
('019404', '09677133'),
('019405', '09672161'),
('019405', '09672463'),
('019405', '09672466'),
('019405', '09677122'),
('019405', '09677133'),
('019406', '09677116'),
('019406', '09677122'),
('019406', '09677128'),
('019406', '09677159'),
('019406', '09677453'),
('019407', '09677122'),
('019407', '09677133'),
('019407', '09677177'),
('019452', '09562000'),
('019452', '09563000'),
('019452', '09573130'),
('019457', '09564000'),
('019457', '09573111'),
('019457', '09573114'),
('019457', '09573115'),
('019457', '09573120'),
('019457', '09573122'),
('019457', '09573123'),
('019457', '09573124'),
('019457', '09573125'),
('019457', '09573127'),
('019457', '09573129'),
('019457', '09573130'),
('019457', '09573133'),
('019457', '09573134'),
('019457', '09575121'),
('019457', '09575129'),
('019457', '09575145'),
('019462', '09562000'),
('019462', '09563000'),
('019462', '09572132'),
('019464', '09562000'),
('019464', '09572114'),
('019464', '09572132'),
('019464', '09573123'),
('019464', '09573129'),
('019485', '09473166'),
('019485', '09475169'),
('019485', '09476145'),
('019485', '09476146'),
('019485', '09476152'),
('019485', '09476154'),
('019485', '09476159'),
('019485', '09476164'),
('019485', '09476171'),
('019485', '09476175'),
('019485', '09476177'),
('019485', '09476178'),
('019485', '09476179'),
('019485', '09476182'),
('019485', '09476183'),
('019485', '09476184'),
('019485', '09476185'),
('019485', '09476189'),
('019485', '09477128'),
('019485', '09477151'),
('019500', '09571214'),
('019500', '09577136'),
('019501', '09577122'),
('019501', '09577133'),
('019506', '09176164'),
('019506', '09571113'),
('019506', '09571177'),
('019506', '09571214'),
('019506', '09576141'),
('019506', '09576147'),
('019506', '09577111'),
('019506', '09577114'),
('019506', '09577115'),
('019506', '09577120'),
('019506', '09577122'),
('019506', '09577125'),
('019506', '09577127'),
('019506', '09577133'),
('019506', '09577136'),
('019506', '09577138'),
('019506', '09577140'),
('019506', '09577149'),
('019506', '09577150'),
('019506', '09577151'),
('019506', '09577158'),
('019506', '09577159'),
('019506', '09577161'),
('019506', '09577162'),
('019506', '09577163'),
('019506', '09577168'),
('019506', '09577172'),
('019506', '09577173'),
('019506', '09577177'),
('019506', '09577179'),
('019506', '09779117'),
('019507', '09564000'),
('019507', '09565000'),
('019507', '09571226'),
('019507', '09574157'),
('019507', '09576111'),
('019507', '09576113'),
('019507', '09576117'),
('019507', '09576121'),
('019507', '09576122'),
('019507', '09576126'),
('019507', '09576127'),
('019507', '09576128'),
('019507', '09576132'),
('019507', '09576137'),
('019507', '09576141'),
('019507', '09576143'),
('019507', '09576147'),
('019507', '09576148'),
('019507', '09576151'),
('019507', '09576453'),
('019507', '09576455'),
('019507', '09577111'),
('019507', '09577138'),
('019507', '09577159'),
('019507', '09577161'),
('019533', '09173130'),
('019533', '09179113'),
('019533', '09179123'),
('019533', '09179125'),
('019533', '09181451'),
('019533', '09184132'),
('019533', '09184138'),
('019533', '09184142'),
('019533', '09184452'),
('019533', '09188113'),
('019533', '09188117'),
('019533', '09188118'),
('019533', '09188120'),
('019533', '09188121'),
('019533', '09188124'),
('019533', '09188126'),
('019533', '09188127'),
('019533', '09188132'),
('019533', '09188137'),
('019533', '09188139'),
('019533', '09188141'),
('019533', '09188144'),
('019533', '09188145'),
('019533', '09188451'),
('019533', '09190138'),
('019535', '09184114'),
('019535', '09184134'),
('019535', '09184141'),
('019547', '09677122'),
('019547', '09677159'),
('019548', '09672166'),
('019548', '09672466'),
('019548', '09677128'),
('019548', '09677155'),
('019548', '09677177'),
('019548', '09677453'),
('019548', '09677458'),
('019548', '09677463'),
('019549', '09677122'),
('019549', '09677128'),
('019549', '09677155'),
('019550', '09677122'),
('019550', '09677177'),
('019588', '09373113'),
('019588', '09373155'),
('019588', '09564000'),
('019588', '09574112'),
('019588', '09574117'),
('019588', '09574123'),
('019588', '09574157'),
('019588', '09574164'),
('019588', '09574454'),
('019588', '09574455'),
('019588', '09574464'),
('019588', '09576151'),
('019588', '09576453'),
('019591', '09184114'),
('019591', '09184134'),
('019591', '09184141'),
('019655', '09773112'),
('019655', '09773183'),
('019655', '09773186'),
('019657', '09161000'),
('019657', '09176166'),
('019657', '09185118'),
('019657', '09185123'),
('019657', '09185125'),
('019657', '09185127'),
('019657', '09185139'),
('019657', '09185140'),
('019657', '09185143'),
('019657', '09185149'),
('019657', '09185150'),
('019657', '09185153'),
('019657', '09185157'),
('019657', '09185158'),
('019657', '09185163'),
('019657', '09185166'),
('019657', '09185168'),
('019657', '09771156'),
('019657', '09779178'),
('019657', '09779201'),
('019679', '09180114'),
('019679', '09180124'),
('019679', '09180127'),
('019680', '09173142'),
('019680', '09180119'),
('019680', '09180127'),
('019686', '09178115'),
('019686', '09178116'),
('019686', '09178122'),
('019686', '09178144'),
('019686', '09178156'),
('019686', '09178157'),
('019686', '09273147'),
('019687', '09177116'),
('019687', '09178113'),
('019687', '09178123'),
('019687', '09178124'),
('019687', '09178129'),
('019687', '09178130'),
('019687', '09178136'),
('019687', '09178137'),
('019687', '09178138'),
('019687', '09178140'),
('019687', '09178143'),
('019687', '09178145'),
('019687', '09178157'),
('019725', '09176111'),
('019725', '09176114'),
('019725', '09176121'),
('019725', '09176123'),
('019725', '09176137'),
('019725', '09176138'),
('019725', '09176148'),
('019725', '09176160'),
('019725', '09176165'),
('019725', '09273121'),
('019725', '09273137'),
('019725', '09273164'),
('019725', '09373121'),
('019725', '09571111'),
('019725', '09571113'),
('019725', '09571114'),
('019725', '09571115'),
('019725', '09571130'),
('019725', '09571166'),
('019725', '09571174'),
('019725', '09571181'),
('019725', '09571189'),
('019725', '09571193'),
('019725', '09571205'),
('019725', '09571225'),
('019725', '09577114'),
('019725', '09577122'),
('019725', '09577136'),
('019725', '09577149'),
('019725', '09577150'),
('019725', '09577158'),
('019725', '09577168'),
('019725', '09577173'),
('019725', '09679118'),
('019725', '09679182'),
('019725', '09679192'),
('019848', '09471120'),
('019848', '09471154'),
('019848', '09471186'),
('019848', '09471457'),
('019859', '09377116'),
('019859', '09377129'),
('019941', '09172114'),
('019941', '09172115'),
('019941', '09172131'),
('019980', '09778165'),
('019980', '09780112'),
('019986', '09780119'),
('019986', '09780122'),
('019986', '09780125'),
('019987', '09763000'),
('019987', '09780112'),
('019987', '09780125'),
('019991', '09473138'),
('019991', '09473158'),
('019991', '09473165'),
('019991', '09478120'),
('019991', '09478165'),
('019991', '09674210'),
('019997', '09374140'),
('019997', '09377113'),
('019997', '09377127'),
('019997', '09377129'),
('019997', '09472138'),
('019997', '09472143'),
('019997', '09472156'),
('019997', '09472164'),
('019997', '09472188'),
('019997', '09472190'),
('019997', '09472198'),
('019997', '09472453'),
('019997', '09479460'),
('020019', '09180112'),
('020019', '09180134'),
('020045', '09780115'),
('020045', '09780118'),
('020045', '09780124'),
('020045', '09780137'),
('020045', '09780139'),
('020045', '09780145'),
('020046', '09780118'),
('020046', '09780137'),
('020046', '09780139'),
('020046', '09780145'),
('020047', '09780123'),
('020048', '09780113'),
('020048', '09780115'),
('020048', '09780116'),
('020048', '09780124'),
('020048', '09780131'),
('020048', '09780132'),
('020048', '09780133'),
('020048', '09780134'),
('020049', '09780133'),
('020050', '09780133'),
('020051', '09780133'),
('020122', '09262000'),
('020122', '09272120'),
('020122', '09272142'),
('020122', '09272150'),
('020122', '09275135'),
('020122', '09275144'),
('020122', '09275151'),
('020122', '09275152'),
('020123', '09262000'),
('020123', '09272118'),
('020123', '09272120'),
('020123', '09272138'),
('020123', '09272140'),
('020123', '09272141'),
('020123', '09272147'),
('020123', '09275128'),
('020123', '09275146'),
('020124', '09272118'),
('020124', '09272141'),
('020202', '09763000'),
('020202', '09780120'),
('020202', '09780125'),
('020203', '09763000'),
('020203', '09777131'),
('020203', '09777144'),
('020203', '09777175'),
('020203', '09780114'),
('020203', '09780120'),
('020203', '09780122'),
('020203', '09780147'),
('020203', '09780451'),
('020205', '09780120'),
('020205', '09780140'),
('020220', '09780117'),
('020220', '09780128'),
('020220', '09780140'),
('020220', '09780143'),
('020220', '09780144'),
('020222', '09780128'),
('020222', '09780140'),
('020222', '09780145'),
('020223', '09780124'),
('020223', '09780128'),
('020223', '09780137'),
('020223', '09780140'),
('020223', '09780143'),
('020225', '09780140'),
('020225', '09780143'),
('020226', '09780128'),
('020226', '09780140'),
('020235', '09571208'),
('020235', '09571214'),
('020235', '09577136'),
('020257', '09776112'),
('020257', '09776113'),
('020257', '09776114'),
('020257', '09776115'),
('020257', '09776116'),
('020257', '09776117'),
('020257', '09776118'),
('020257', '09776121'),
('020257', '09776122'),
('020257', '09776124'),
('020257', '09776125'),
('020257', '09776126'),
('020257', '09776127'),
('020257', '09776129'),
('020257', '09776131'),
('020257', '09780132'),
('020258', '09776127'),
('020258', '09780127'),
('020258', '09780132'),
('020259', '09776127'),
('020259', '09780124'),
('020259', '09780127'),
('020259', '09780132'),
('020260', '09776112'),
('020260', '09776113'),
('020260', '09776118'),
('020260', '09776121'),
('020260', '09776124'),
('020260', '09776127'),
('020260', '09776129'),
('020261', '09780124'),
('020261', '09780127'),
('020261', '09780143'),
('020261', '09780144'),
('020262', '09780115'),
('020262', '09780132'),
('020268', '09780115'),
('020268', '09780116'),
('020268', '09780121'),
('020268', '09780131'),
('020268', '09780133'),
('020268', '09780134'),
('020268', '09780139'),
('020269', '09780116'),
('020269', '09780121'),
('020269', '09780131'),
('020269', '09780134'),
('020363', '09776114'),
('020363', '09776115'),
('020363', '09776122'),
('020363', '09776131'),
('020364', '09776115'),
('020364', '09776116'),
('020364', '09776126'),
('020364', '09776130'),
('020365', '09776111'),
('020365', '09776116'),
('020365', '09776120'),
('020365', '09776128'),
('020381', '09673123'),
('020381', '09673142'),
('020381', '09673147'),
('020381', '09673153'),
('020381', '09673170'),
('020386', '09471142'),
('020386', '09471151'),
('020479', '09776114'),
('020479', '09776117'),
('020479', '09776124'),
('020479', '09776125'),
('020479', '09776129'),
('020480', '09776117'),
('020480', '09776124'),
('020480', '09776125'),
('020480', '09776129'),
('020481', '09776112'),
('020481', '09776113'),
('020481', '09776114'),
('020481', '09776118'),
('020481', '09776124'),
('020481', '09776131'),
('020488', '09780112'),
('020488', '09780117'),
('020488', '09780146'),
('020489', '09780117'),
('020489', '09780144'),
('020493', '09780140'),
('020493', '09780143'),
('020520', '09190139'),
('020520', '09190142'),
('020521', '09461000'),
('020521', '09471111'),
('020521', '09471123'),
('020521', '09471145'),
('020521', '09471195'),
('020527', '09372153'),
('020527', '09376116'),
('020527', '09376117'),
('020527', '09376146'),
('020547', '09461000'),
('020547', '09471115'),
('020547', '09471119'),
('020547', '09471140'),
('020547', '09471150'),
('020547', '09471175'),
('020547', '09673141'),
('020547', '09673172'),
('020547', '09674130'),
('020547', '09674171'),
('020547', '09674184'),
('020547', '09674190'),
('020547', '09674223'),
('020553', '09373156'),
('020553', '09576113'),
('020553', '09576121'),
('020553', '09576127'),
('020553', '09576132'),
('020553', '09576143'),
('020661', '09275126'),
('020661', '09275137'),
('020661', '09275150'),
('020661', '09275153'),
('020698', '09471120'),
('020698', '09471131'),
('020698', '09471172'),
('020699', '09461000'),
('020699', '09471117'),
('020699', '09471120'),
('020699', '09471131'),
('020699', '09471169'),
('020699', '09471191'),
('020699', '09471195'),
('020704', '09189137'),
('020704', '09189143'),
('020708', '09162000'),
('020708', '09179123'),
('020709', '09162000'),
('020725', '09471115'),
('020725', '09471152'),
('020750', '09673130'),
('020750', '09673134'),
('020798', '09175123'),
('020798', '09175137'),
('020798', '09177114'),
('020798', '09177119'),
('020798', '09177123'),
('020798', '09183126'),
('020845', '09175111'),
('020845', '09175118'),
('020845', '09175127'),
('020845', '09175132'),
('020845', '09175135'),
('020845', '09175451'),
('020854', '09373115'),
('020854', '09373143'),
('020854', '09373151'),
('020854', '09373160'),
('020854', '09375118'),
('020854', '09375148'),
('020859', '09277138'),
('020859', '09277145'),
('020859', '09277147'),
('020859', '09277149'),
('020859', '09277152'),
('020860', '09275124'),
('020860', '09275143'),
('020867', '09277145'),
('020867', '09277147'),
('020867', '09277152'),
('020868', '09277118'),
('020868', '09277147'),
('020869', '09277118'),
('020869', '09277147'),
('020870', '09277145'),
('020870', '09277147'),
('020870', '09277152'),
('020871', '09277118'),
('020871', '09277147'),
('020872', '09275131'),
('020872', '09275132'),
('020872', '09277118'),
('020872', '09277147'),
('020873', '09275132'),
('020873', '09277118'),
('020874', '09275132'),
('020874', '09277118'),
('020875', '09277118'),
('020875', '09277147'),
('020901', '09275116'),
('020901', '09275130'),
('020901', '09275143'),
('020902', '09275116'),
('020902', '09275132'),
('020902', '09277118'),
('020903', '09275116'),
('020903', '09275130'),
('020904', '09275116'),
('020905', '09275116'),
('020906', '09275116'),
('020906', '09275130'),
('020906', '09275132'),
('020907', '09275116'),
('020908', '09275116'),
('020909', '09275116'),
('020909', '09275130'),
('020909', '09275141'),
('020909', '09275143'),
('020910', '09275116'),
('020911', '09275116'),
('020911', '09275130'),
('020911', '09275141'),
('020912', '09275116'),
('020912', '09275141'),
('020913', '09275116'),
('020913', '09275130'),
('020914', '09275116'),
('020914', '09275130'),
('020915', '09275116'),
('020915', '09275141'),
('020916', '09275116'),
('020917', '09275116'),
('020917', '09275141'),
('020918', '09275116'),
('020918', '09275130'),
('020919', '09275116'),
('020919', '09275141'),
('020920', '09275116'),
('020920', '09275134'),
('020920', '09275141'),
('020921', '09275116'),
('020921', '09275134'),
('020921', '09275141'),
('020935', '09274184'),
('020936', '09274120'),
('020936', '09274184'),
('020937', '09274120'),
('020937', '09274184'),
('020942', '09376117'),
('020942', '09376149'),
('020942', '09376168'),
('020949', '09275114'),
('020949', '09275117'),
('020949', '09275125'),
('020949', '09277114'),
('020949', '09277117'),
('020949', '09277126'),
('020951', '09275117'),
('020951', '09275125'),
('020951', '09277117'),
('020953', '09472111'),
('020953', '09472141'),
('020953', '09472167'),
('020953', '09472456'),
('020957', '09774135'),
('020974', '09275138'),
('020974', '09275154'),
('021000', '09277118'),
('021000', '09277128'),
('021000', '09277145'),
('021000', '09277147'),
('021024', '09271153'),
('021024', '09275127'),
('021024', '09275154'),
('021025', '09271127'),
('021025', '09271153'),
('021025', '09275127'),
('021025', '09275159'),
('021038', '09377131'),
('021038', '09377158'),
('021038', '09479112'),
('021077', '09674129'),
('021077', '09674133'),
('021077', '09674147'),
('021077', '09674163'),
('021077', '09674164'),
('021077', '09674195'),
('021077', '09674221'),
('021129', '09277113'),
('021129', '09277114'),
('021129', '09277138'),
('021131', '09277124'),
('021131', '09277138'),
('021131', '09277139'),
('021159', '09372116'),
('021159', '09372155'),
('021169', '09272151'),
('021169', '09275119'),
('021169', '09275128'),
('021189', '09182111'),
('021189', '09182116'),
('021189', '09182124'),
('021189', '09182129'),
('021189', '09182132'),
('021242', '09371132'),
('021242', '09373140'),
('021242', '09373167'),
('021290', '09477124'),
('021290', '09477136'),
('021290', '09477142'),
('021290', '09477157'),
('021330', '09273121'),
('021330', '09273137'),
('021330', '09273164'),
('021330', '09373121'),
('021384', '09564000'),
('021384', '09574138'),
('021384', '09574139'),
('021384', '09574141'),
('021384', '09574146'),
('021384', '09574152'),
('021384', '09574154'),
('021384', '09574155'),
('021384', '09574156'),
('021384', '09574158'),
('021384', '09574458'),
('021384', '09574461'),
('021388', '09574138'),
('021388', '09574152'),
('021388', '09574154'),
('021388', '09574463'),
('021442', '09675174'),
('021442', '09678150'),
('021443', '09675174'),
('021461', '09679114'),
('021461', '09679118'),
('021573', '09677131'),
('021573', '09677148'),
('021649', '09178124'),
('021649', '09178140'),
('021658', '09376150'),
('021704', '09471185'),
('021704', '09478139'),
('021704', '09478165'),
('021705', '09471214'),
('021705', '09478111'),
('021705', '09478116'),
('021705', '09478120'),
('021705', '09478127'),
('021705', '09478139'),
('021705', '09478144'),
('021705', '09478145'),
('021705', '09478165'),
('021706', '09473138'),
('021706', '09478120'),
('021706', '09478165'),
('021754', '09471209'),
('021754', '09478111'),
('021754', '09478139'),
('021754', '09478176'),
('021813', '09189143'),
('021813', '09189451'),
('021852', '09472138'),
('021852', '09472453'),
('021852', '09479126'),
('021852', '09479152'),
('021852', '09479158'),
('021852', '09479159'),
('021852', '09479161'),
('021852', '09479169'),
('021852', '09479457'),
('021852', '09479460'),
('021858', '09471195'),
('021858', '09471455'),
('021892', '09671122'),
('021936', '09671155'),
('021999', '09175111'),
('021999', '09175112'),
('021999', '09175113'),
('021999', '09175114'),
('021999', '09175115'),
('021999', '09175116'),
('021999', '09175118'),
('021999', '09175119'),
('021999', '09175121'),
('021999', '09175122'),
('021999', '09175123'),
('021999', '09175124'),
('021999', '09175127'),
('021999', '09175128'),
('021999', '09175131'),
('021999', '09175132'),
('021999', '09175133'),
('021999', '09175135'),
('021999', '09175136'),
('021999', '09175137'),
('021999', '09175139'),
('021999', '09175451'),
('021999', '09175452'),
('021999', '09175453'),
('021999', '09177118'),
('021999', '09177119'),
('021999', '09177134'),
('021999', '09177135'),
('021999', '09183126'),
('021999', '09184118'),
('021999', '09184121'),
('021999', '09184127'),
('021999', '09184131'),
('021999', '09184137'),
('021999', '09187122'),
('021999', '09187130'),
('021999', '09187159'),
('021999', '09187179'),
('021999', '09187186'),
('022012', '09573111'),
('022012', '09573115'),
('022012', '09573122'),
('022012', '09573125'),
('022012', '09573127'),
('022012', '09573134'),
('022018', '09171111'),
('022018', '09171125'),
('022018', '09171132'),
('022018', '09171137'),
('022021', '09672134'),
('022028', '09764000'),
('022028', '09775118'),
('022028', '09775134'),
('022028', '09775141'),
('022028', '09775142'),
('022028', '09775143'),
('022028', '09775161'),
('022028', '09775164'),
('022028', '09778120'),
('022028', '09778150'),
('022028', '09778177'),
('022028', '09778188'),
('022030', '09372124'),
('022030', '09372126'),
('022030', '09372144'),
('022031', '09162000'),
('022031', '09178120'),
('022031', '09178122'),
('022031', '09178124'),
('022031', '09178129'),
('022031', '09178130'),
('022031', '09178138'),
('022031', '09178140'),
('022031', '09178144'),
('022031', '09178145'),
('022031', '09178155'),
('022031', '09184119'),
('022031', '09184130'),
('022031', '09273111'),
('022031', '09273116'),
('022031', '09273119'),
('022031', '09273137'),
('022031', '09273147'),
('022031', '09273152'),
('022031', '09273163'),
('022031', '09273166'),
('022031', '09273172'),
('022031', '09273177'),
('022031', '09362000'),
('022031', '09372112'),
('022031', '09372116'),
('022031', '09372126'),
('022031', '09372149'),
('022031', '09372153'),
('022031', '09372170'),
('022031', '09372174'),
('022031', '09375165'),
('022031', '09375180'),
('022031', '09375190'),
('022031', '09375213'),
('022031', '09376149'),
('022042', '09273165'),
('022042', '09273172'),
('022042', '09273177'),
('022042', '09273181'),
('022042', '09273451'),
('022042', '09274176'),
('022043', '09273147'),
('022043', '09273178'),
('022044', '09186122'),
('022044', '09273113'),
('022044', '09273115'),
('022044', '09273147'),
('022044', '09274172'),
('022064', '09462000'),
('022064', '09472131'),
('022064', '09472140'),
('022064', '09472166'),
('022065', '09462000'),
('022065', '09472131'),
('022065', '09472150'),
('022065', '09472458'),
('022066', '09462000'),
('022066', '09472119'),
('022066', '09472150'),
('022067', '09462000'),
('022067', '09472119'),
('022068', '09462000'),
('022068', '09472133'),
('022068', '09472199'),
('022069', '09462000'),
('022106', '09185158'),
('022106', '09185166'),
('022106', '09186128'),
('022106', '09771113'),
('022106', '09771144'),
('022108', '09762000'),
('022108', '09764000'),
('022108', '09776113'),
('022108', '09776114'),
('022108', '09776117'),
('022108', '09776118'),
('022108', '09776124'),
('022108', '09776125'),
('022108', '09776127'),
('022108', '09776129'),
('022108', '09777112'),
('022108', '09777125'),
('022108', '09777129'),
('022108', '09777135'),
('022108', '09777151'),
('022108', '09777153'),
('022108', '09777158'),
('022108', '09777159'),
('022108', '09777163'),
('022108', '09777166'),
('022108', '09777171'),
('022108', '09778113'),
('022108', '09778116'),
('022108', '09778118'),
('022108', '09778127'),
('022108', '09778144'),
('022108', '09778149'),
('022108', '09778151'),
('022108', '09778161'),
('022108', '09778162'),
('022108', '09778164'),
('022108', '09778165'),
('022108', '09778168'),
('022108', '09778186'),
('022108', '09778205'),
('022108', '09778214'),
('022108', '09778218'),
('022108', '09778219'),
('022108', '09778451'),
('022108', '09780115'),
('022108', '09780116'),
('022108', '09780118'),
('022108', '09780121'),
('022108', '09780123'),
('022108', '09780124'),
('022108', '09780128'),
('022108', '09780131'),
('022108', '09780132'),
('022108', '09780134'),
('022108', '09780137'),
('022108', '09780139'),
('022108', '09780145'),
('022110', '09773111'),
('022110', '09773125'),
('022110', '09773133'),
('022110', '09773140'),
('022110', '09773144'),
('022111', '09772115'),
('022111', '09773125'),
('022111', '09773140'),
('022111', '09773179'),
('022138', '09573114'),
('022138', '09573120'),
('022138', '09573123'),
('022138', '09573124'),
('022138', '09573126'),
('022138', '09573129'),
('022138', '09573130'),
('022138', '09573133'),
('022139', '09573111'),
('022139', '09573114'),
('022139', '09573115'),
('022139', '09573120'),
('022139', '09573133'),
('022139', '09573134'),
('022151', '09377129'),
('022151', '09377133'),
('022160', '09773117'),
('022160', '09779131'),
('022160', '09779184'),
('022160', '09779218'),
('022192', '09186162'),
('022193', '09186162'),
('022194', '09186162'),
('022195', '09178116'),
('022195', '09178122'),
('022195', '09186162'),
('022198', '09186162'),
('022205', '09779126'),
('022205', '09779131'),
('022205', '09779169'),
('022205', '09779186'),
('022206', '09176148'),
('022206', '09176166'),
('022206', '09779206'),
('022206', '09779217'),
('022211', '09779194'),
('022212', '09779194'),
('022283', '09177113'),
('022283', '09177117'),
('022283', '09177120'),
('022289', '09377139'),
('022289', '09377154'),
('022292', '09374122'),
('022292', '09374128'),
('022292', '09374140'),
('022292', '09374148'),
('022292', '09374149'),
('022292', '09374168'),
('022292', '09377112'),
('022292', '09377113'),
('022292', '09377115'),
('022292', '09377116'),
('022292', '09377117'),
('022292', '09377118'),
('022292', '09377119'),
('022292', '09377127'),
('022292', '09377128'),
('022292', '09377129'),
('022292', '09377131'),
('022292', '09377132'),
('022292', '09377133'),
('022292', '09377137'),
('022292', '09377139'),
('022292', '09377141'),
('022292', '09377142'),
('022292', '09377143'),
('022292', '09377145'),
('022292', '09377146'),
('022292', '09377148'),
('022292', '09377149'),
('022292', '09377154'),
('022292', '09377157'),
('022292', '09377158'),
('022292', '09377159'),
('022292', '09472164'),
('022292', '09472190'),
('022292', '09479112'),
('022292', '09479136'),
('022292', '09479138'),
('022292', '09479147'),
('022306', '09377154'),
('022321', '09374122'),
('022321', '09377112'),
('022378', '09374137'),
('022378', '09374159'),
('022399', '09186162'),
('022402', '09363000'),
('022402', '09374111'),
('022402', '09374117'),
('022402', '09374118'),
('022402', '09374119'),
('022402', '09374121'),
('022402', '09374122'),
('022402', '09374123'),
('022402', '09374124'),
('022402', '09374127'),
('022402', '09374128'),
('022402', '09374129'),
('022402', '09374131'),
('022402', '09374132'),
('022402', '09374133'),
('022402', '09374134'),
('022402', '09374137'),
('022402', '09374139'),
('022402', '09374140'),
('022402', '09374144'),
('022402', '09374146'),
('022402', '09374147'),
('022402', '09374148'),
('022402', '09374149'),
('022402', '09374150'),
('022402', '09374154'),
('022402', '09374155'),
('022402', '09374156'),
('022402', '09374157'),
('022402', '09374158'),
('022402', '09374159'),
('022402', '09374160'),
('022402', '09374162'),
('022402', '09374163'),
('022402', '09374164'),
('022402', '09374165'),
('022402', '09374166'),
('022402', '09374168'),
('022402', '09374170'),
('022402', '09374451'),
('022402', '09374452'),
('022402', '09374458'),
('022402', '09376150'),
('022402', '09376173'),
('022402', '09377112'),
('022402', '09377116'),
('022402', '09377117'),
('022402', '09377128'),
('022402', '09377132'),
('022402', '09377146'),
('022402', '09377149'),
('022402', '09472180'),
('022402', '09472190'),
('022419', '09374168'),
('022436', '09377115'),
('022436', '09377131'),
('022436', '09377157'),
('022436', '09472138'),
('022436', '09472451'),
('022436', '09472453'),
('022436', '09475162'),
('022436', '09475168'),
('022436', '09475189'),
('022436', '09479111'),
('022436', '09479112'),
('022436', '09479126'),
('022436', '09479127'),
('022436', '09479129'),
('022436', '09479135'),
('022436', '09479136'),
('022436', '09479138'),
('022436', '09479145'),
('022436', '09479147'),
('022436', '09479150'),
('022436', '09479152'),
('022436', '09479158'),
('022436', '09479159'),
('022436', '09479161'),
('022436', '09479166'),
('022436', '09479169'),
('022436', '09479453'),
('022436', '09479455'),
('022436', '09479456'),
('022436', '09479457'),
('022436', '09479459'),
('022436', '09479460'),
('022436', '09479462'),
('022436', '09479463'),
('022449', '09571141'),
('022449', '09571154'),
('022449', '09571192'),
('022449', '09571227'),
('022463', '09187122'),
('022463', '09187179'),
('022464', '09187117'),
('022464', '09187122'),
('022464', '09187137'),
('022464', '09187150'),
('022464', '09187179'),
('022465', '09187122'),
('022465', '09187130'),
('022466', '09182123'),
('022466', '09187117'),
('022466', '09187122'),
('022466', '09187137'),
('022466', '09187179'),
('022500', '09272134'),
('022500', '09272456'),
('022504', '09177113'),
('022504', '09177115'),
('022504', '09177120'),
('022504', '09177122'),
('022504', '09177138'),
('022504', '09177139'),
('022508', '09187118'),
('022508', '09187121'),
('022508', '09187138'),
('022508', '09187162'),
('022508', '09187168'),
('022508', '09189114'),
('022508', '09189119'),
('022508', '09189120'),
('022508', '09189143'),
('022508', '09189159'),
('022513', '09187117'),
('022513', '09187137'),
('022513', '09187179'),
('022514', '09163000'),
('022514', '09187117'),
('022514', '09187120'),
('022514', '09187122'),
('022514', '09187129'),
('022514', '09187131'),
('022514', '09187137'),
('022514', '09187148'),
('022514', '09187150'),
('022514', '09187154'),
('022514', '09187156'),
('022514', '09187157'),
('022514', '09187165'),
('022514', '09187169'),
('022514', '09187172'),
('022514', '09187179'),
('022519', '09576132'),
('022519', '09576455'),
('022521', '09564000'),
('022521', '09565000'),
('022521', '09576128'),
('022521', '09576137'),
('022531', '09662000'),
('022531', '09674147'),
('022531', '09674163'),
('022531', '09674180'),
('022531', '09674219'),
('022531', '09678115'),
('022531', '09678135'),
('022531', '09678136'),
('022531', '09678138'),
('022531', '09678150'),
('022531', '09678170'),
('022531', '09678174'),
('022531', '09678176'),
('022531', '09678178'),
('022584', '09177114'),
('022584', '09177117'),
('022584', '09177119'),
('022584', '09177123'),
('022584', '09177127'),
('022584', '09177142'),
('022584', '09177144'),
('022585', '09177113'),
('022585', '09177115'),
('022585', '09177117'),
('022585', '09177127'),
('022585', '09177139'),
('022585', '09177142'),
('022585', '09274183'),
('022588', '09175133'),
('022588', '09177117'),
('022588', '09177118'),
('022588', '09177130'),
('022588', '09177131'),
('022588', '09177133'),
('022588', '09184130'),
('022593', '09676112'),
('022593', '09676131'),
('022594', '09773125'),
('022594', '09773144'),
('022594', '09773147'),
('022594', '09773150'),
('022594', '09773183'),
('022594', '09773186'),
('022596', '09772114'),
('022596', '09772121'),
('022596', '09772134'),
('022596', '09772166'),
('022596', '09772177'),
('022596', '09772185'),
('022596', '09773116'),
('022596', '09773125'),
('022596', '09773150'),
('022596', '09773182'),
('022596', '09779111'),
('022596', '09779112'),
('022596', '09779131'),
('022596', '09779136'),
('022596', '09779146'),
('022596', '09779149'),
('022596', '09779155'),
('022596', '09779169'),
('022596', '09779176'),
('022596', '09779178'),
('022596', '09779181'),
('022596', '09779188'),
('022596', '09779192'),
('022596', '09779194'),
('022596', '09779196'),
('022596', '09779197'),
('022596', '09779201'),
('022596', '09779224'),
('022596', '09779226'),
('022601', '09676116'),
('022601', '09676117'),
('022601', '09676118'),
('022601', '09676124'),
('022601', '09676139'),
('022601', '09676158'),
('022601', '09677137'),
('022601', '09677151'),
('022605', '09185158'),
('022605', '09761000'),
('022605', '09771112'),
('022605', '09771113'),
('022605', '09771130'),
('022605', '09771140'),
('022605', '09771141'),
('022605', '09771144'),
('022618', '09675174'),
('022622', '09772141'),
('022622', '09772148'),
('022622', '09772211'),
('022638', '09181113'),
('022638', '09190111'),
('022638', '09190133'),
('022638', '09190148'),
('022638', '09190149'),
('022638', '09190151'),
('022638', '09762000'),
('022638', '09777118'),
('022638', '09777141'),
('022638', '09777152'),
('022638', '09777157'),
('022638', '09777172'),
('022647', '09178116'),
('022647', '09178122'),
('022647', '09186162'),
('022647', '09273147'),
('022647', '09273178'),
('022647', '09274172'),
('022679', '09677137'),
('022679', '09677151'),
('022679', '09677154'),
('022689', '09189126'),
('022689', '09189157'),
('022690', '09189111'),
('022690', '09189126'),
('022691', '09189126'),
('022691', '09189142'),
('022694', '09187167'),
('022694', '09187169'),
('022695', '09761000'),
('022695', '09771130'),
('022695', '09771142'),
('022696', '09171117'),
('022696', '09183124'),
('022696', '09183145'),
('022696', '09189115'),
('022724', '09773111'),
('022724', '09773136'),
('022724', '09773144'),
('022724', '09774135'),
('022724', '09774136'),
('022724', '09774171'),
('022731', '09376163'),
('022731', '09376168'),
('022731', '09376175'),
('022782', '09188126'),
('022782', '09188132'),
('022782', '09188145'),
('022892', '09171112'),
('022972', '09377112'),
('022972', '09377117'),
('022972', '09377137'),
('022972', '09377139'),
('022972', '09377141'),
('022972', '09377146'),
('022972', '09377154'),
('022972', '09377158'),
('022972', '09377159'),
('022975', '09272122'),
('022975', '09276115'),
('022975', '09276130'),
('022975', '09276148'),
('022975', '09372124'),
('022975', '09372126'),
('022975', '09372144'),
('022975', '09372171'),
('022975', '09374118'),
('022975', '09374122'),
('022975', '09374123'),
('022975', '09374164'),
('022975', '09376160'),
('022975', '09376167'),
('022975', '09377112'),
('022975', '09377139'),
('022975', '09377142'),
('022975', '09377158'),
('022975', '09473141'),
('022975', '09473144'),
('022975', '09473151'),
('022975', '09473158'),
('022975', '09473159'),
('022975', '09473166'),
('022975', '09475113'),
('022975', '09475137'),
('022975', '09475141'),
('022975', '09475161'),
('022975', '09475181'),
('022975', '09476145'),
('022975', '09476152'),
('022975', '09476154'),
('022975', '09476164'),
('022975', '09476178'),
('022975', '09476179'),
('022975', '09479127'),
('022975', '09479152'),
('022975', '09673123'),
('022975', '09673131'),
('022975', '09673134'),
('022975', '09673141'),
('022975', '09673172'),
('022975', '09673174'),
('022975', '09673182'),
('022975', '09673455'),
('022977', '09778116'),
('022977', '09778121'),
('022977', '09778134'),
('022977', '09778158'),
('022977', '09778173'),
('022977', '09778180'),
('022977', '09778183'),
('022977', '09778199'),
('022977', '09778203'),
('022977', '09778204'),
('022977', '09778209'),
('022986', '09186152'),
('022986', '09186162'),
('023008', '09764000'),
('023008', '09778118'),
('023008', '09778123'),
('023008', '09778144'),
('023008', '09778149');
INSERT INTO `Radweg_zu_Gemeinde` (`radweg_id`, `gemeindeschluessel`) VALUES
('023008', '09778151'),
('023008', '09778161'),
('023008', '09778162'),
('023008', '09778186'),
('023008', '09778205'),
('023008', '09778214'),
('023008', '09778218'),
('023008', '09778219'),
('023008', '09778451'),
('023093', '09275126'),
('023093', '09275148'),
('023094', '09272129'),
('023094', '09275148'),
('023095', '09272136'),
('023095', '09275118'),
('023096', '09275118'),
('023097', '09275156'),
('023098', '09275118'),
('023098', '09275156'),
('023099', '09275156'),
('023103', '09574120'),
('023103', '09574131'),
('023103', '09574145'),
('023103', '09574453'),
('023104', '09574120'),
('023104', '09574128'),
('023104', '09574145'),
('023104', '09574453'),
('023106', '09574112'),
('023106', '09574120'),
('023106', '09574128'),
('023106', '09574131'),
('023106', '09574132'),
('023106', '09574139'),
('023106', '09574145'),
('023106', '09574146'),
('023106', '09574150'),
('023106', '09574453'),
('023116', '09374124'),
('023116', '09374149'),
('023116', '09374156'),
('023116', '09374452'),
('023117', '09374124'),
('023117', '09374148'),
('023117', '09374149'),
('023124', '09374149'),
('023125', '09374117'),
('023125', '09374148'),
('023125', '09374157'),
('023125', '09374458'),
('023126', '09374140'),
('023126', '09374148'),
('023126', '09374157'),
('023126', '09374163'),
('023126', '09374458'),
('023127', '09374140'),
('023127', '09472190'),
('023129', '09374140'),
('023130', '09374129'),
('023130', '09374451'),
('023137', '09374117'),
('023137', '09374124'),
('023137', '09374129'),
('023137', '09374148'),
('023137', '09374149'),
('023137', '09374155'),
('023137', '09374157'),
('023139', '09187129'),
('023139', '09187165'),
('023212', '09674171'),
('023220', '09182120'),
('023251', '09161000'),
('023251', '09176111'),
('023251', '09176112'),
('023251', '09176114'),
('023251', '09176118'),
('023251', '09176120'),
('023251', '09176121'),
('023251', '09176122'),
('023251', '09176123'),
('023251', '09176124'),
('023251', '09176126'),
('023251', '09176129'),
('023251', '09176131'),
('023251', '09176137'),
('023251', '09176138'),
('023251', '09176139'),
('023251', '09176143'),
('023251', '09176147'),
('023251', '09176148'),
('023251', '09176149'),
('023251', '09176150'),
('023251', '09176153'),
('023251', '09176155'),
('023251', '09176160'),
('023251', '09176161'),
('023251', '09176164'),
('023251', '09176165'),
('023251', '09176166'),
('023251', '09186137'),
('023251', '09186158'),
('023251', '09273152'),
('023251', '09273164'),
('023251', '09373112'),
('023251', '09576122'),
('023251', '09577168'),
('023252', '09263000'),
('023252', '09271119'),
('023252', '09271125'),
('023252', '09271128'),
('023252', '09271132'),
('023252', '09271138'),
('023252', '09271140'),
('023252', '09271141'),
('023252', '09271153'),
('023252', '09275114'),
('023252', '09275116'),
('023252', '09275124'),
('023252', '09275125'),
('023252', '09275130'),
('023252', '09275132'),
('023252', '09275138'),
('023252', '09275143'),
('023252', '09275154'),
('023252', '09277112'),
('023252', '09277118'),
('023252', '09278118'),
('023252', '09278141'),
('023252', '09278149'),
('023252', '09278159'),
('023252', '09278170'),
('023252', '09362000'),
('023252', '09375116'),
('023252', '09375130'),
('023252', '09375204'),
('023252', '09375209'),
('023252', '09375210'),
('023266', '09275153'),
('023266', '09275156'),
('023313', '09571183'),
('023313', '09575133'),
('023313', '09575156'),
('023314', '09571146'),
('023315', '09571135'),
('023315', '09575152'),
('023408', '09275116'),
('023409', '09275116'),
('023409', '09275130'),
('023409', '09275141'),
('023419', '09571193'),
('023420', '09372124'),
('023420', '09372126'),
('023427', '09174111'),
('023427', '09174118'),
('023427', '09174131'),
('023427', '09174135'),
('023427', '09174137'),
('023427', '09174141'),
('023427', '09174143'),
('023427', '09174150'),
('023427', '09174151'),
('023427', '09771111'),
('023427', '09771129'),
('023427', '09771165'),
('023430', '09178120'),
('023430', '09178123'),
('023430', '09178124'),
('023430', '09178130'),
('023430', '09178137'),
('023430', '09178145'),
('023440', '09181113'),
('023440', '09190133'),
('023440', '09190151'),
('023440', '09190154'),
('023440', '09762000'),
('023440', '09772170'),
('023440', '09777111'),
('023440', '09777114'),
('023440', '09777118'),
('023440', '09777121'),
('023440', '09777124'),
('023440', '09777128'),
('023440', '09777129'),
('023440', '09777131'),
('023440', '09777139'),
('023440', '09777141'),
('023440', '09777145'),
('023440', '09777147'),
('023440', '09777152'),
('023440', '09777153'),
('023440', '09777155'),
('023440', '09777157'),
('023440', '09777158'),
('023440', '09777159'),
('023440', '09777166'),
('023440', '09777167'),
('023440', '09777169'),
('023440', '09777171'),
('023440', '09777172'),
('023440', '09777173'),
('023440', '09777175'),
('023440', '09777177'),
('023440', '09777183'),
('023440', '09778116'),
('023440', '09778137'),
('023440', '09778203'),
('023440', '09778216'),
('023440', '09780128'),
('023441', '09777112'),
('023441', '09777167'),
('023442', '09777112'),
('023443', '09777118'),
('023445', '09777111'),
('023447', '09190143'),
('023447', '09190154'),
('023447', '09777147'),
('023447', '09777166'),
('023447', '09777173'),
('023448', '09777131'),
('023448', '09777144'),
('023448', '09777175'),
('023448', '09780114'),
('023448', '09780451'),
('023449', '09777129'),
('023449', '09777135'),
('023449', '09777169'),
('023450', '09762000'),
('023450', '09777111'),
('023450', '09777112'),
('023450', '09777114'),
('023450', '09777124'),
('023450', '09777128'),
('023450', '09777139'),
('023450', '09777167'),
('023451', '09181121'),
('023451', '09181130'),
('023451', '09181143'),
('023451', '09777121'),
('023451', '09777130'),
('023451', '09777140'),
('023451', '09777141'),
('023451', '09777155'),
('023451', '09777164'),
('023451', '09777177'),
('023451', '09777182'),
('023452', '09777138'),
('023452', '09777154'),
('023452', '09777165'),
('023452', '09777176'),
('023452', '09778168'),
('023456', '09777125'),
('023456', '09777129'),
('023456', '09777135'),
('023456', '09777159'),
('023456', '09777169'),
('023457', '09190111'),
('023457', '09190114'),
('023457', '09190118'),
('023457', '09190129'),
('023457', '09190133'),
('023457', '09190143'),
('023457', '09190148'),
('023457', '09190149'),
('023457', '09190151'),
('023457', '09190154'),
('023457', '09777147'),
('023457', '09777163'),
('023457', '09777166'),
('023457', '09777171'),
('023457', '09777173'),
('023457', '09777183'),
('023467', '09187121'),
('023467', '09187125'),
('023467', '09187128'),
('023467', '09187145'),
('023467', '09187168'),
('023467', '09189133'),
('023467', '09189137'),
('023467', '09189142'),
('023467', '09189143'),
('023468', '09189111'),
('023468', '09189115'),
('023468', '09189126'),
('023468', '09189149'),
('023468', '09189157'),
('023469', '09187113'),
('023469', '09189126'),
('023469', '09189133'),
('023469', '09189137'),
('023469', '09189142'),
('023470', '09777125'),
('023470', '09777153'),
('023470', '09777168'),
('023470', '09777170'),
('023473', '09778113'),
('023473', '09778116'),
('023473', '09778118'),
('023473', '09778127'),
('023473', '09778144'),
('023473', '09778149'),
('023473', '09778161'),
('023473', '09778162'),
('023473', '09778164'),
('023473', '09778165'),
('023473', '09778168'),
('023473', '09778186'),
('023473', '09778218'),
('023473', '09778219'),
('023506', '09572114'),
('023506', '09572127'),
('023506', '09572132'),
('023506', '09572133'),
('023506', '09572164'),
('023517', '09174147'),
('023532', '09189118'),
('023532', '09189127'),
('023532', '09189150'),
('023532', '09189152'),
('023532', '09189162'),
('023533', '09189118'),
('023533', '09189150'),
('023533', '09189152'),
('023534', '09171119'),
('023534', '09171134'),
('023534', '09189152'),
('023595', '09161000'),
('023595', '09176112'),
('023595', '09176121'),
('023595', '09176129'),
('023595', '09176139'),
('023595', '09176143'),
('023595', '09176147'),
('023595', '09176150'),
('023595', '09176166'),
('023595', '09185149'),
('023595', '09185150'),
('023595', '09185153'),
('023595', '09185168'),
('023595', '09273164'),
('023608', '09189124'),
('023608', '09189140'),
('023608', '09189145'),
('023609', '09172112'),
('023609', '09172134'),
('023609', '09189124'),
('023609', '09189145'),
('023612', '09172111'),
('023612', '09172112'),
('023612', '09172114'),
('023612', '09172115'),
('023612', '09172122'),
('023612', '09172128'),
('023612', '09172134'),
('023612', '09189135'),
('023644', '09177117'),
('023645', '09271141'),
('023645', '09271152'),
('023645', '09279113'),
('023715', '09187120'),
('023715', '09187131'),
('023715', '09187154'),
('023715', '09187156'),
('023715', '09187157'),
('023715', '09187165'),
('023716', '09187114'),
('023716', '09187118'),
('023716', '09187132'),
('023716', '09187162'),
('023716', '09187168'),
('023727', '09777149'),
('023727', '09777170'),
('023754', '09176114'),
('023754', '09373112'),
('023754', '09373115'),
('023754', '09373121'),
('023786', '09186116'),
('023786', '09186122'),
('023786', '09186137'),
('023788', '09773111'),
('023788', '09773136'),
('023788', '09773144'),
('023788', '09774136'),
('023788', '09774171'),
('023802', '09171127'),
('023802', '09171131'),
('023802', '09171132'),
('023802', '09171133'),
('023802', '09175123'),
('023802', '09175137'),
('023802', '09177115'),
('023802', '09177123'),
('023802', '09177137'),
('023802', '09183112'),
('023802', '09183113'),
('023802', '09183114'),
('023802', '09183115'),
('023802', '09183116'),
('023802', '09183118'),
('023802', '09183119'),
('023802', '09183120'),
('023802', '09183122'),
('023802', '09183123'),
('023802', '09183124'),
('023802', '09183125'),
('023802', '09183126'),
('023802', '09183127'),
('023802', '09183128'),
('023802', '09183129'),
('023802', '09183130'),
('023802', '09183131'),
('023802', '09183132'),
('023802', '09183134'),
('023802', '09183135'),
('023802', '09183136'),
('023802', '09183138'),
('023802', '09183139'),
('023802', '09183140'),
('023802', '09183143'),
('023802', '09183144'),
('023802', '09183145'),
('023802', '09183147'),
('023802', '09183148'),
('023802', '09183151'),
('023802', '09183451'),
('023802', '09187116'),
('023802', '09187176'),
('023802', '09187186'),
('023802', '09189115'),
('023802', '09274120'),
('023802', '09274193'),
('023802', '09277133'),
('023803', '09189130'),
('023803', '09189148'),
('023803', '09189155'),
('023803', '09189162'),
('023803', '09189165'),
('023804', '09189134'),
('023804', '09189150'),
('023804', '09189154'),
('023804', '09189155'),
('023804', '09189162'),
('023837', '09174111'),
('023837', '09174118'),
('023837', '09174135'),
('023837', '09174146'),
('023839', '09187116'),
('023839', '09187182'),
('023839', '09189111'),
('023839', '09189126'),
('023839', '09189133'),
('023839', '09189134'),
('023839', '09189142'),
('023839', '09189152'),
('023839', '09189157'),
('023854', '09673113'),
('023854', '09673127'),
('023854', '09673141'),
('023875', '09189113'),
('023875', '09189119'),
('023875', '09189155'),
('023875', '09189161'),
('023876', '09189113'),
('023876', '09189114'),
('023876', '09189119'),
('023876', '09189145'),
('023876', '09189155'),
('023877', '09189114'),
('023877', '09189130'),
('023877', '09189143'),
('023877', '09189154'),
('023879', '09374117'),
('023879', '09374148'),
('023879', '09374157'),
('023880', '09374117'),
('023880', '09374148'),
('023880', '09374149'),
('023880', '09374157'),
('023893', '09774144'),
('023893', '09774145'),
('023894', '09774124'),
('023894', '09774150'),
('023895', '09774143'),
('023895', '09774145'),
('023897', '09774111'),
('023897', '09774115'),
('023897', '09774116'),
('023897', '09774124'),
('023897', '09774150'),
('023897', '09774162'),
('023897', '09774166'),
('023897', '09774185'),
('023897', '09774189'),
('023897', '09774198'),
('023897', '09778158'),
('023898', '09774133'),
('023898', '09774145'),
('023899', '09774143'),
('023899', '09774144'),
('023899', '09774145'),
('023900', '09774116'),
('023900', '09774117'),
('023900', '09774150'),
('023901', '09774119'),
('023901', '09774121'),
('023901', '09774135'),
('023901', '09774143'),
('023901', '09774145'),
('023901', '09774148'),
('023901', '09774155'),
('023901', '09774191'),
('023901', '09775143'),
('023902', '09774162'),
('023902', '09774185'),
('023902', '09774189'),
('023903', '09774133'),
('023903', '09774145'),
('023903', '09774162'),
('023903', '09774189'),
('023904', '09774122'),
('023904', '09774144'),
('023906', '09173118'),
('023906', '09173120'),
('023906', '09173123'),
('023906', '09173126'),
('023906', '09173137'),
('023906', '09173147'),
('023906', '09173451'),
('023906', '09174118'),
('023906', '09174131'),
('023906', '09174135'),
('023906', '09174136'),
('023906', '09174137'),
('023906', '09174143'),
('023906', '09174151'),
('023906', '09175114'),
('023906', '09175115'),
('023906', '09175116'),
('023906', '09175118'),
('023906', '09175121'),
('023906', '09175122'),
('023906', '09175128'),
('023906', '09175451'),
('023906', '09175452'),
('023906', '09175453'),
('023906', '09177117'),
('023906', '09177133'),
('023906', '09177134'),
('023906', '09177144'),
('023906', '09178113'),
('023906', '09178124'),
('023906', '09178130'),
('023906', '09178133'),
('023906', '09178137'),
('023906', '09179111'),
('023906', '09179117'),
('023906', '09179125'),
('023906', '09179130'),
('023906', '09179131'),
('023906', '09179136'),
('023906', '09179138'),
('023906', '09179149'),
('023906', '09181111'),
('023906', '09181113'),
('023906', '09181114'),
('023906', '09181115'),
('023906', '09181121'),
('023906', '09181122'),
('023906', '09181126'),
('023906', '09181128'),
('023906', '09181129'),
('023906', '09181130'),
('023906', '09181133'),
('023906', '09181137'),
('023906', '09181138'),
('023906', '09181139'),
('023906', '09181141'),
('023906', '09181144'),
('023906', '09181145'),
('023906', '09181451'),
('023906', '09182120'),
('023906', '09182127'),
('023906', '09182133'),
('023906', '09184137'),
('023906', '09188124'),
('023906', '09188126'),
('023906', '09188451'),
('023906', '09190115'),
('023906', '09190138'),
('023906', '09190144'),
('023906', '09190152'),
('023906', '09190157'),
('023906', '09190158'),
('023906', '09190159'),
('023907', '09175127'),
('023907', '09175133'),
('023907', '09177118'),
('023908', '09175111'),
('023908', '09175118'),
('023908', '09175127'),
('023908', '09175132'),
('023908', '09175135'),
('023909', '09175111'),
('023909', '09175118'),
('023909', '09175127'),
('023909', '09177119'),
('023909', '09177134'),
('023909', '09177135'),
('023910', '09175118'),
('023910', '09175123'),
('023910', '09175451'),
('023910', '09175452'),
('023910', '09177119'),
('023911', '09175115'),
('023911', '09175453'),
('023912', '09175115'),
('023912', '09175122'),
('023912', '09175137'),
('023912', '09187159'),
('023912', '09187186'),
('023913', '09175115'),
('023913', '09175119'),
('023913', '09175122'),
('023913', '09175136'),
('023913', '09175137'),
('023913', '09187159'),
('023914', '09175112'),
('023914', '09175119'),
('023914', '09175122'),
('023914', '09175136'),
('023914', '09187179'),
('023915', '09175112'),
('023915', '09175113'),
('023915', '09175114'),
('023915', '09175121'),
('023915', '09175122'),
('023915', '09187179'),
('023916', '09175113'),
('023916', '09175121'),
('023916', '09184137'),
('023916', '09187130'),
('023917', '09175116'),
('023917', '09175121'),
('023917', '09175128'),
('023917', '09175131'),
('023918', '09175114'),
('023918', '09175124'),
('023918', '09175128'),
('023919', '09175131'),
('023919', '09175132'),
('023919', '09175139'),
('023919', '09184121'),
('023920', '09175132'),
('023920', '09175139'),
('023920', '09175451'),
('023920', '09175453'),
('023962', '09774117'),
('023962', '09774124'),
('023962', '09775118'),
('023962', '09775149'),
('023962', '09775452'),
('023962', '09775455'),
('023962', '09778221'),
('023975', '09162000'),
('023975', '09173112'),
('023975', '09173120'),
('023975', '09173124'),
('023975', '09173126'),
('023975', '09173134'),
('023975', '09173135'),
('023975', '09173145'),
('023975', '09173147'),
('023975', '09173451'),
('023975', '09173452'),
('023975', '09182111'),
('023975', '09182116'),
('023975', '09182120'),
('023975', '09182124'),
('023975', '09182127'),
('023975', '09182129'),
('023975', '09182132'),
('023975', '09182136'),
('023975', '09184122'),
('023975', '09184134'),
('023975', '09184139'),
('023975', '09184141'),
('023975', '09184144'),
('023975', '09184454'),
('023975', '09184457'),
('023979', '09371120'),
('023979', '09371122'),
('023979', '09372154'),
('023979', '09373134'),
('023979', '09374118'),
('023979', '09374159'),
('023979', '09375190'),
('023979', '09376112'),
('023979', '09376116'),
('023979', '09376117'),
('023979', '09376119'),
('023979', '09376122'),
('023979', '09376125'),
('023979', '09376141'),
('023979', '09376144'),
('023979', '09376146'),
('023979', '09376147'),
('023979', '09376148'),
('023979', '09376149'),
('023979', '09376150'),
('023979', '09376151'),
('023979', '09376153'),
('023979', '09376160'),
('023979', '09376161'),
('023979', '09376162'),
('023979', '09376163'),
('023979', '09376164'),
('023979', '09376167'),
('023979', '09376168'),
('023979', '09376169'),
('023979', '09376170'),
('023979', '09376172'),
('023979', '09376173'),
('023979', '09376175'),
('023979', '09376176'),
('023979', '09376178'),
('023981', '09376116'),
('023981', '09376117'),
('023981', '09376146'),
('023981', '09376147'),
('023982', '09376116'),
('023982', '09376117'),
('023984', '09376161'),
('023984', '09376175'),
('023985', '09376116'),
('023985', '09376147'),
('023985', '09376163'),
('023985', '09376175'),
('023986', '09774121'),
('023986', '09774135'),
('023986', '09774145'),
('023986', '09774148'),
('023988', '09774145'),
('023988', '09774148'),
('023989', '09473165'),
('023989', '09674130'),
('023989', '09674171'),
('023989', '09674184'),
('023989', '09674210'),
('023990', '09571122'),
('023990', '09571135'),
('023990', '09571165'),
('023990', '09571175'),
('023990', '09571180'),
('023990', '09571190'),
('023990', '09571196'),
('023990', '09571226'),
('023990', '09573115'),
('024004', '09361000'),
('024004', '09371111'),
('024004', '09371122'),
('024004', '09371126'),
('024004', '09371136'),
('024005', '09372112'),
('024005', '09372113'),
('024005', '09372115'),
('024005', '09372116'),
('024005', '09372117'),
('024005', '09372124'),
('024005', '09372125'),
('024005', '09372126'),
('024005', '09372130'),
('024005', '09372135'),
('024005', '09372137'),
('024005', '09372138'),
('024005', '09372142'),
('024005', '09372143'),
('024005', '09372144'),
('024005', '09372146'),
('024005', '09372149'),
('024005', '09372150'),
('024005', '09372151'),
('024005', '09372153'),
('024005', '09372154'),
('024005', '09372155'),
('024005', '09372157'),
('024005', '09372158'),
('024005', '09372163'),
('024005', '09372164'),
('024005', '09372165'),
('024005', '09372167'),
('024005', '09372169'),
('024005', '09372170'),
('024005', '09372171'),
('024005', '09372174'),
('024005', '09372177'),
('024005', '09372178'),
('024005', '09375119'),
('024005', '09375210'),
('024005', '09376149'),
('024005', '09376167'),
('024006', '09263000'),
('024006', '09271140'),
('024006', '09271151'),
('024006', '09274153'),
('024006', '09278112'),
('024006', '09278113'),
('024006', '09278117'),
('024006', '09278118'),
('024006', '09278121'),
('024006', '09278123'),
('024006', '09278129'),
('024006', '09278134'),
('024006', '09278139'),
('024006', '09278140'),
('024006', '09278141'),
('024006', '09278143'),
('024006', '09278144'),
('024006', '09278146'),
('024006', '09278148'),
('024006', '09278149'),
('024006', '09278151'),
('024006', '09278154'),
('024006', '09278159'),
('024006', '09278170'),
('024006', '09278172'),
('024006', '09278177'),
('024006', '09278178'),
('024006', '09278182'),
('024006', '09278192'),
('024006', '09279127'),
('024006', '09372143'),
('024006', '09375171'),
('024006', '09375210'),
('024007', '09361000'),
('024007', '09371111'),
('024007', '09371116'),
('024007', '09371118'),
('024007', '09371119'),
('024007', '09371120'),
('024007', '09371121'),
('024007', '09371122'),
('024007', '09371123'),
('024007', '09371126'),
('024007', '09371127'),
('024007', '09371129'),
('024007', '09371131'),
('024007', '09371132'),
('024007', '09371136'),
('024007', '09371141'),
('024007', '09371144'),
('024007', '09371146'),
('024007', '09371148'),
('024007', '09371150'),
('024007', '09371151'),
('024007', '09371154'),
('024007', '09371156'),
('024007', '09371452'),
('024007', '09373140'),
('024007', '09374131'),
('024007', '09376150'),
('024007', '09376161'),
('024008', '09363000'),
('024008', '09374111'),
('024008', '09374144'),
('024008', '09374146'),
('024008', '09374162'),
('024008', '09374170'),
('024008', '09374452'),
('024014', '09275114'),
('024014', '09275154'),
('024048', '09180112'),
('024048', '09180134'),
('024054', '09771113'),
('024054', '09771122'),
('024054', '09771130'),
('024054', '09771149'),
('024061', '09671135'),
('024061', '09671461'),
('024075', '09676116'),
('024075', '09676119'),
('024075', '09676139'),
('024081', '09177117'),
('024081', '09177130'),
('024081', '09177133'),
('024138', '09780128'),
('024138', '09780140'),
('024141', '09176114'),
('024141', '09373121'),
('024173', '09187120'),
('024173', '09187131'),
('024173', '09187165'),
('024257', '09772115'),
('024257', '09772131'),
('024257', '09772223'),
('024257', '09773112'),
('024257', '09773117'),
('024257', '09773119'),
('024257', '09773122'),
('024257', '09773133'),
('024257', '09773140'),
('024257', '09773146'),
('024257', '09773147'),
('024257', '09773150'),
('024257', '09773164'),
('024257', '09773170'),
('024257', '09773179'),
('024257', '09773182'),
('024257', '09773183'),
('024257', '09773186'),
('024257', '09773188'),
('024257', '09774111'),
('024257', '09774115'),
('024257', '09774116'),
('024257', '09774117'),
('024257', '09774118'),
('024257', '09774122'),
('024257', '09774135'),
('024257', '09774140'),
('024257', '09774143'),
('024257', '09774144'),
('024257', '09774145'),
('024257', '09774148'),
('024257', '09774150'),
('024257', '09774151'),
('024257', '09774155'),
('024257', '09774166'),
('024257', '09774196'),
('024257', '09774198'),
('024257', '09775118'),
('024257', '09775135'),
('024257', '09775139'),
('024257', '09775149'),
('024257', '09775152'),
('024257', '09775164'),
('024257', '09775452'),
('024257', '09778158'),
('024257', '09778221'),
('024257', '09779218'),
('024273', '09676160'),
('024277', '09478165'),
('024278', '09478165'),
('024279', '09478139'),
('024279', '09478165'),
('024280', '09473138'),
('024280', '09478165'),
('024317', '09173137'),
('024317', '09188113'),
('024317', '09188118'),
('024317', '09188137'),
('024317', '09188139'),
('024317', '09188141'),
('024317', '09188451'),
('024317', '09190115'),
('024317', '09190152'),
('024330', '09478176'),
('024338', '09462000'),
('024338', '09472119'),
('024338', '09472131'),
('024338', '09472133'),
('024338', '09472140'),
('024338', '09472150'),
('024338', '09472166'),
('024338', '09472199'),
('024338', '09472458'),
('024339', '09677159'),
('024339', '09677169'),
('024349', '09377112'),
('024349', '09377139'),
('024349', '09377146'),
('024349', '09377154'),
('024352', '09774143'),
('024352', '09775118'),
('024352', '09775143'),
('024352', '09775149'),
('024352', '09775164'),
('024352', '09775454'),
('024353', '09775111'),
('024353', '09775118'),
('024353', '09775129'),
('024353', '09775132'),
('024353', '09775141'),
('024353', '09775142'),
('024353', '09775161'),
('024353', '09775451'),
('024353', '09778115'),
('024353', '09778217'),
('024354', '09775134'),
('024354', '09775135'),
('024354', '09775139'),
('024355', '09775126'),
('024355', '09775135'),
('024355', '09775143'),
('024355', '09775152'),
('024355', '09775162'),
('024355', '09775164'),
('024356', '09775118'),
('024356', '09775129'),
('024356', '09775149'),
('024357', '09775129'),
('024357', '09775152'),
('024357', '09775162'),
('024357', '09775164'),
('024357', '09775451'),
('024361', '09171135'),
('024362', '09677137'),
('024362', '09677151'),
('024362', '09677182'),
('024370', '09176112'),
('024370', '09176153'),
('024370', '09178122'),
('024370', '09186122'),
('024370', '09186139'),
('024370', '09273111'),
('024370', '09273113'),
('024370', '09273115'),
('024370', '09273116'),
('024370', '09273119'),
('024370', '09273121'),
('024370', '09273125'),
('024370', '09273127'),
('024370', '09273133'),
('024370', '09273137'),
('024370', '09273139'),
('024370', '09273141'),
('024370', '09273147'),
('024370', '09273152'),
('024370', '09273159'),
('024370', '09273163'),
('024370', '09273164'),
('024370', '09273165'),
('024370', '09273166'),
('024370', '09273172'),
('024370', '09273175'),
('024370', '09273177'),
('024370', '09273178'),
('024370', '09273181'),
('024370', '09273451'),
('024370', '09273452'),
('024370', '09273454'),
('024370', '09274172'),
('024370', '09274176'),
('024370', '09375180'),
('024370', '09375196'),
('024370', '09375199'),
('024451', '09176147'),
('024451', '09176153'),
('024457', '09181111'),
('024457', '09181113'),
('024457', '09181114'),
('024457', '09181121'),
('024457', '09181133'),
('024457', '09181135'),
('024457', '09181137'),
('024457', '09181451'),
('024457', '09190138'),
('024457', '09190142'),
('024457', '09190144'),
('024457', '09190157'),
('024457', '09190158'),
('024457', '09190159'),
('024517', '09177112'),
('024517', '09177117'),
('024517', '09177120'),
('024517', '09177126'),
('024517', '09177143'),
('024518', '09177112'),
('024518', '09177117'),
('024518', '09177120'),
('024518', '09177121'),
('024518', '09177122'),
('024518', '09177124'),
('024518', '09177126'),
('024518', '09177138'),
('024518', '09177139'),
('024518', '09177143'),
('024518', '09274121'),
('024519', '09177113'),
('024519', '09177139'),
('024523', '09273113'),
('024523', '09273147'),
('024523', '09273163'),
('024524', '09273121'),
('024524', '09273133'),
('024524', '09273159'),
('024524', '09273164'),
('024525', '09273133'),
('024525', '09273159'),
('024525', '09273452'),
('024526', '09176153'),
('024526', '09186139'),
('024526', '09186158'),
('024526', '09273111'),
('024526', '09273152'),
('024527', '09273111'),
('024527', '09273115'),
('024527', '09273119'),
('024527', '09273139'),
('024527', '09273147'),
('024527', '09273163'),
('024527', '09273172'),
('024527', '09273177'),
('024527', '09273181'),
('024528', '09273115'),
('024528', '09273147'),
('024528', '09273178'),
('024529', '09273111'),
('024529', '09273137'),
('024529', '09273166'),
('024530', '09273116'),
('024530', '09273137'),
('024530', '09273141'),
('024530', '09273175'),
('024530', '09375180'),
('024531', '09273116'),
('024531', '09273137'),
('024531', '09273166'),
('024531', '09273452'),
('024532', '09176112'),
('024532', '09273111'),
('024532', '09273121'),
('024532', '09273137'),
('024532', '09273152'),
('024532', '09273164'),
('024532', '09273454'),
('024533', '09176112'),
('024533', '09273164'),
('024534', '09273111'),
('024534', '09273119'),
('024534', '09273152'),
('024534', '09273172'),
('024534', '09273177'),
('024534', '09273451'),
('024535', '09273125'),
('024535', '09273141'),
('024535', '09273166'),
('024536', '09273111'),
('024536', '09273139'),
('024536', '09273141'),
('024536', '09273165'),
('024536', '09273181'),
('024568', '09673123'),
('024602', '09272120'),
('024602', '09272143'),
('024602', '09272146'),
('024602', '09272463'),
('024605', '09272120'),
('024607', '09272120'),
('024607', '09272149'),
('024608', '09272120'),
('024608', '09272143'),
('024608', '09272146'),
('024608', '09272459'),
('024608', '09272463'),
('024646', '09474146'),
('024646', '09572115'),
('024646', '09572119'),
('024646', '09572141'),
('024646', '09572142'),
('024660', '09571136'),
('024660', '09571179'),
('024661', '09571132'),
('024661', '09571136'),
('024661', '09571139'),
('024661', '09571145'),
('024661', '09571200'),
('024662', '09571136'),
('024662', '09571145'),
('024662', '09571200'),
('024663', '09571136'),
('024663', '09571139'),
('024663', '09571170'),
('024663', '09571218'),
('024663', '09571224'),
('024663', '09571227'),
('024699', '09177114'),
('024699', '09177115'),
('024699', '09177119'),
('024699', '09177123'),
('024699', '09177127'),
('024699', '09177135'),
('024699', '09177137'),
('024709', '09561000'),
('024709', '09563000'),
('024709', '09564000'),
('024709', '09571135'),
('024709', '09571165'),
('024709', '09571175'),
('024709', '09571180'),
('024709', '09571196'),
('024709', '09571226'),
('024709', '09573111'),
('024709', '09573114'),
('024709', '09573115'),
('024709', '09573120'),
('024709', '09573123'),
('024709', '09573125'),
('024709', '09573130'),
('024753', '09461000'),
('024753', '09462000'),
('024753', '09463000'),
('024753', '09464000'),
('024753', '09471111'),
('024753', '09471117'),
('024753', '09471119'),
('024753', '09471120'),
('024753', '09471122'),
('024753', '09471123'),
('024753', '09471128'),
('024753', '09471131'),
('024753', '09471140'),
('024753', '09471142'),
('024753', '09471145'),
('024753', '09471150'),
('024753', '09471172'),
('024753', '09471174'),
('024753', '09471191'),
('024753', '09471208'),
('024753', '09471220'),
('024753', '09471456'),
('024753', '09472115'),
('024753', '09472116'),
('024753', '09472119'),
('024753', '09472121'),
('024753', '09472131'),
('024753', '09472138'),
('024753', '09472155'),
('024753', '09472166'),
('024753', '09472167'),
('024753', '09472176'),
('024753', '09472197'),
('024753', '09472451'),
('024753', '09472453'),
('024753', '09472463'),
('024753', '09473138'),
('024753', '09473141'),
('024753', '09473144'),
('024753', '09473151'),
('024753', '09473158'),
('024753', '09473159'),
('024753', '09473165'),
('024753', '09473166'),
('024753', '09473175'),
('024753', '09474121'),
('024753', '09474123'),
('024753', '09474126'),
('024753', '09474143'),
('024753', '09474161'),
('024753', '09474168'),
('024753', '09474171'),
('024753', '09475112'),
('024753', '09475113'),
('024753', '09475120'),
('024753', '09475123'),
('024753', '09475128'),
('024753', '09475137'),
('024753', '09475141'),
('024753', '09475146'),
('024753', '09475156'),
('024753', '09475161'),
('024753', '09475162'),
('024753', '09475181'),
('024753', '09475453'),
('024753', '09476145'),
('024753', '09476154'),
('024753', '09476159'),
('024753', '09476177'),
('024753', '09476178'),
('024753', '09476183'),
('024753', '09476184'),
('024753', '09479126'),
('024753', '09479150'),
('024753', '09479152'),
('024753', '09479158'),
('024753', '09479159'),
('024753', '09479161'),
('024753', '09479169'),
('024753', '09479457'),
('024753', '09479460'),
('024753', '09572143'),
('024753', '09572160'),
('024753', '09674210'),
('024753', '09675127'),
('024759', '09162000'),
('024759', '09173112'),
('024759', '09173124'),
('024759', '09173127'),
('024759', '09173131'),
('024759', '09173133'),
('024759', '09173135'),
('024759', '09173140'),
('024759', '09173145'),
('024759', '09179119'),
('024759', '09179121'),
('024759', '09179125'),
('024759', '09179126'),
('024759', '09179131'),
('024759', '09179142'),
('024759', '09179147'),
('024759', '09179149'),
('024759', '09180112'),
('024759', '09180114'),
('024759', '09180116'),
('024759', '09180117'),
('024759', '09180122'),
('024759', '09180126'),
('024759', '09180129'),
('024759', '09180131'),
('024759', '09180136'),
('024759', '09181113'),
('024759', '09181115'),
('024759', '09181118'),
('024759', '09181121'),
('024759', '09181123'),
('024759', '09181129'),
('024759', '09181130'),
('024759', '09181132'),
('024759', '09181140'),
('024759', '09181143'),
('024759', '09181146'),
('024759', '09182111'),
('024759', '09182116'),
('024759', '09182120'),
('024759', '09182127'),
('024759', '09182134'),
('024759', '09182136'),
('024759', '09184134'),
('024759', '09184139'),
('024759', '09184141'),
('024759', '09184454'),
('024759', '09184457'),
('024759', '09190129'),
('024759', '09190140'),
('024759', '09190148'),
('024759', '09190154'),
('024759', '09190160'),
('024760', '09162000'),
('024760', '09163000'),
('024760', '09171111'),
('024760', '09171112'),
('024760', '09171113'),
('024760', '09171114'),
('024760', '09171121'),
('024760', '09171124'),
('024760', '09171125'),
('024760', '09171132'),
('024760', '09171137'),
('024760', '09172111'),
('024760', '09172112'),
('024760', '09172118'),
('024760', '09172122'),
('024760', '09172128'),
('024760', '09172130'),
('024760', '09172134'),
('024760', '09175113'),
('024760', '09175121'),
('024760', '09175128'),
('024760', '09175131'),
('024760', '09177113'),
('024760', '09177115'),
('024760', '09177117'),
('024760', '09177118'),
('024760', '09177127'),
('024760', '09177130'),
('024760', '09177131'),
('024760', '09177142'),
('024760', '09183112'),
('024760', '09183127'),
('024760', '09183128'),
('024760', '09183144'),
('024760', '09184119'),
('024760', '09184121'),
('024760', '09184130'),
('024760', '09184140'),
('024760', '09187117'),
('024760', '09187118'),
('024760', '09187122'),
('024760', '09187150'),
('024760', '09187162'),
('024760', '09187167'),
('024760', '09187177'),
('024760', '09187179'),
('024760', '09189113'),
('024760', '09189118'),
('024760', '09189120'),
('024760', '09189145'),
('024760', '09189146'),
('024760', '09189148'),
('024760', '09189152'),
('024760', '09189155'),
('024761', '09161000'),
('024761', '09162000'),
('024761', '09174111'),
('024761', '09174113'),
('024761', '09174118'),
('024761', '09174143'),
('024761', '09176129'),
('024761', '09178115'),
('024761', '09178116'),
('024761', '09178120'),
('024761', '09178122'),
('024761', '09178124'),
('024761', '09178130'),
('024761', '09178145'),
('024761', '09178157'),
('024761', '09179126'),
('024761', '09179142'),
('024761', '09184119'),
('024761', '09184130'),
('024761', '09185116'),
('024761', '09185149'),
('024761', '09185158'),
('024761', '09185163'),
('024761', '09185168'),
('024761', '09186122'),
('024761', '09186158'),
('024761', '09186162'),
('024761', '09771113'),
('024761', '09771144'),
('024761', '09771165'),
('024762', '09175111'),
('024762', '09175114'),
('024762', '09175115'),
('024762', '09175118'),
('024762', '09175122'),
('024762', '09175127'),
('024762', '09175128'),
('024762', '09175133'),
('024762', '09175451'),
('024762', '09175453'),
('024762', '09177118'),
('024763', '09179113'),
('024763', '09179121'),
('024763', '09184113'),
('024763', '09184139'),
('024763', '09184452'),
('024763', '09188120'),
('024763', '09188121'),
('024763', '09188127'),
('024764', '09162000'),
('024764', '09174113'),
('024764', '09174115'),
('024764', '09174126'),
('024764', '09184119'),
('024764', '09184130'),
('024764', '09184135'),
('024765', '09177117'),
('024765', '09177133'),
('024765', '09178124'),
('024765', '09178130'),
('024766', '09261000'),
('024766', '09262000'),
('024766', '09271141'),
('024766', '09273111'),
('024766', '09273116'),
('024766', '09273137'),
('024766', '09273139'),
('024766', '09273152'),
('024766', '09273165'),
('024766', '09273166'),
('024766', '09274113'),
('024766', '09274128'),
('024766', '09274132'),
('024766', '09274156'),
('024766', '09274172'),
('024766', '09274176'),
('024766', '09274187'),
('024766', '09275114'),
('024766', '09275151'),
('024766', '09275154'),
('024766', '09275159'),
('024766', '09279112'),
('024766', '09279113'),
('024766', '09279116'),
('024766', '09279122'),
('024766', '09279124'),
('024766', '09279125'),
('024766', '09279130'),
('024766', '09362000'),
('024766', '09375180'),
('024773', '09176150'),
('024773', '09176153'),
('024773', '09186158'),
('024787', '09171113'),
('024787', '09171119'),
('024787', '09171122'),
('024794', '09677131'),
('024794', '09677132'),
('024794', '09677149'),
('024799', '09373112'),
('024799', '09373114'),
('024799', '09373126'),
('024799', '09373146'),
('024799', '09373147'),
('024799', '09373159'),
('024800', '09187113'),
('024800', '09187116'),
('024800', '09187126'),
('024800', '09187182'),
('024802', '09273127'),
('024802', '09273141'),
('024802', '09273165'),
('024802', '09274176'),
('024804', '09176111'),
('024804', '09176114'),
('024804', '09176121'),
('024804', '09176123'),
('024804', '09176137'),
('024804', '09176138'),
('024804', '09176148'),
('024804', '09176160'),
('024804', '09176164'),
('024804', '09176165'),
('024804', '09262000'),
('024804', '09263000'),
('024804', '09271119'),
('024804', '09271125'),
('024804', '09271132'),
('024804', '09271138'),
('024804', '09271140'),
('024804', '09271153'),
('024804', '09273116'),
('024804', '09273121'),
('024804', '09273137'),
('024804', '09273164'),
('024804', '09273166'),
('024804', '09275127'),
('024804', '09275137'),
('024804', '09275150'),
('024804', '09275151'),
('024804', '09275153'),
('024804', '09275154'),
('024804', '09275159'),
('024804', '09278118'),
('024804', '09278141'),
('024804', '09278149'),
('024804', '09278159'),
('024804', '09278170'),
('024804', '09362000'),
('024804', '09373121'),
('024804', '09375116'),
('024804', '09375130'),
('024804', '09375180'),
('024804', '09375183'),
('024804', '09375204'),
('024804', '09375209'),
('024804', '09375210'),
('024804', '09571111'),
('024804', '09571113'),
('024804', '09571114'),
('024804', '09571115'),
('024804', '09571125'),
('024804', '09571152'),
('024804', '09571155'),
('024804', '09571166'),
('024804', '09571174'),
('024804', '09571189'),
('024804', '09571193'),
('024804', '09571205'),
('024804', '09577115'),
('024804', '09577120'),
('024804', '09577125'),
('024804', '09577127'),
('024804', '09577136'),
('024804', '09577151'),
('024804', '09577158'),
('024804', '09577159'),
('024804', '09577161'),
('024804', '09577163'),
('024804', '09577168'),
('024804', '09577172'),
('024804', '09577173'),
('024804', '09577177'),
('024804', '09661000'),
('024804', '09671114'),
('024804', '09671134'),
('024804', '09671136'),
('024804', '09671140'),
('024804', '09676116'),
('024804', '09676119'),
('024804', '09676126'),
('024804', '09676132'),
('024804', '09676134'),
('024804', '09676135'),
('024804', '09676139'),
('024804', '09676144'),
('024804', '09676145'),
('024804', '09676169'),
('024804', '09679118'),
('024804', '09679182'),
('024804', '09679192'),
('024916', '09377142'),
('024916', '09377158'),
('024929', '09663000'),
('024929', '09679136'),
('024929', '09679175'),
('024929', '09679185'),
('024929', '09679193'),
('024931', '09663000'),
('024931', '09679136'),
('024931', '09679175'),
('024931', '09679193'),
('024933', '09663000'),
('024933', '09675113'),
('024933', '09679124'),
('024933', '09679136'),
('024933', '09679175'),
('024933', '09679185'),
('024933', '09679193'),
('024943', '09475123'),
('024943', '09475127'),
('024943', '09475161'),
('024943', '09475181'),
('024943', '09475182'),
('024944', '09475162'),
('024963', '09176114'),
('024963', '09176137'),
('024963', '09373112'),
('024963', '09373114'),
('024963', '09373146'),
('024963', '09373147'),
('024963', '09373155'),
('024963', '09373156'),
('024963', '09373159'),
('024963', '09561000'),
('024963', '09571113'),
('024963', '09571114'),
('024963', '09571115'),
('024963', '09571125'),
('024963', '09571127'),
('024963', '09571130'),
('024963', '09571134'),
('024963', '09571136'),
('024963', '09571137'),
('024963', '09571141'),
('024963', '09571145'),
('024963', '09571152'),
('024963', '09571154'),
('024963', '09571155'),
('024963', '09571171'),
('024963', '09571175'),
('024963', '09571177'),
('024963', '09571180'),
('024963', '09571181'),
('024963', '09571193'),
('024963', '09571196'),
('024963', '09571198'),
('024963', '09571200'),
('024963', '09571208'),
('024963', '09571214'),
('024963', '09571216'),
('024963', '09571218'),
('024963', '09571224'),
('024963', '09571225'),
('024963', '09571226'),
('024963', '09571227'),
('024963', '09571229'),
('024963', '09576111'),
('024963', '09576113'),
('024963', '09576117'),
('024963', '09576121'),
('024963', '09576122'),
('024963', '09576126'),
('024963', '09576127'),
('024963', '09576141'),
('024963', '09576143'),
('024963', '09576147'),
('024963', '09576148'),
('024963', '09576451'),
('024963', '09577111'),
('024963', '09577114'),
('024963', '09577136'),
('024963', '09577138'),
('024963', '09577159'),
('024963', '09577161'),
('024964', '09672113'),
('024964', '09672145'),
('024964', '09672163'),
('024964', '09672166'),
('024973', '09172111'),
('024973', '09172112'),
('024973', '09172118'),
('024973', '09172122'),
('024973', '09172128'),
('024973', '09172130'),
('024973', '09172134'),
('024973', '09189118'),
('024973', '09189127'),
('024973', '09189135'),
('024973', '09189148'),
('025013', '09276121'),
('025013', '09276130'),
('025109', '09177137'),
('025109', '09183119'),
('025109', '09183123'),
('025109', '09183126'),
('025109', '09183139'),
('025109', '09183140'),
('025110', '09183126'),
('025110', '09183139'),
('025110', '09187186'),
('025111', '09175137'),
('025111', '09183126'),
('025111', '09187186'),
('025112', '09175123'),
('025112', '09175137'),
('025112', '09177123'),
('025112', '09183126'),
('025113', '09171127'),
('025113', '09183115'),
('025113', '09183129'),
('025113', '09183130'),
('025113', '09183131'),
('025113', '09277133'),
('025114', '09163000'),
('025114', '09183113'),
('025114', '09183118'),
('025114', '09183122'),
('025114', '09183124'),
('025114', '09183127'),
('025114', '09183128'),
('025114', '09183148'),
('025114', '09187134'),
('025114', '09187142'),
('025114', '09187164'),
('025114', '09187170'),
('025114', '09187176'),
('025114', '09187177'),
('025114', '09187181'),
('025114', '09187182'),
('025115', '09171112'),
('025115', '09171114'),
('025115', '09171118'),
('025115', '09171123'),
('025115', '09171124'),
('025115', '09171125'),
('025115', '09171126'),
('025115', '09171137'),
('025116', '09171117'),
('025116', '09183116'),
('025116', '09183128'),
('025116', '09183129'),
('025116', '09183130'),
('025116', '09183131'),
('025116', '09183136'),
('025117', '09183112'),
('025117', '09183114'),
('025117', '09183120'),
('025117', '09183132'),
('025117', '09183135'),
('025117', '09183138'),
('025117', '09183144'),
('025117', '09183151'),
('025118', '09183112'),
('025118', '09183113'),
('025118', '09183118'),
('025118', '09183120'),
('025118', '09183148'),
('025119', '09171117'),
('025119', '09171133'),
('025119', '09171135'),
('025119', '09183128'),
('025119', '09183134'),
('025119', '09183136'),
('025120', '09171112'),
('025120', '09171118'),
('025120', '09171123'),
('025120', '09171124'),
('025121', '09183119'),
('025121', '09183123'),
('025121', '09183140'),
('025122', '09177137'),
('025122', '09183118'),
('025122', '09183119'),
('025122', '09183135'),
('025122', '09183139'),
('025122', '09183140'),
('025122', '09187176'),
('025123', '09177137'),
('025123', '09183118'),
('025123', '09183119'),
('025123', '09183123'),
('025123', '09183139'),
('025123', '09183140'),
('025123', '09187176'),
('025124', '09171111'),
('025124', '09171113'),
('025124', '09171114'),
('025124', '09171121'),
('025124', '09171124'),
('025124', '09171125'),
('025124', '09171133'),
('025124', '09171135'),
('025125', '09171111'),
('025125', '09171121'),
('025125', '09171125'),
('025125', '09171132'),
('025125', '09171133'),
('025125', '09171135'),
('025125', '09171137'),
('025125', '09183116'),
('025125', '09183128'),
('025125', '09183136'),
('025126', '09171127'),
('025126', '09171129'),
('025126', '09171132'),
('025126', '09171137'),
('025127', '09171113'),
('025127', '09171116'),
('025127', '09171117'),
('025127', '09171119'),
('025127', '09171122'),
('025127', '09171135'),
('025128', '09171112'),
('025128', '09171113'),
('025128', '09189152'),
('025129', '09183113'),
('025129', '09183122'),
('025129', '09183124'),
('025129', '09183145'),
('025129', '09183147'),
('025129', '09183148'),
('025129', '09189142'),
('025129', '09189149'),
('025130', '09171111'),
('025130', '09171112'),
('025130', '09171114'),
('025130', '09171124'),
('025130', '09171125'),
('025130', '09171133'),
('025130', '09183113'),
('025130', '09183118'),
('025130', '09183122'),
('025130', '09183124'),
('025130', '09183128'),
('025130', '09183136'),
('025130', '09183148'),
('025130', '09187176'),
('025130', '09187182'),
('025131', '09183124'),
('025131', '09183127'),
('025131', '09183128'),
('025131', '09183136'),
('025131', '09183148'),
('025133', '09171111'),
('025133', '09171125'),
('025133', '09171132'),
('025133', '09171133'),
('025133', '09171137'),
('025133', '09183128'),
('025133', '09183136'),
('025134', '09183113'),
('025134', '09183118'),
('025134', '09183122'),
('025134', '09183147'),
('025134', '09183148'),
('025163', '09361000'),
('025163', '09362000'),
('025163', '09371113'),
('025163', '09371119'),
('025163', '09371120'),
('025163', '09371135'),
('025163', '09371136'),
('025163', '09371140'),
('025163', '09371141'),
('025163', '09371144'),
('025163', '09371146'),
('025163', '09371148'),
('025163', '09371151'),
('025163', '09373134'),
('025163', '09375131'),
('025163', '09375156'),
('025163', '09375175'),
('025163', '09375181'),
('025163', '09375184'),
('025163', '09375199'),
('025163', '09376119'),
('025163', '09472175'),
('025171', '09777158'),
('025171', '09777164'),
('025171', '09778116'),
('025178', '09463000'),
('025178', '09471174'),
('025178', '09473138'),
('025178', '09473165'),
('025178', '09473175'),
('025178', '09674210'),
('025218', '09177113'),
('025218', '09177116'),
('025218', '09177117'),
('025218', '09177118'),
('025218', '09177130'),
('025218', '09177131'),
('025218', '09177133'),
('025218', '09177134'),
('025218', '09177142'),
('025218', '09177144'),
('025233', '09180124'),
('025233', '09180128'),
('025233', '09180131'),
('025233', '09188118'),
('025233', '09188120'),
('025233', '09188137'),
('025233', '09188139'),
('025233', '09188141'),
('025233', '09188451'),
('025233', '09190113'),
('025233', '09190115'),
('025233', '09190126'),
('025233', '09190132'),
('025233', '09190152'),
('025251', '09373140'),
('025251', '09373147'),
('025251', '09373153'),
('025251', '09373167'),
('025262', '09373113'),
('025262', '09373147'),
('025262', '09373155'),
('025262', '09373156'),
('025262', '09574112'),
('025262', '09574117'),
('025262', '09574123'),
('025262', '09574139'),
('025262', '09574157'),
('025262', '09574164'),
('025262', '09574452'),
('025262', '09574454'),
('025262', '09574458'),
('025262', '09574461'),
('025262', '09574464'),
('025262', '09576113'),
('025262', '09576151'),
('025263', '09373147'),
('025263', '09373151'),
('025263', '09373153'),
('025263', '09373167'),
('025264', '09373112'),
('025264', '09373113'),
('025264', '09373146'),
('025264', '09373147'),
('025264', '09373159'),
('025264', '09574112'),
('025264', '09574117'),
('025264', '09574157'),
('025264', '09576151'),
('025283', '09575112'),
('025283', '09575122'),
('025283', '09575127'),
('025283', '09575134'),
('025283', '09575135'),
('025283', '09575146'),
('025283', '09575165'),
('025283', '09575168'),
('025283', '09575179'),
('025283', '09575451'),
('025283', '09675167'),
('025283', '09675179'),
('025284', '09575112'),
('025284', '09575115'),
('025284', '09575122'),
('025284', '09575124'),
('025284', '09575127'),
('025284', '09575130'),
('025284', '09575133'),
('025284', '09575134'),
('025284', '09575143'),
('025284', '09575146'),
('025284', '09575155'),
('025284', '09575163'),
('025284', '09575168'),
('025284', '09575179'),
('025284', '09575451'),
('025284', '09675150'),
('025284', '09675167'),
('025284', '09679135'),
('025285', '09575112'),
('025285', '09575115'),
('025285', '09575122'),
('025285', '09575124'),
('025285', '09575133'),
('025285', '09575143'),
('025286', '09575116'),
('025286', '09575144'),
('025286', '09575147'),
('025286', '09575157'),
('025286', '09575161'),
('025287', '09575113'),
('025287', '09575118'),
('025287', '09575128'),
('025287', '09575144'),
('025287', '09575147'),
('025287', '09575150'),
('025287', '09575161'),
('025288', '09575112'),
('025288', '09575113'),
('025288', '09575135'),
('025288', '09575138'),
('025288', '09575153'),
('025288', '09575165'),
('025288', '09575451'),
('025289', '09672140'),
('025293', '09572147'),
('025293', '09575117'),
('025293', '09575118'),
('025293', '09575121'),
('025293', '09575125'),
('025293', '09575128'),
('025293', '09575150'),
('025293', '09575153'),
('025293', '09575167'),
('025293', '09575181'),
('025294', '09575113'),
('025294', '09575118'),
('025294', '09575119'),
('025294', '09575121'),
('025294', '09575125'),
('025294', '09575128'),
('025294', '09575135'),
('025294', '09575138'),
('025294', '09575153'),
('025295', '09572139'),
('025295', '09572159'),
('025295', '09575167'),
('025296', '09471172'),
('025296', '09572111'),
('025296', '09572126'),
('025296', '09572135'),
('025296', '09572139'),
('025296', '09572143'),
('025296', '09572160'),
('025296', '09572164'),
('025296', '09572451'),
('025296', '09575167'),
('025297', '09573120'),
('025297', '09573133'),
('025297', '09575121'),
('025297', '09575129'),
('025297', '09575145'),
('025298', '09575112'),
('025298', '09575133'),
('025298', '09575135'),
('025298', '09575145'),
('025298', '09575152'),
('025298', '09575156'),
('025298', '09575166'),
('025319', '09371116'),
('025319', '09371131'),
('025319', '09371157'),
('025324', '09780115'),
('025324', '09780118'),
('025324', '09780123'),
('025324', '09780134'),
('025324', '09780139'),
('025333', '09275137'),
('025333', '09275153'),
('025334', '09275153'),
('025334', '09275156'),
('025335', '09275126'),
('025335', '09275148'),
('025350', '09471220'),
('025350', '09571146'),
('025350', '09571183'),
('025350', '09571194'),
('025350', '09572114'),
('025350', '09572132'),
('025350', '09572135'),
('025350', '09572139'),
('025350', '09572147'),
('025350', '09572159'),
('025350', '09572164'),
('025350', '09573133'),
('025350', '09575112'),
('025350', '09575113'),
('025350', '09575115'),
('025350', '09575116'),
('025350', '09575117'),
('025350', '09575118'),
('025350', '09575119'),
('025350', '09575121'),
('025350', '09575122'),
('025350', '09575124'),
('025350', '09575125'),
('025350', '09575127'),
('025350', '09575128'),
('025350', '09575129'),
('025350', '09575130'),
('025350', '09575133'),
('025350', '09575134'),
('025350', '09575135'),
('025350', '09575138'),
('025350', '09575143'),
('025350', '09575144'),
('025350', '09575145'),
('025350', '09575146'),
('025350', '09575147'),
('025350', '09575150'),
('025350', '09575152'),
('025350', '09575153'),
('025350', '09575155'),
('025350', '09575156'),
('025350', '09575157'),
('025350', '09575161'),
('025350', '09575163'),
('025350', '09575165'),
('025350', '09575166'),
('025350', '09575167'),
('025350', '09575168'),
('025350', '09575179'),
('025350', '09575181'),
('025350', '09575451'),
('025350', '09675116'),
('025350', '09675127'),
('025350', '09675139'),
('025350', '09675150'),
('025350', '09675167'),
('025350', '09679135'),
('025371', '09471111'),
('025371', '09471120'),
('025371', '09471131'),
('025371', '09471172'),
('025371', '09471220'),
('025371', '09474133'),
('025371', '09474135'),
('025371', '09562000'),
('025371', '09572111'),
('025371', '09572114'),
('025371', '09572126'),
('025371', '09572130'),
('025371', '09572132'),
('025371', '09572133'),
('025371', '09572135'),
('025371', '09572139'),
('025371', '09572143'),
('025371', '09572147'),
('025371', '09572149'),
('025371', '09572159'),
('025371', '09572160'),
('025371', '09572164'),
('025371', '09572451'),
('025371', '09573123'),
('025371', '09575116'),
('025371', '09575117'),
('025371', '09575147'),
('025371', '09575150'),
('025371', '09575167'),
('025371', '09575181'),
('025396', '09679122'),
('025422', '09161000'),
('025422', '09176116'),
('025422', '09176126'),
('025422', '09176132'),
('025422', '09176165'),
('025422', '09176167'),
('025430', '09473121'),
('025430', '09478111'),
('025430', '09478120'),
('025430', '09478139'),
('025430', '09478165'),
('025439', '09471214'),
('025439', '09478120'),
('025440', '09478120'),
('025440', '09478165'),
('025441', '09478120'),
('025442', '09471214'),
('025442', '09478120'),
('025451', '09162000'),
('025451', '09174113'),
('025451', '09174126'),
('025451', '09179126'),
('025451', '09179142'),
('025452', '09174113'),
('025452', '09179142'),
('025453', '09174146'),
('025453', '09179117'),
('025453', '09179134'),
('025454', '09174135'),
('025454', '09174137'),
('025454', '09174146'),
('025454', '09179117'),
('025454', '09179134'),
('025455', '09179142'),
('025456', '09174113'),
('025456', '09174146'),
('025457', '09363000'),
('025457', '09374117'),
('025457', '09374118'),
('025457', '09374119'),
('025457', '09374121'),
('025457', '09374124'),
('025457', '09374128'),
('025457', '09374133'),
('025457', '09374134'),
('025457', '09374139'),
('025457', '09374140'),
('025457', '09374144'),
('025457', '09374147'),
('025457', '09374148'),
('025457', '09374149'),
('025457', '09374150'),
('025457', '09374156'),
('025457', '09374157'),
('025457', '09374158'),
('025457', '09374160'),
('025457', '09374162'),
('025457', '09374164'),
('025457', '09374165'),
('025457', '09374166'),
('025457', '09374168'),
('025457', '09374458'),
('025457', '09376112'),
('025457', '09376116'),
('025457', '09376117'),
('025457', '09376119'),
('025457', '09376144'),
('025457', '09376147'),
('025457', '09376148'),
('025457', '09376149'),
('025457', '09376150'),
('025457', '09376151'),
('025457', '09376153'),
('025457', '09376160'),
('025457', '09376161'),
('025457', '09376162'),
('025457', '09376163'),
('025457', '09376164'),
('025457', '09376169'),
('025457', '09376170'),
('025457', '09376176'),
('025457', '09376178'),
('025457', '09377112'),
('025457', '09377116'),
('025457', '09377117'),
('025457', '09377129'),
('025457', '09377131'),
('025457', '09377139'),
('025457', '09377141'),
('025457', '09377142'),
('025457', '09377145'),
('025457', '09377146'),
('025457', '09377148'),
('025457', '09377154'),
('025457', '09377157'),
('025457', '09377158'),
('025468', '09464000'),
('025468', '09475112'),
('025468', '09475120'),
('025468', '09475136'),
('025468', '09475137'),
('025468', '09475141'),
('025468', '09475146'),
('025468', '09475154'),
('025468', '09475156'),
('025468', '09475158'),
('025468', '09475161'),
('025468', '09475162'),
('025468', '09475165'),
('025468', '09475168'),
('025468', '09475171'),
('025468', '09475174'),
('025468', '09475175'),
('025468', '09475184'),
('025468', '09475189'),
('025468', '09475454'),
('025468', '09477138'),
('025468', '09479455'),
('025469', '09479112'),
('025469', '09479127'),
('025469', '09479147'),
('025469', '09479158'),
('025471', '09472121'),
('025471', '09472451');
INSERT INTO `Radweg_zu_Gemeinde` (`radweg_id`, `gemeindeschluessel`) VALUES
('025471', '09479127'),
('025471', '09479135'),
('025471', '09479145'),
('025471', '09479147'),
('025471', '09479152'),
('025471', '09479159'),
('025471', '09479166'),
('025471', '09479453'),
('025471', '09479463'),
('025495', '09374168'),
('025495', '09377116'),
('025495', '09377117'),
('025495', '09377129'),
('025495', '09377131'),
('025495', '09377132'),
('025495', '09377137'),
('025495', '09377141'),
('025495', '09377145'),
('025495', '09377146'),
('025495', '09377148'),
('025495', '09377157'),
('025495', '09377158'),
('025496', '09374128'),
('025496', '09374139'),
('025496', '09374150'),
('025496', '09374168'),
('025496', '09377112'),
('025496', '09377117'),
('025496', '09377137'),
('025496', '09377139'),
('025496', '09377141'),
('025496', '09377142'),
('025496', '09377146'),
('025496', '09377154'),
('025496', '09377158'),
('025497', '09363000'),
('025497', '09374117'),
('025497', '09374124'),
('025497', '09374128'),
('025497', '09374139'),
('025497', '09374140'),
('025497', '09374144'),
('025497', '09374148'),
('025497', '09374149'),
('025497', '09374150'),
('025497', '09374156'),
('025497', '09374157'),
('025497', '09374160'),
('025497', '09374168'),
('025497', '09374458'),
('025497', '09377116'),
('025497', '09377129'),
('025497', '09377132'),
('025498', '09363000'),
('025498', '09374119'),
('025498', '09374121'),
('025498', '09374124'),
('025498', '09374133'),
('025498', '09374134'),
('025498', '09374137'),
('025498', '09374139'),
('025498', '09374144'),
('025498', '09374147'),
('025498', '09374149'),
('025498', '09374156'),
('025498', '09374158'),
('025498', '09374159'),
('025498', '09374160'),
('025498', '09374162'),
('025498', '09374165'),
('025498', '09374166'),
('025498', '09376150'),
('025498', '09376153'),
('025498', '09376173'),
('025499', '09374118'),
('025499', '09374137'),
('025499', '09374147'),
('025499', '09374159'),
('025499', '09374162'),
('025499', '09374164'),
('025499', '09376112'),
('025499', '09376116'),
('025499', '09376144'),
('025499', '09376147'),
('025499', '09376148'),
('025499', '09376151'),
('025499', '09376153'),
('025499', '09376160'),
('025499', '09376161'),
('025499', '09376162'),
('025499', '09376163'),
('025499', '09376164'),
('025499', '09376169'),
('025499', '09376173'),
('025499', '09376175'),
('025499', '09376176'),
('025499', '09376178'),
('025500', '09376116'),
('025500', '09376117'),
('025500', '09376119'),
('025500', '09376149'),
('025500', '09376161'),
('025500', '09376163'),
('025500', '09376170'),
('025500', '09376175'),
('025505', '09575112'),
('025506', '09575112'),
('025506', '09575146'),
('025506', '09575451'),
('025507', '09575112'),
('025507', '09575146'),
('025526', '09771112'),
('025526', '09771113'),
('025526', '09771114'),
('025526', '09771130'),
('025526', '09771140'),
('025526', '09771141'),
('025526', '09771144'),
('025526', '09771155'),
('025527', '09771113'),
('025527', '09771122'),
('025527', '09771130'),
('025527', '09771149'),
('025529', '09372124'),
('025529', '09372126'),
('025545', '09778144'),
('025545', '09778161'),
('025545', '09778164'),
('025545', '09778165'),
('025545', '09780112'),
('025545', '09780119'),
('025549', '09777114'),
('025549', '09777158'),
('025549', '09777164'),
('025549', '09778116'),
('025549', '09778203'),
('025555', '09778121'),
('025555', '09778134'),
('025555', '09778158'),
('025555', '09778187'),
('025555', '09778190'),
('025555', '09778204'),
('025556', '09778161'),
('025556', '09778164'),
('025556', '09778165'),
('025561', '09161000'),
('025561', '09176112'),
('025561', '09176129'),
('025561', '09176139'),
('025561', '09176143'),
('025561', '09176147'),
('025561', '09176150'),
('025561', '09176153'),
('025561', '09186158'),
('025561', '09273111'),
('025561', '09273121'),
('025561', '09273137'),
('025561', '09273152'),
('025561', '09273164'),
('025561', '09273454'),
('025573', '09672112'),
('025573', '09672114'),
('025573', '09672117'),
('025573', '09672136'),
('025573', '09672139');

CREATE TABLE `Schwimmbad` (
  `id` int(11) NOT NULL,
  `name` varchar(255) COLLATE utf8mb4_german2_ci DEFAULT NULL,
  `art` varchar(200) COLLATE utf8mb4_german2_ci DEFAULT NULL,
  `gemeindeschluessel` char(8) COLLATE utf8mb4_german2_ci DEFAULT NULL,
  `strasse` varchar(200) COLLATE utf8mb4_german2_ci DEFAULT NULL,
  `url` varchar(255) COLLATE utf8mb4_german2_ci DEFAULT NULL,
  `breitengrad` double DEFAULT NULL,
  `laengengrad` double DEFAULT NULL
) ENGINE=InnoDB DEFAULT CHARSET=utf8mb4 COLLATE=utf8mb4_german2_ci;

INSERT INTO `Schwimmbad` (`id`, `name`, `art`, `gemeindeschluessel`, `strasse`, `url`, `breitengrad`, `laengengrad`) VALUES
(1, 'Badeplatz Goldhasen', 'Strandbad', '09777168', NULL, 'https://allgaeu-erleben.com/0309-schwaltenweiher.php', 47.64919, 10.575055),
(2, 'Freibad Bad Füssing', 'Freibad', '09275116', 'Gartenstraße 25 ', 'https://www.badfuessing.com/de/erlebnis/sport/freibad', 48.355686, 13.307187),
(3, 'Parkstrandbad Bad Schachen, Bodensee', 'Strandbad', '09776116', 'Bad Schachen 1 ', 'http://www.lindau-tourismus.de/sommer/wassererlebnis/badespass/parkstrandbad-des-hotel-bad-schachens.html', 47.557685, 9.663638),
(4, 'Strandbad Seehausen', 'Strandbad', '09180133', 'Am Strandbad 9 ', 'http://www.seehausen-am-staffelsee.de/sommer-urlaub/baden.html', 47.688315, 11.179685),
(5, 'Freibad Egloffstein', 'Freibad', '09474124', 'Badstraße  ', 'http://www.egloffstein.de/sites/gensite.asp?SID=cms250320140754541563226&Art=013:36', 49.702847, 11.261611),
(6, 'Schwimmbad Jellenkofen', 'Freibad', '09274127', 'Tannenstraße 4 ', 'http://www.markt-ergoldsbach.de/startseite/sportundfreizeit/schwimmbaeder/freibad/', 48.706946, 12.201),
(7, 'Freibad Ruhstorf a.d.Rott', 'Freibad', '09275145', 'Badstraße 3 ', 'https://www.ruhstorf.de/ruhstorf-erleben/freizeit-und-sport/sportanlagen', 48.43838, 13.342657),
(8, 'Badeplatz Birkensee', 'Strandbad', '09174113', NULL, 'https://www.ganz-muenchen.de/freizeitfitness/baden/see/birkensee.html', 48.203505, 11.415301),
(9, 'Badeteich \"WiWaLaMoor\"', 'Strandbad', '09780147', 'Am Hungersberg 7 ', 'http://www.wildpoldsried.de/index.shtml?wiwa', 47.766895, 10.39766),
(10, 'Starzlachauenbad', 'Freibad', '09780145', 'Alpenstraße  ', 'http://www.wertach.de/erleben/familie/spass-erlebnis/starzlachauenbad.html', 47.598114, 10.41294),
(11, 'Strandbad Pösing', 'Strandbad', '09372147', NULL, 'http://www.bayerischer-wald-ferien.de/informationen/baden-schwimmen-bayerischen-wald.html', 49.225389, 12.556483),
(12, 'Erholungsgebiet Feringasee', 'Strandbad', '09184147', 'Am Feringasee 1 ', 'https://www.seen.de/feringasee/', 48.193284, 11.675976),
(13, 'Städtisches Freibad Weißenhorn', 'Freibad', '09775164', 'Illerberger Straße  ', 'https://www.weissenhorn.de/tourismus-und-freizeit/sport-und-erholung/schwimmen-und-baden/freibad/', 48.300964, 10.156175),
(14, 'Strandbad Regatta-Parksee', 'Strandbad', '09184135', 'Dachauer Straße  ', 'http://www.muenchen.de/freizeit/orte/119329.html', 48.244459, 11.521831),
(15, 'Strandbad Bernau-Felden', 'Strandbad', '09187118', 'Birkenallee 54 ', 'https://www.bernau-am-chiemsee.de/media/pois/strandbad-chiemseepark-bernau-felden', 47.831981, 12.379799),
(16, '\"SunSplash\" Freibad Meitingen', 'Freibad', '09772177', 'Hauptstraße 56 ', 'http://www.meitingen.de/index.php?id=0,47', 48.538383, 10.849149),
(17, 'Franz-Haberlander-Freibad', 'Freibad', '09189154', 'Jahnstraße 10 ', 'http://www.traunreut.de/index.php?id=607,308', 47.957582, 12.604397),
(18, 'Bibert-Bad Zirndorf', 'Hallenbad', '09573134', 'Neptunstraße 8 ', 'http://bibertbad.de/', 49.435931, 10.958527),
(19, 'Naturbadeplatz Pegnitzstrand', 'Strandbad', '09574160', NULL, 'http://www.amberg-sulzbacher-land.de/tl_files/amsl/Broschueren/Klettern_Frankenpfalz.pdf', 49.610233, 11.519065),
(20, 'Badeplatz Wittelshofen', 'Strandbad', '09571227', NULL, 'https://hesselberg.de/baden.html', 49.050451, 10.481931),
(21, 'Alpenbad Pfronten', 'Hallenbad', '09777159', 'Falkensteinweg 14 ', 'http://www.pfronten.de/alpenbad/das_alpenbad/#', 47.580871, 10.57081),
(22, 'Sand-Oase-Sulzbach', 'Strandbad', '09376117', 'Am Sand  ', 'http://www.marktbruck.de/leben-in-bruck/sandoase.html', 49.23009, 12.300452),
(23, 'Freibad Am Limes', 'Freibad', '09176138', 'Pfahldorfer Straße 8 ', 'http://www.kipfenberg.de/poi/freibad_am_limes-456/', 48.951178, 11.383723),
(24, 'Freibad Thalkirchdorf', 'Freibad', '09780132', 'Im Weidach 3 ', 'https://www.oberstaufen.info/einrichtungen/infrastruktur/baeder/freibad-thalkirchdorf/', 47.554645, 10.087727),
(25, 'Strandbad Weßlinger See', 'Strandbad', '09188144', 'Obere Seefeldstraße 20 ', 'https://www.starnbergammersee.de/entdecken-erleben/wasser/badeplaetze/', 48.073437, 11.253491),
(26, 'Strandbad Schafirrsee', 'Strandbad', '09161000', NULL, 'https://www.ingolstadt.de/Rathaus/Aktuelles/Meldungs-Archiv/Naherholungsgebiet-Schafirrsee-Gerolfing.php?object=tx,2789.5.1&ModID=7&FID=465.4611.1&NavID=2789.737&La=1', 48.741626, 11.335227),
(27, 'Freibad Bogen', 'Freibad', '09278118', 'Kotaustraße 12 ', 'http://www.freibad-bogen.de/', 48.906851, 12.687836),
(28, 'Strandbad Halblech', 'Strandbad', '09777173', NULL, 'https://www.halblech.de/seen-allgaeu.html', 47.645156, 10.740853),
(29, 'Schwetzendorfer Weiher', 'Strandbad', '09375181', 'Dorfstraße  ', 'http://www.regensburg-bayern.de/aktivitaeten/baden/schwetzendorfer-weiher/', 49.058015, 12.026894),
(30, 'Untreusee Westufer', 'Strandbad', '09464000', NULL, NULL, 50.28279, 11.906251),
(31, 'Wörnitz Flussfreibad', 'Strandbad', '09779197', NULL, 'http://www.oettingen.de/Woernitz-Flussfreibad.n43.html', 48.960247, 10.612117),
(32, 'Naturbad Goldbergsee', 'Strandbad', '09477139', NULL, 'http://www.marktschorgast.de/index.php?id=95', 50.091219, 11.661266),
(33, 'Familien-Vital-Park Burgberg', 'Freibad', '09780118', 'Blaichacher Straße 29 a', 'http://www.familienvitalpark.de/cms/index.php?kat=58', 47.539697, 10.278076),
(34, 'Erholungsgebiet und Badeplatz Feilenmoos', 'Strandbad', '09186122', 'Feilenmoos 3 ', 'http://www.geisenfeld.de/index.php?id=0,58', 48.70269, 11.555395),
(35, 'Freibad Missen', 'Freibad', '09780127', 'Am Freibad 1 ', 'https://www.missen-wilhams.de/freizeit/schwimmen', 47.596041, 10.121734),
(36, 'Maria Einsiedel', 'Freibad', '09162000', 'Zentralländstraße 28 ', 'https://www.swm.de/privatkunden/m-baeder/schwimmen/freibaeder/naturbad-maria-einsiedel.html', 48.096001, 11.545169),
(37, 'Erlebnisbad Neugablonz', 'Freibad', '09762000', 'Gewerbestraße 85 ', 'http://baeder.kaufbeuren.de/Erlebnisbad/Anfahrt-eb.aspx', 47.920494, 10.626617),
(38, 'Badeplatz Oberdorf/Kurzberg', 'Strandbad', '09780143', 'Am See  ', 'http://www.allgaeuerseenland.de/index.shtml?asd_niedersonthofenersee', 47.636548, 10.281648),
(39, 'Freibad Flintsbach a.Inn', 'Freibad', '09187131', 'Auweg 10 ', 'http://www.flintsbach.de/flintsbach-erleben-und-entdecken/freibad.html', 47.727325, 12.12535),
(40, 'Badeplatz Dettendorf', 'Strandbad', '09187179', 'Dorfstraße  ', 'https://www.tuntenhausen.de/verzeichnis/visitenkarte.php?mandat=165525', 47.967177, 12.06429),
(41, 'Freizeitzentrum Sattling', 'Strandbad', '09271153', NULL, 'http://www.marktwinzer.de/?site=41', 48.699878, 13.110034),
(42, 'Badeweiher Münster', 'Strandbad', '09779187', 'Wochenend  ', NULL, 48.621414, 10.893489),
(43, 'Freibad Ahrain', 'Freibad', '09274128', 'Badstraße 22 a', 'http://www.essenbach.de/freizeit-kultur/freibaeder/', 48.59805, 12.251165),
(44, 'Wörnitzstrandbad Dinkelsbühl', 'Strandbad', '09571136', 'Bleichweg 2 ', 'http://www.sw-dinkelsbuehl.de/de/baeder/freibad.html', 49.070746, 10.322038),
(45, 'Strandbad Rottachsee', 'Strandbad', '09780140', 'Untermoos  ', 'http://www.sulzberg.de/82-0-Baden.html', 47.647146, 10.380295),
(46, 'monte Dünenbad', 'Freibad', '09371127', 'Wolfgang-Droßbach-Straße 114 ', 'http://www.montekaolino.eu/', 49.531299, 11.965283),
(47, 'Erftalbad Bürgstadt', 'Freibad', '09676116', 'Erfstraße 33 ', 'http://we-are-energy.de/baeder/erftalbad-buergstadt/', 49.708778, 9.277285),
(48, 'Erholungsgebiet Hurlacher See', 'Strandbad', '09772209', NULL, 'http://www.hurlach.de/bildergalerie/', 48.136554, 10.829857),
(49, 'Badeteich am Kurpark', 'Strandbad', '09777166', 'Am Kurpark 23 ', 'http://www.rosshaupten.de/erlebnisse/fruehlingsommer/spielgolf-und-kurpark.html', 47.647883, 10.718094),
(50, 'Badeplatz Walchensee Parkplatz 6', 'Strandbad', '09173131', NULL, 'https://www.karwendel-urlaub.de/umgebung/walchensee/baden/', 47.581585, 11.389276),
(51, 'Strandbad Fohnsee', 'Strandbad', '09190132', 'Fohnseeweg  ', 'http://oberlandguide.de/freizeitguide/items/badeseen-in-oberbayern-baden-am-fohnsee.html', 47.779269, 11.316076),
(52, 'Strandbad Fischhausen', 'Strandbad', '09182131', 'Westerbergstraße  ', 'https://landkreis-miesbach.de/EU-Badegewässer', 47.71119, 11.865642),
(53, 'Erlebnisbadesee Saldenburg', 'Strandbad', '09272142', 'Weiherstraße 22 ', 'https://www.saldenburg.de/seite/418709/baden.html', 48.770944, 13.359609),
(54, 'Badeweiher Oberdachstetten', 'Strandbad', '09571183', NULL, 'http://www.oberdachstetten.de/zeltplatz-badeweiher.html', 49.416659, 10.413511),
(55, 'Strandbad Friedlsee', 'Strandbad', '09187113', 'Halfurt  ', 'https://www.wasserburg24.de/wasserburg/region-wasserburg/wasserburg-am-inn-ort63092/badeseen-wasserburger-land-5077183.html', 48.018236, 12.305201),
(56, 'Erholungsgebiet Karlsfelder See', 'Strandbad', '09174126', 'Hochstraße  ', 'https://www.erholungsflaechenverein.de/index.php?inhalt=erholungsgebiete-inhalt&erholungsgebiete=erholungsgebiete&id=19', 48.236993, 11.471224),
(57, 'Badeplatz Chieming', 'Strandbad', '09189114', 'Grabenstätter Straße 16 a', 'http://www.moewenplatz.de/', 47.881939, 12.533415),
(58, 'Badeplatz Rottauensee Südufer', 'Strandbad', '09277139', NULL, 'https://www.bade-seen.de/Badeseen/Bayern/Rottauensee.html', 48.418625, 12.895449),
(59, 'Naturbad Rhan', 'Strandbad', '09372157', 'Rhan 21 ', 'http://www.chamland-regional.de/naturbad-schoenthal-rhan/e/033577/', 49.334656, 12.621085),
(60, 'Naturerlebnisbad Egling e.V.', 'Strandbad', '09181116', 'Badstraße 24 ', 'http://www.egling.com/index.php?site=eg_vereine&pnav=8&nav=30', 48.18363, 10.988934),
(61, 'Freibad Burghaslach', 'Freibad', '09575116', 'Würzburger Straße  ', 'https://www.burghaslach.de/Startseite/Tourismus-und-Freizeit/Freibad/K137.htm', 49.731948, 10.608616),
(62, 'Naturschwimmbad Großweil', 'Strandbad', '09173142', 'Am Bad 2 ', 'https://www.grossweil.de/index.php?id=92', 47.676904, 11.29775),
(63, 'Natur-Badeweiher Falkenfels', 'Strandbad', '09278120', NULL, 'http://www.falkenfels.de/index.php/tourismus/freizeit', 49.005498, 12.5913),
(64, 'Badeweiher Gailroth', 'Strandbad', '09571199', 'Bachstraße  ', 'https://www.romantisches-franken.de/poi/detail/5cc6a8556e386742c542c9a5', 49.229222, 10.136231),
(65, 'Badeplatz südlicher Baggersee Senden', 'Strandbad', '09775152', 'Steinle  ', 'http://www.stadt-senden.de/freizeit_kultur/sport_freizeitanlagen/_Badeseen_658.html', 48.308119, 10.046005),
(66, 'Badeplatz Friedersdorf', 'Strandbad', '09279115', NULL, NULL, 48.491259, 12.521897),
(67, 'Schwimmbad Weißenbrunn', 'Freibad', '09476185', 'Weißbrunntal 5 ', 'http://www.schwimmbad-weissenbrunn.de/?Schwimmbadfreunde_Weissenbrunn', 50.198217, 11.34339),
(68, 'Badeplatz Kochel', 'Strandbad', '09173133', 'Mittenwalder Straße  ', 'https://www.walchensee-kochelsee.de/tipps/badeplaetze-walchensee-kochelsee.php', 47.645798, 11.361924),
(69, 'Badeweiher Lerch', 'Strandbad', '09183143', NULL, 'https://www.oberbergkirchen.de/schoenberg/oeffentliche-einrichtungen/', 48.347061, 12.431955),
(70, 'Freibad Burgsinn', 'Freibad', '09677122', 'Badstraße 6 ', 'http://www.sinngrundallianz.de/seite/vg/main-spessart/0422/-/Freibad_Burgsinn.html', 50.146612, 9.654638),
(71, 'Sommerbad Gauting', 'Freibad', '09184132', 'Reismühler Weg 9 ', 'https://www.gauting.de/freizeit-und-kultur/sommerbad/', 48.059611, 11.378238),
(72, 'Badeplatz Stausee Oberilzmühle', 'Strandbad', '09275146', 'Oberilzmühle  ', 'https://www.tourispo.de/badesee/stausee-an-der-ilz.html', 48.608252, 13.443976),
(73, 'Strandbad Waldsee', 'Strandbad', '09779228', 'Wolferstädter Straße  ', 'https://www.naturpark-altmuehltal.de/freizeit/a-z/freibad_am_waldsee-2427/', 48.883357, 10.736586),
(74, 'Badeplatz St. Margareth', 'Strandbad', '09173133', 'Zwergern  ', 'https://www.walchensee-wandern.com/walchensee-orte/zwergern/', 47.586017, 11.328681),
(75, 'Stausee Riedelsbach', 'Strandbad', '09272136', NULL, 'https://www.bayerischer-wald.de/Media/Attraktionen/Stausee-Riedelsbach', 48.747396, 13.779663),
(76, 'Badeplatz Wagenbrüchsee Westufer', 'Strandbad', '09180122', 'Gerold  ', 'https://www.lra-gap.de/de/badeseen.html', 47.492985, 11.217789),
(77, 'Badeplatz Bad Endorf', 'Freibad', '09187128', 'Moorbadstraße 36 a', 'https://www.moorbad-bad-endorf.de/', 47.913703, 12.303739),
(78, 'Freibad Abtswind', 'Freibad', '09675177', 'Alte Untersambacher Straße 1 ', 'http://www.abtswind.de/tourismus/schwimmbad/', 49.772179, 10.377187),
(79, 'Strandbad Attlesee', 'Strandbad', '09777153', NULL, 'https://allgaeu-erleben.com/0324-attlesee-koegelweiher.php', 47.632002, 10.542071),
(80, 'Freizeitanlage Triftern', 'Freibad', '09277149', 'Magistratsstraße 9 ', 'https://www.ostbayern-tourismus.de/Media/Attraktionen/Freizeitanlage-Triftern', 48.396719, 13.012907),
(81, 'Baggersee bei Happurg', 'Strandbad', '09574128', NULL, 'http://franken-wiki.de/index.php/Happurger_Baggersee', 49.503288, 11.461834),
(82, 'Badeplatz Bismarckweiher', 'Strandbad', '09190154', NULL, 'https://www.weilheim-schongau.de/landkreis/gesundheit-im-landkreis/gesundheitsamt/gesunder-badespass/eu-badegewaesser/eu-badegewaesser-im-landkreis/', 47.711026, 10.863687),
(83, 'Badeweiher Lückenrieth', 'Strandbad', '09374132', 'Lückenrieth  ', NULL, 49.588006, 12.238232),
(84, 'Naturbadesee Frensdorf', 'Strandbad', '09471131', NULL, 'https://www.naturbadesee-frensdorf.de/', 49.811653, 10.860363),
(85, 'Freibad Eggenfelden', 'Freibad', '09277116', 'Taufkirchener Straße 1 ', 'http://www.eggenfelden.de/index.php/de/freizeit/freibad', 48.40698, 12.754886),
(86, 'Klostersee Trennfeld', 'Strandbad', '09677154', 'In den Wiesen 16 ', 'http://www.tourismus-triefenstein.de/wp/freizeit/sportlich-aktiv/schwimmen/badesee-klostersee/', 49.80151, 9.615955),
(87, 'Ungererbad', 'Freibad', '09162000', 'Traubestraße 3 ', 'https://www.swm.de/privatkunden/m-baeder/schwimmen/freibaeder/ungererbad.html', 48.170434, 11.592556),
(88, 'Erlebnisbad Ainring', 'Freibad', '09172111', 'Schwimmbadstraße 13 ', 'http://www.ainring.de/einrichtungen/erlebnisbad.html#content', 47.820994, 12.949075),
(89, 'Badeweiher Röckingen', 'Strandbad', '09571192', NULL, 'https://www.hesselberg.de/baden.html', 49.06463, 10.55164),
(90, 'Freibad am Mittersee', 'Strandbad', '09777129', 'Alatseestraße  ', 'http://www.fuessen-badfaulenbach.de/630.0.html', 47.563337, 10.682237),
(91, 'Strandbad Deutensee', 'Strandbad', '09190154', 'Deutensee  ', 'https://www.peiting.de/tourismus/freizeit-und-sport/freizeit/badeseen', 47.745217, 10.870458),
(92, 'Badeplatz Drachensee', 'Strandbad', '09372126', 'Blätterberg  ', 'https://www.lamer-winkel.bayern/de/lamer-winkel/aktivurlaub/wasserspass/badeseen/', 49.310889, 12.872812),
(93, 'Badeplatz Rannastausee Ostufer', 'Strandbad', '09275156', 'Maierhof 30 ', 'https://www.wegscheid-aktuell.de/verzeichnis/rannasee/', 48.570445, 13.762734),
(94, 'Freibad Redwitz', 'Freibad', '09478155', 'Weiherdammstraße  ', 'http://www.redwitz.de/inhalte/redwitz/_inhalt/sport_freizeit/freibad/freibad', 50.17412, 11.211744),
(95, 'Freibad Frasdorf', 'Freibad', '09187132', 'Badweg  ', 'http://www.frasdorf.de/tourismus/freizeit/baden-wassersport/', 47.794571, 12.279118),
(96, 'Strandbad Hofstätter See', 'Strandbad', '09187163', 'Forst am See  ', 'https://www.prutting.de/kultur-freizeit/seen/', 47.897869, 12.173225),
(97, 'Freizeitwelle Rötz', 'Hallenbad', '09372154', 'Bräumeisterweg 16 ', 'https://www.roetz.de/hallen-und-freizeitbaeder.html', 49.339765, 12.534627),
(98, 'Steiner Weiher', 'Strandbad', '09576143', 'Badstraße  ', 'http://www.camping-waldsee.de/camping-wald-see-freizeit.html', 49.18929, 11.123904),
(99, 'See- und Hallenbad', 'Hallenbad', '09775152', 'Steinlestraße 12 ', 'http://www.stadt-senden.de/freizeit_kultur/sport_freizeitanlagen/_See-und-Hallenbad_660.html', 48.318511, 10.04302),
(100, 'Aitrachtaler Freibad Puchhausen', 'Freibad', '09279127', 'Schneiderberg 10 ', 'http://www.mengkofen.de/index.php?id=59', 48.750456, 12.495053),
(101, 'Förmitztalsperre', 'Strandbad', '09475168', NULL, 'http://www.wwa-ho.bayern.de/wasser_erleben/mit_dem_boot/foermitztalsperre/', 50.193584, 11.917167),
(102, 'Schachenbad', 'Strandbad', '09778186', 'Schachen 29 ', 'http://www.schachen29.de/bad/index.html', 47.940693, 10.2732),
(103, 'Naturbadesee Arnstein', 'Strandbad', '09677114', NULL, 'http://www.spessart-erleben.de/content/naturbadesee-arnstein', 49.975508, 9.95759),
(104, 'Köhlerbad', 'Strandbad', '09187173', 'Köhler Straße  ', 'https://www.rosenheim24.de/rosenheim/wasserburg/idyll-schonstett-koehler-bad-rosenheim24-2969251.html', 47.986035, 12.241912),
(105, 'Naturbad Reuth', 'Freibad', '09277141', 'Reuth  ', NULL, 48.498618, 12.768008),
(106, 'Strandbad Kirchsee', 'Strandbad', '09173141', 'Kirchseestraße  ', 'http://www.tourismus.sachsenkam.de/der-kirchsee-1', 47.821006, 11.623986),
(107, 'Strandbad Ammersee, Seewinkel', 'Strandbad', '09188124', 'Keramikstraße 5 ', 'http://www.ammersee-region.de/baden.html#herrsching', 47.997405, 11.167032),
(108, 'Naturbad Bichl', 'Freibad', '09173115', 'Am Bad  ', 'http://www.bichl.de/de/tourismus-freizeit/schwimmbad/', 47.71712, 11.429951),
(109, 'Freibad Sonnefeld', 'Freibad', '09473166', 'Badstraße 13 ', 'http://www.sonnefeld.de/freizeit/freibad.php', 50.224209, 11.14093),
(110, 'Naherholungsgebiet Schmuttergrün', 'Strandbad', '09779181', NULL, 'https://www.mertingen.de/schmuttergruen', 48.662856, 10.81339),
(111, 'Strandbad Hubl', 'Strandbad', '09190115', 'An der Mühle 1 ', 'https://bernried.de/de/buerger-und-gaeste/freizeit-sport/strandbad-fischerei', 47.865744, 11.298519),
(112, 'Manteler Weiher', 'Strandbad', '09374134', 'Hüttener Straße  ', 'http://www.markt-mantel.com/index.php/kontakt', 49.653195, 12.025013),
(113, 'Naherholungsgebiet und Badeplatz Sanderseen', 'Strandbad', '09771169', NULL, 'https://www.bayerisch-schwaben.de/a-sander-seen', 48.523391, 10.884305),
(114, 'Erlenweiher', 'Strandbad', '09377132', 'Triftgasse  ', 'http://www.krummennaab.de/tourismus/badespass.html', 49.856418, 12.103526),
(115, 'Badeplatz Irgertsheimer Seen', 'Strandbad', '09161000', 'Irgertsheimer Straße 22 ', 'https://www.donaukurier.de/lokales/neuburg/Hinein-ins-Nass;art1763,3863830', 48.763351, 11.282846),
(116, 'Badeplatz Pietzing', 'Strandbad', '09187167', 'Fellbachstraße 15 ', 'http://www.riedering.de/index.php?id=177,49', 47.864241, 12.238903),
(117, 'Strandbad Point', 'Strandbad', '09182132', 'Überfahrtweg  ', 'https://www.tegernsee.com/a-freizeit-und-seeanlage-freibadgelaende-mit-sandstrand-point', 47.699745, 11.758828),
(118, 'Strandbad Schwaigsee', 'Strandbad', '09190145', 'Steingadener Straße  ', 'https://www.bayregio.de/freizeit/schwaigsee/', 47.706922, 10.958804),
(119, 'Kuhstallweiher Kohlhunden', 'Strandbad', '09777179', 'Kohlhunden  ', 'http://www.marktoberdorf.de/freizeit-touristik/baeder-seen/kuhstallweiher', 47.749811, 10.630669),
(120, 'Erholungsgebiet Großer Pullinger See', 'Strandbad', '09178124', 'Weiherstraße  ', 'https://www.freising.de/kultur-freizeit/seen', 48.348971, 11.709891),
(121, 'Freibad Trostberg', 'Freibad', '09189157', 'Schwimmbadstraße 1-3 ', 'https://www.freizeitzentrum-trostberg.de/badespass/', 48.020556, 12.539106),
(122, 'Freibad Bärenkeller', 'Freibad', '09761000', 'Oberer Schleisweg 15 ', 'http://www.augsburg.de/freizeit/baden/freibaeder/baerenkeller-bad/', 48.388627, 10.854211),
(123, 'Badeplatz Walchensee Parkplatz 8-10', 'Strandbad', '09173131', NULL, 'https://www.karwendel-urlaub.de/umgebung/walchensee/baden/', 47.580953, 11.380709),
(124, 'Badeplatz Walchensee Westufer', 'Strandbad', '09173133', 'Seestraße  ', 'http://www.karwendel-urlaub.de/umgebung/walchensee/baden/', 47.593477, 11.318476),
(125, 'Freizeitbad Roth', 'Freibad', '09576143', 'Friedrich-Wambsganz-Straße 2 ', 'http://freizeitbad-roth.de/hp1/Startseite.htm', 49.247984, 11.096162),
(126, 'Freibad Rosenheim', 'Freibad', '09163000', 'Chiemseestraße 14 ', 'https://www.swro.de/baeder/freibad.html', 47.851916, 12.135804),
(127, 'Freibad Ludwigsstadt', 'Freibad', '09476152', 'Kronacher Straße 35 ', 'https://www.ludwigsstadt.de/freizeit-tourismus/aktivurlaub/badespass/', 50.478654, 11.393208),
(128, 'Sportbad Mellrichstadt', 'Hallenbad', '09673142', 'Bahnhofstraße 17 ', 'http://www.mellrichstadt.rhoen-saale.net/Einrichtungen/Sport/Schwimmbad', 50.426765, 10.307527),
(129, 'Freibad Niederlamitz', 'Freibad', '09479129', 'Am Schwimmbad  ', 'http://www.kirchenlamitz.de/index.php/touristik/freizeitgestaltung/freibaeder', 50.161227, 11.978716),
(130, 'Freibad Amsham', 'Freibad', '09277117', 'Badstraße  ', 'http://freibad.amsham.de/', 48.5152, 13.072306),
(131, 'Strandbad Frankenwaldsee', 'Strandbad', '09475146', 'Seestraße 161 ', 'http://www.wwa-ho.bayern.de/wasser_erleben/baden_tauchen/lichtenberg/', 50.374171, 11.67028),
(132, 'Freizeitanlage Arberg-Mörsach', 'Strandbad', '09571113', 'Zum Wiesmet 2 ', 'http://www.gunzenhausen.info/freizeit-aktiv/altmuehlseezuleiter_freizeitan-6114/', 49.149376, 10.678642),
(133, 'Ingenried-Erbenschwanger Badesee', 'Strandbad', '09190133', NULL, 'http://www.ingenried.de/Badeseen-u-Freibaeder.3733.0.html', 47.807791, 10.793098),
(134, 'Waldbad Wörth a.d.Donau', 'Freibad', '09375210', 'Gschwelltalstraße  ', 'http://www.stadt-woerth.de/kultur-und-freizeit/baden/waldbad/', 49.006868, 12.408697),
(135, 'Waldbad Sulzbach-Rosenberg', 'Freibad', '09371151', 'Oberschwaig 7 ', 'http://www.sulzbach-rosenberg.de/index.php?id=0,86', 49.497577, 11.768028),
(136, 'Warmfreibad Thaining', 'Freibad', '09181142', 'Kapellenweg 1 ', 'http://www.lechtalbad.de/warmfreibad-thaining', 47.977627, 10.954513),
(137, 'Badeplatz Regenhütte', 'Strandbad', '09276115', 'Rothauweg  ', 'https://www.arberland-bayerischer-wald.de/naturweiher-regenhuette/1637/5248/2780', 49.07598, 13.207969),
(138, 'Badeplatz Seezentrum Langlau', 'Strandbad', '09577159', 'Seestraße  ', 'https://www.fraenkisches-seenland.de/poi/kleiner_brombachsee-seezentrum-6117/', 49.12851, 10.860831),
(139, 'Naturfreibad Kainzenbad', 'Strandbad', '09180122', 'Kainzenbadstraße 2 ', 'http://www.kainzenbad.de/', 47.482991, 11.123014),
(140, 'Badestrand am Fußballplatz', 'Strandbad', '09173142', NULL, 'http://www.urlaub-in-schlehdorf.de/freizeitaktivitaeten/baden.html', 47.650608, 11.318914),
(141, 'Freibad Beilngries', 'Freibad', '09176114', 'An der Altmühl 1 ', 'http://www.beilngries.de/freizeit/a-z/freibad_beilngries-41/', 49.026761, 11.472949),
(142, 'Krummweiher', 'Strandbad', '09571115', 'Krummweiherweg  ', 'http://www.krummweiher.de/', 49.139067, 10.541925),
(143, 'Strandbad Garchinger See', 'Strandbad', '09184119', 'Am See  ', 'http://www.garching.de/Leben+in+Garching/Freizeit+_+Sport.html', 48.259887, 11.640941),
(144, 'Bayreuther Kreuzsteinbad', 'Freibad', '09462000', 'Universitätsstraße 20-24 ', 'https://www.stadtwerke-bayreuth.de/baeder-wellness/kreuzsteinbad-bayreuth/rundgang-anfahrt/', 49.93372, 11.586614),
(145, 'Hallenbad Pullach i.Isartal', 'Hallenbad', '09184139', 'Hans-Keis-Straße 59 ', 'http://www.pullach.de/einrichtungen/freizeitbad/willkommen/', 48.06519, 11.525312),
(146, 'Naturbad Etterzhausen', 'Strandbad', '09375175', 'Uferstraße  ', 'http://www.schwarze-laber.de/Freizeit-Kultur/Baden/NaturbadanderNaabinNittendorf-Etterzhausen.aspx', 49.036052, 11.992074),
(147, 'Strandbad Hopfensee', 'Strandbad', '09777129', 'Uferstraße 39 ', 'https://www.allgaeu.de/a-fuessenhopfensee', 47.608383, 10.670442),
(148, 'Badeplatz Walchensee Parkplatz 17-18', 'Strandbad', '09173131', 'Altlach  ', 'https://www.karwendel-urlaub.de/umgebung/walchensee/baden/', 47.573428, 11.343268),
(149, 'Badeplatz Krottenmühl', 'Strandbad', '09187174', 'Seestraße 41 ', 'https://m.chiemsee-alpenland.de/Media/Sehenswuerdigkeiten-Ausflugsziele/Simssee-Badeplatz-Krottenmuehl', 47.887284, 12.245036),
(150, 'Badeweiher Oberhöft', 'Strandbad', '09277141', 'Falkenberger Straße  ', 'http://www.xperbike.de/poi_detail.php?pid=28401&page=', 48.46279, 12.705845),
(151, 'Badeweiher Altenkirchen', 'Strandbad', '09279115', 'Altenkirchen 40 ', 'http://www.djk-altenkirchen.de/sportgaelnde.htm', 48.518508, 12.523003),
(152, 'Mauerner Badesee', 'Strandbad', '09273152', 'Stadtweiher  ', 'https://pages.et4.de/de/neustadt-donau/streaming/detail/POI/p_24209/grosser-stadtweiher', 48.777634, 11.722042),
(153, 'Strandbad Widdersberg', 'Strandbad', '09188132', 'Seefelder Straße  ', 'https://www.lk-starnberg.de/B%C3%BCrgerservice/Umwelt-Natur-Klimaschutz/Wasser-Seen/Badegew%C3%A4sserqualit%C3%A4t/Pilsensee/Badestelle-Widdersberg', 48.019759, 11.190072),
(154, 'Großer Gaisweiher', 'Strandbad', '09374122', NULL, 'https://www.freizeit-gaisweiher.de/', 49.744096, 12.344737),
(155, 'Badeplatz Jettinger Baggersee', 'Strandbad', '09774144', NULL, 'https://www.komoot.de/highlight/625498', 48.371351, 10.428845),
(156, 'Strandbad Leitgeringer See', 'Strandbad', '09189152', 'Furth 10 ', 'https://www.chiemsee-chiemgau.info/reisefuehrer-chiemgau/a-leitgeringer-see-1', 48.071858, 12.737241),
(157, 'Limesbad', 'Freibad', '09577177', 'Badstraße 5 ', 'http://www.sw-wug.de/index.php?area=bad&id=limesbad', 49.024979, 10.973081),
(158, 'Tapfheimer Badesee', 'Strandbad', '09779218', 'Riedstraße  ', 'http://www.tapfheim.de/index.php?id=739,102', 48.671459, 10.69639),
(159, 'Naherholungsgebiet \"Niederforst\" Weichering See I', 'Strandbad', '09185168', 'Grünweg  ', 'http://naherholung-weichering.de/start', 48.704502, 11.322008),
(160, 'Erlebnisbad Pfarrkirchen', 'Freibad', '09277138', 'Böhmerwaldweg 19 ', 'http://www.swpan.de/erlebnisbad.html', 48.42474, 12.929124),
(161, 'Naturbad Keidenzell', 'Freibad', '09573120', 'Farrnbachstraße  ', 'https://www.stadtwerke-langenzenn.de/baeder/freibad/', 49.465763, 10.774518),
(162, 'Strandbad am Seezentrum Muhr a. See', 'Strandbad', '09577114', NULL, 'http://www.gunzenhausen.info/freizeit-aktiv/altmuehlsee_seezentrum_muhr_am-6110/', 49.144536, 10.724443),
(163, 'Städtisches Freibad an der Schleifmühle', 'Freibad', '09185158', 'Thaddäus-Siber-Straße 3 ', 'https://www.schrobenhausen.de/de/Leben/Freizeit-Sport/Staedtisches-Freibad', 48.560992, 11.270889),
(164, 'Freibad Siegenburg', 'Freibad', '09273172', 'Perkaer Weg 19 ', 'http://www.siegenburg.de/freizeit-kultur/freibad', 48.760177, 11.848218),
(165, 'Badeplatz Wasserwacht Roßhaupten', 'Strandbad', '09777166', NULL, NULL, 47.644904, 10.735466),
(166, 'Strandbad Lerchenauer See', 'Strandbad', '09162000', 'Lassallestraße 100 ', 'https://www.muenchen.de/freizeit/orte/119334.html', 48.199517, 11.537671),
(167, 'Strandbad Rungatshofen', 'Strandbad', '09780112', NULL, NULL, 47.777221, 10.104122),
(168, 'Badesee Niedernberg - Honisch Beach', 'Strandbad', '09676144', 'Leerweg  ', 'http://www.landkreis-miltenberg.de/Landkreis/Aktuell/Badegewaesser.aspx', 49.901878, 9.135533),
(169, 'Freizeitgelände Röhrnbach', 'Freibad', '09272141', 'Bruckfeld  ', 'https://www.proroehrnbach.de/pages/posts/wasserfreizeitgelaende-2.php', 48.730303, 13.524559),
(170, 'Weinzierlweiher', 'Strandbad', '09176129', 'Am Weinzierlweiher  ', 'https://www.seen.de/weinzierlweiher/fakten/', 48.763674, 11.544771),
(171, 'Freibad Mainburg', 'Freibad', '09273147', 'Am Sportplatz 1 ', 'http://www.freibad.mainburg.de/', 48.647351, 11.781144),
(172, 'Waldbad Triefenstein-Lengfurt', 'Freibad', '09677154', 'Spessartstraße 22 ', 'http://www.tourismus-triefenstein.de/wp/freizeit/sportlich-aktiv/schwimmen/schwimmbad-waldbad/', 49.817335, 9.592732),
(173, 'Freibad Mering', 'Freibad', '09771146', 'Zettlerstraße  ', 'https://www.schwimmbadcheck.de/mering/freibad-mering.html', 48.259581, 10.989239),
(174, 'Freibad Simbach', 'Freibad', '09279135', 'Eichertstraße 22 ', 'http://www.markt-simbach.de/verzeichnis/visitenkarte.php?mandat=138312', 48.559999, 12.739589),
(175, 'Naturfreibad Neukirchen', 'Freibad', '09374123', 'Neukirchen zu St.Christoph  ', 'https://www.georgenberg.de/tourismus/freizeit-sport', 49.709203, 12.425401),
(176, 'Jordan Badepark Freibad', 'Freibad', '09762000', 'Berliner Platz 4 ', 'https://baeder.kaufbeuren.de/Freibad.aspx', 47.878957, 10.629396),
(177, 'Strandbad Andechs', 'Strandbad', '09188117', NULL, NULL, 47.954885, 11.151014),
(178, 'Badeplatz Langwieder See Nordufer', 'Strandbad', '09162000', 'Kreuzkapellenstraße  ', 'http://www.bayregio.de/freizeit/langwieder-see/', 48.198005, 11.41367),
(179, 'Freibad Geibenstetten', 'Freibad', '09273152', 'Forststraße 4 ', 'https://www.schwimmbadcheck.de/neustadt-a.d.donau/freibad-geibenstetten.html', 48.761635, 11.754642),
(180, 'Naturbad Meinheim', 'Strandbad', '09577150', NULL, 'https://www.naturpark-altmuehltal.de/freizeit/a-z/naturbad_meinheim-6285/', 49.028196, 10.807467),
(181, 'Naturbad Vohenstrauss', 'Freibad', '09374162', 'Badsteig  ', 'https://www.vohenstrauss.de/tourismus-amp-freizeit/freizeit/naturfreibad/', 49.626538, 12.346714),
(182, 'Badeplatz Paradieswinkel', 'Strandbad', '09188132', 'Wörthseestraße 25 ', 'http://www.sta5.de/reisefuehrer/wasser/badeplaetze-liegewiesen/badeplatz-paradieswinkel-in-hechendorf.html', 48.046092, 11.177945),
(183, 'Märchenbad Neustadt b.Coburg', 'Freibad', '09473151', 'Ketschenbacher Straße 1 ', 'http://www.bademehr.de/maerchenbad/', 50.329724, 11.114517),
(184, 'Terrassenschwimmbad Bad Kissingen', 'Freibad', '09672114', 'Schwimmbadstraße 9 ', 'https://www.badkissingen.de/de/aktivitaeten/sport-und-aktivitaet/36892.Terrassenschwimmbad.html', 50.184629, 10.080857),
(185, 'Waldfreibad Dinkelscherben', 'Freibad', '09772131', 'Burggasse 17 ', 'http://www.eva-augsburg.de/?sdb=gebiete&sid=22&mp=gebiete22', 48.352237, 10.589616),
(186, 'Badeplatz Seezentrum Langlau', 'Strandbad', '09577159', 'Seestraße  ', 'https://www.unser-seenland.de/die-schoensten-straende-am-brombachsee/', 49.128758, 10.864981),
(187, 'Untreusee Westufer', 'Strandbad', '09464000', NULL, NULL, 50.276868, 11.907083),
(188, 'Freibad Herzogenaurach', 'Freibad', '09572132', 'Tuchmachergasse 1 ', 'http://www.freibad-herzogenaurach.de/', 49.569571, 10.876538),
(189, 'Städtisches Freibad Grafing b.München', 'Freibad', '09175122', 'Am Stadion 11 ', 'https://www.grafing.de/index.php?id=0,47', 48.051157, 11.968536),
(190, 'Waldbad Griesbach', 'Freibad', '09279134', 'Badstraße 7 ', 'http://www.reisbach.de/baeder.aspx', 48.596494, 12.578786),
(191, 'Freibad Schambach', 'Freibad', '09278192', 'Badstraße 15 ', 'http://www.strasskirchen.de/freibad-schambach/150/128/8812/', 48.846891, 12.686288),
(192, 'Ferienpark Kahl a.Main', 'Strandbad', '09671134', 'Am Campingplatz  ', 'http://www.campingplatz-kahl.de/', 50.085184, 9.011141),
(193, 'Badeplatz Wöhrder See', 'Strandbad', '09564000', NULL, 'https://www.nuernberg.de/internet/stadtportal/wasserwelt_woehrdersee.html', 49.452523, 11.104737),
(194, 'Naturbad Klausensee', 'Strandbad', '09376161', 'Klause 7 ', 'http://www.oberpfaelzer-seenland.de/verzeichnis/objekt.php?mandat=96989', 49.29653, 12.10514),
(195, 'Freibad Bayern 07', 'Freibad', '09564000', 'Am Pulversee 1 ', 'http://bayern07.de/freibad/', 49.455445, 11.108284),
(196, 'Fischhausbad', 'Strandbad', '09571198', 'Fischhaus  ', 'http://www.schillingsfuerst.de/index.php?id=373', 49.275503, 10.265223),
(197, 'Badeplatz Olachmühle', 'Strandbad', '09779155', NULL, NULL, 48.815218, 10.725199),
(198, 'Badeplatz nordwestlicher Baggersee Senden', 'Strandbad', '09775152', 'Mühlbachstraße  ', 'https://www.seen.de/baggerseen-senden/', 48.314878, 10.038832),
(199, 'Strandbad Hofanger', 'Strandbad', '09187138', 'Seestraße 6 ', 'https://www.chiemsee-alpenland.de/Media/Sehenswuerdigkeiten-Ausflugsziele/Strandbad-Hofanger-Gstadt-mit-Spielplatz', 47.885407, 12.420523),
(200, 'Bleicher- Schwimmbad Neubrunn', 'Freibad', '09679164', 'Badstraße 1 ', 'http://www.neubrunn.de/Freizeit-Tourismus/Schwimmbad.aspx', 49.732056, 9.669138),
(201, 'Strandbad Kirnbergsee', 'Strandbad', '09190141', 'Vordermeier 5 ', 'https://www.weilheim-schongau.de/landkreis/gesundheit-im-landkreis/gesundheitsamt/gesunder-badespass/eu-badegewaesser/eu-badegewaesser-im-landkreis/', 47.76623, 11.348876),
(202, 'Strandbad Grüntensee Ostufer', 'Strandbad', '09780128', 'Am Kletterwald 1 ', 'http://allgaeu-erleben.com/0317-gruentensee.php', 47.622437, 10.455999),
(203, 'Strandbad Bühl a.Alpsee', 'Strandbad', '09780124', 'Lindauer Straße 44 ', 'https://www.alpsee-immenstadt.de/', 47.569793, 10.186203),
(204, 'Badehalbinsel Absberg Südstrand', 'Strandbad', '09577111', 'Badehalbinsel  ', 'https://www.fraenkisches-seenland.de/poi/kleiner_brombachsee-seezentrum-6116/', 49.136471, 10.868629),
(205, 'Stadionbad', 'Freibad', '09564000', 'Hans-Kalb-Straße 42 ', 'http://nuernbergbad.de/stadionbad/ausstattung-angebot/', 49.424218, 11.124115),
(206, 'Hallenbad Hilpoltstein', 'Hallenbad', '09576127', 'Burgweg 16 ', 'http://www.hilpoltstein.de/index.php?id=139', 49.188848, 11.195147),
(207, 'Oberauer Alpenschwimmbad', 'Freibad', '09180126', 'Am Mühlberg 3 ', 'http://www.gemeinde-oberau.de/?page_id=56', 47.566699, 11.134905),
(208, 'Freibad Fürstenzell', 'Freibad', '09275122', 'Kellerweg 15 ', 'https://www.fuerstenzell.de/de/leben-wohnen/freibad/?no_cache=1', 48.524189, 13.320263),
(209, 'Strandbad Campingplatz Pilsensee', 'Strandbad', '09188132', 'Am Pilsensee 2 ', 'https://www.camping-pilsensee.de/der-campingplatz/pilsensee/', 48.030363, 11.196411),
(210, 'Freibad Freyung', 'Freibad', '09272118', 'Zuppinger Straße  ', 'https://www.freyung.de/de/sommer/sommeraktiv/freibad.html', 48.806311, 13.540182),
(211, 'Natur-und Solarfreibad \"Schleifweiher\"', 'Freibad', '09571145', 'Zum Schleifweiher 20 ', 'https://www.tourismus-feuchtwangen.de/point-of-interest/poi/natur-und-solarfreibad-zum-schleifweiher/info.html', 49.160943, 10.325439),
(212, 'Naherholungsgebiet Unterelchingen', 'Strandbad', '09775139', 'Meerholzweg  ', 'http://www.elchingen.de/index.php4?id=47', 48.447389, 10.129758),
(213, 'Freibad Hailing', 'Freibad', '09278146', 'Badstraße 11 ', 'http://www.leiblfing.de/index.php?id=0,48', 48.740276, 12.557405),
(214, 'Loisachbad', 'Strandbad', '09180122', 'Archstraße 20 ', 'https://buergerservice.gapa.de/de/leben-in-garmisch-partenkirchen/sport/baeder/_vereine-und-einrichtungen_sportstaetten_baeder_freizeitpark-loisachbad', 47.489457, 11.067596),
(215, 'Strandbad Utting', 'Strandbad', '09181144', 'Seestraße  ', 'http://www.strandbad-utting.de/', 48.023377, 11.09749),
(216, 'Untreusee Westufer', 'Strandbad', '09464000', NULL, NULL, 50.280364, 11.906861),
(217, 'Strandbad Eginger See', 'Strandbad', '09275120', 'Rohrbach  ', 'http://www.bayernreise.eu/bayerischer-wald/ausflugsziele-eginger-see-angeln.html', 48.722055, 13.272922),
(218, 'Freibad Altenstadt', 'Freibad', '09190111', 'Am Weidach 2 ', 'https://www.freibad-altenstadt.de/', 47.825586, 10.869416),
(219, 'Stadtbad an der Waldnaab', 'Strandbad', '09363000', 'Friedrich-Ebert-Straße 7 ', 'http://www.weiden-tourismus.info/stadtbad.html', 49.678107, 12.173411),
(220, 'Freibad Unterhaching', 'Freibad', '09184148', 'Schrenkstraße 2 ', 'https://www.unterhaching.de/unterhaching/web.nsf/id/pa_de_freibad.html', 48.062938, 11.620172),
(221, 'Alpenfreibad Bayrischzell', 'Freibad', '09182112', 'Michael-Meindl-Straße 12 ', 'http://www.bayrischzell.de/erlebnis-ausflug/alpenfreibad-bayrischzell.html', 47.676395, 12.014658),
(222, 'Freibad Mühldorf a.Inn', 'Freibad', '09183128', 'Ahamer Straße  ', 'http://stadtwerke-muehldorf.de/freizeitbetriebe/freibad/', 48.242589, 12.538088),
(223, 'Freibad Neubeurer See', 'Strandbad', '09187154', 'Wasserleite 10 ', 'http://www.kulturdorf-neubeuern.de/neubeurer-see_52.html?source=7', 47.760313, 12.135642),
(224, 'Hallen-Freibad Miltenberg', 'Hallenbad', '09676139', 'Jahnstraße  ', 'http://we-are-energy.de/baeder/hallenfreibad-miltenberg/', 49.706794, 9.259993),
(225, 'Freibad Volkach', 'Freibad', '09675174', 'Fahrer Straße 1 ', 'https://www.stadt-volkach.de/buergerservice/aktuelle-informationen/oeffnungszeiten-freibad-und-hallenbad-volkach-2019/', 49.86818, 10.220702),
(226, 'Hainbadestelle', 'Strandbad', '09461000', 'Mühlwörth 18 a', 'https://www.stadtwerke-bamberg.de/baeder/freibaeder/hainbadestelle/', 49.8852, 10.893538),
(227, 'Städtisches Freibad Dorfen', 'Freibad', '09177115', 'Buchbacher Straße 9 ', 'https://www.dorfen.de/freizeit-plus-tourismus/staedtisches-freibad/', 48.277286, 12.155492),
(228, 'Lauser Weiher', 'Strandbad', '09187130', 'Unterlaus  ', 'https://www.chiemsee-alpenland.de/Media/Sehenswuerdigkeiten-Ausflugsziele/Lauser-Weiher', 47.940249, 11.859138),
(229, 'Freibad Erkheim', 'Freibad', '09778136', 'Sontheimer Straße 15 ', 'http://freibad-markt-erkheim.de/', 48.031213, 10.338448),
(230, 'Badeplatz im Freizeitgelände', 'Strandbad', '09181144', 'Im Freizeitgelände  ', 'https://www.ammersee-region.de/baden.html', 48.028566, 11.098103),
(231, 'Untreusee Westufer', 'Strandbad', '09464000', NULL, NULL, 50.278664, 11.906856),
(232, 'Hollweiher Badesee', 'Strandbad', '09778158', NULL, NULL, 48.169679, 10.457706),
(233, 'Nordbad Tutzing', 'Strandbad', '09188141', 'Nordbadstraße 1 ', 'http://www.garatshausen-info.de/garatshausen33.htm', 47.916086, 11.288716),
(234, 'Freibad Klingenberg', 'Freibad', '09676134', 'Schwimmbadstraße  ', 'http://www.stadtwerke-klingenberg.de/index.php/freibad', 49.777913, 9.179342),
(235, 'Badesee Hörblach', 'Strandbad', '09675165', 'Großlangheimer Straße  ', 'https://www.wuerzburgerleben.de/2015/07/10/badeseen-in-der-region/', 49.789562, 10.223629),
(236, 'Naturmoorbad Fleckl', 'Strandbad', '09472198', 'Hintergeiersberg  ', 'https://www.warmensteinach.de/flecklbad_fichtelgebirge.html', 50.012932, 11.798728),
(237, 'Strandbad Obinger See', 'Strandbad', '09189133', 'Seestraße 40 ', 'http://www.urlaub-in-obing.de/?Erlebnis___Sehenswuerdigkeiten___Obinger_See', 48.0054, 12.418642),
(238, 'Südstadtbad', 'Hallenbad', '09564000', 'Allersberger Straße 120 ', 'http://nuernbergbad.de/suedstadtbad/ausstattung-angebot/', 49.437216, 11.090163),
(239, 'Naherholungsgebiet Baggersee', 'Strandbad', '09161000', 'Oberschüttweg  ', 'http://www2.ingolstadt.de/index.phtml?La=1&sNavID=1842.11&mNavID=1842.11&object=tx,465.4553.1&kat=&kuo=2&sub=0', 48.752427, 11.395037),
(240, 'Freibad Scheßlitz', 'Freibad', '09471185', 'Windischlettener Straße 5 ', 'http://www.schesslitz.de/', 49.976029, 11.024654),
(241, 'Strandbad Rothsee', 'Strandbad', '09576143', 'Birkacher Uferweg 2 ', 'https://www.fraenkisches-seenland.de/poi/rothsee-seezentrum_birkach-6124/', 49.230524, 11.195826),
(242, 'Strandbad Ferchensee', 'Strandbad', '09180123', NULL, 'http://www.alpenwelt-karwendel.de/badeseen-bayern', 47.438224, 11.215672),
(243, 'Badeplatz Einsiedl', 'Strandbad', '09173133', NULL, 'http://www.walchensee-kochelsee.de/tipps/badeplaetze-walchensee-kochelsee.php', 47.571222, 11.306497),
(244, 'Schwimmbad Kleinmünster', 'Freibad', '09674153', 'Am Feuerweiher  ', 'http://www.sv-kleinmuenster.de/chronik/chronik.htm', 50.092938, 10.45154),
(245, 'Freibad Memmingen', 'Freibad', '09764000', 'Stadtbadallee 1 ', 'https://www.memmingen.de/tourismus/sport/baeder.html', 47.982058, 10.191544),
(246, 'Strandbad Beim Fischer in St. Heinrich', 'Strandbad', '09173137', 'Buchscharnstraße  ', 'http://www.camping-beim-fischer.de/angebot.html#gallery', 47.826062, 11.336851),
(247, 'Seenplatte im Feilenmoos Weiher K30 Nordufer', 'Strandbad', '09186122', 'Feilenmoos  ', 'https://www.manching.de/index.php?id=0,173', 48.7031, 11.547858),
(248, 'Freizeitanlage Steinberg', 'Strandbad', '09475142', 'Silberbacher Straße  ', 'http://www.konradsreuth.de/index.php?id=403,47', 50.262768, 11.853192),
(249, 'Naturbad \"Prinze Gumpe\"', 'Freibad', '09780123', 'Auf dem Buck 6 ', 'http://www.hinterstein.de/partner/prinze-gumpe/', 47.480671, 10.408447),
(250, 'Neustädter Waldbad', 'Freibad', '09575153', 'Eilersweg 5 ', 'https://www.waldbad-neustadt.de/', 49.574469, 10.632412),
(251, 'Altenstein-Freibad', 'Freibad', '09674171', 'Am Schwimmbad 2 ', 'http://www.maroldsweisach.de/Altenstein-Freibad.html', 50.17481, 10.738059),
(252, 'Naturfreibad Colmberg', 'Freibad', '09571130', NULL, 'https://www.colmberg.de/index.php?id=160', 49.363399, 10.401571),
(253, 'Freibad Rossholzen', 'Freibad', '09187172', 'Roßholzen 20 ', 'https://samerberg.de/index.php?rubrik=35&seite=t1s&e2id=42', 47.756713, 12.187217),
(254, 'Hallenbad Vilshofen a.d.Donau', 'Hallenbad', '09275154', 'Vilsfeldstraße 50 ', 'https://www.stadtwerke-vilshofen.de/freizeit-erholung/hallenbad/', 48.626244, 13.177048),
(255, 'Badestrand Sand a.Main', 'Strandbad', '09674195', 'Pappelallee  ', 'http://www.hassberge-tourismus.de/DE/Baggersee-Sand.htm', 49.993492, 10.580435),
(256, 'Gerfriedswelle', 'Freibad', '09772147', 'Sportallee 24 ', 'http://www.stadt-gersthofen.de/seite/kultur-freizeit/baeder.php', 48.427618, 10.88483),
(257, 'Pockinger Naturfreibad', 'Strandbad', '09275141', 'Füssinger Straße  ', 'http://www.pocking.de/index.php/freizeit-2/baeder/freibaeder', 48.390475, 13.30583),
(258, 'Badeplatz Bad Birnbach', 'Strandbad', '09277113', NULL, 'https://www.badbirnbach.de/media/attraktionen/badesee-bad-birnbach#informationen', 48.438394, 13.070455),
(259, 'Badeplatz Quellitzstausee', 'Strandbad', '09475120', NULL, 'https://www.wwa-ho.bayern.de/wasser_erleben/baden_tauchen/quellitzsee/', 50.295073, 11.966598),
(260, 'Freibad Siegsdorf', 'Freibad', '09189145', 'Schwimmbadweg 21 ', 'http://www.tourismus-siegsdorf.de/wann/sommer/news/schwimmbad.html', 47.828566, 12.64636),
(261, 'Strandbad Eichholzsee', 'Strandbad', '09772115', 'St.-Michael-Straße  ', 'http://www.altenmuenster.de/index.php?id=14', 48.450801, 10.575731),
(262, 'Schwimmmbad Bruckmühl', 'Freibad', '09187122', 'Sonnenwiechser Straße 49 ', 'https://www.schwimmbad-bruckmuehl.de', 47.88535, 11.929035),
(263, 'Freibad Vachendorf', 'Freibad', '09189161', 'Am Schwimmbad 1 ', NULL, 47.83904, 12.605404),
(264, 'Naturerlebnisbad Rothenkirchen', 'Freibad', '09476164', 'Badstraße 69 ', 'http://www.neb-rothenkirchen.de/', 50.372405, 11.314664),
(265, 'Strandbad Augustiner am Wörthsee', 'Strandbad', '09188145', 'Seepromenade 1 ', 'http://augustineramwoerthsee.de/', 48.06732, 11.20048),
(266, 'Freibad Görisried', 'Freibad', '09777131', 'Waldbachstraße  ', 'http://www.goerisried.de/verzeichnis/visitenkarte.php?mandat=87656', 47.703592, 10.504605),
(267, 'Badeplatz Forggensee Halbinsel', 'Strandbad', '09777163', NULL, 'http://www.rieden.de/Badeplaetze-Forggensee-Faulens.badeplaetze.0.html', 47.614506, 10.726674),
(268, 'Natur-und Erlebnisbad \"Die Grüne Lagune\"', 'Strandbad', '09183151', 'Hinmühler Weg 29 ', 'http://www.ampfing.de/tourismus-kultur/grune-lagune/', 48.261629, 12.414124),
(269, 'Strandbad Staudhamer See Ostufer', 'Strandbad', '09187182', 'Seestraße  ', 'https://www.wasserburg.de/de/tourismus-freizeit/aktiv-natur/bademoeglichkeiten', 48.065403, 12.184365),
(270, 'Erholungsgebiet Hollerner See', 'Strandbad', '09178120', 'Am Fretz 2 ', 'https://www.stadtgui.de/nacktbaden/deutschland/bayern/eching_hollerner_see.html', 48.283364, 11.606965),
(271, 'Panoramabad Mitterfels', 'Freibad', '09278151', 'Steinburger Straße 4 ', 'http://www.panoramabad-mitterfels.de/', 48.977032, 12.688001),
(272, 'Badeweiher Gerolfingen', 'Strandbad', '09571154', 'Hesselbergstraße  ', 'http://www.gerolfingen.de/index.php?n=Tourismus.FreizeitGemeinde', 49.056257, 10.512902),
(273, 'Strandbad Waldschwaigsee', 'Strandbad', '09174126', 'Hadinger Weg  ', 'http://www.karlsfeld.de/index.php?id=768,120', 48.226762, 11.438399),
(274, 'Freibad am Limes', 'Freibad', '09577136', 'Leonhardsruhstraße 46 ', 'http://www.kipfenberg.de/poi/freibad_am_limes-456/', 49.112457, 10.771307),
(275, 'Naturbad Weißenbrunn', 'Freibad', '09574139', 'Am Berglesgraben 3 ', 'http://www.naturbad-weissenbrunn.de/', 49.428354, 11.363354),
(276, 'EbserMare', 'Freibad', '09474121', 'Weichselgarten  ', 'https://www.stadtwerke-ebermannstadt.de/de/EbserMare/Besucherinformation/', 49.789736, 11.202755),
(277, 'Strandbad Illasbergsee', 'Strandbad', '09777173', NULL, 'https://www.halblech.de/seen-allgaeu.html', 47.645027, 10.762806),
(278, 'Strandbad Nordsee', 'Strandbad', '09778173', 'Am Mindelsee  ', 'https://www.augsburger-allgemeine.de/freizeit/Mindelheim-Nordsee-ohne-Salzwasser-id2732941.html', 48.067131, 10.49383),
(279, 'Freibad Leibersdorf', 'Freibad', '09273178', 'Schloßstraße 9 ', 'https://www.volkenschwand.de/leben-in-volkenschwand/freibad-leibersdorf/', 48.62572, 11.865557),
(280, 'Naherholungsgebiet östlicher Riedlinger See Westufer', 'Strandbad', '09779131', NULL, 'http://www.ferienland-donau-ries.de/freizeit/a-z/riedlinger_baggerseen-9559/', 48.699946, 10.76264),
(281, 'Freizeitgelände Hartsee', 'Strandbad', '09187125', 'Lehrer-Hager-Straße  ', 'http://www.chiemgau-wellness.de/angebotedetail.php?id=114', 47.930117, 12.372391),
(282, 'Allianzbad', 'Freibad', '09674149', 'Johannisstraße 28 ', 'http://stadt-hofheim.de/tourismus-freizeitgestaltung/freibad.html', 50.14296, 10.518736),
(283, 'Badeweiher Obermühlhausen', 'Strandbad', '09181114', 'Fuggerstraße  ', 'http://www.augsburger-allgemeine.de/landsberg/Baden-vor-der-Haustuer-id34682272.html', 47.97801, 11.001229),
(284, 'Badesee Regau', 'Strandbad', '09187157', NULL, 'https://www.bergfex.at/sommer/regau/seen/badesee-regau/', 47.671603, 12.126668),
(285, 'Großer Ostersee Ostufer', 'Strandbad', '09190132', NULL, 'https://www.pfaffen-winkel.de/aktiv/wasser/poi/badeplatz-grosser-ostersee-ostufer/poi.html', 47.79481, 11.30623),
(286, 'Ölschnitzsee', 'Strandbad', '09476175', NULL, 'http://www.steinbach-am-wald.de/freizeit-erholung-und-tourismus/sehenswuerdigkeiten/oelschnitzsee/', 50.446738, 11.342083),
(287, 'Grafenrheinfelder Naturbadesee', 'Strandbad', '09678136', 'Hermasweg 6 ', 'http://grafenrheinfeld.de/Naturbadesee.html', 50.008606, 10.2048),
(288, 'Freibad Wendelskirchen', 'Freibad', '09279124', 'Flurstraße 12 ', 'http://www.loiching.de/gemeindeinformationen/tourismus/freibaeder/', 48.552543, 12.409467),
(289, 'Wald-Freibad Bernried', 'Freibad', '09271116', 'Alkofer-Weg 10 ', 'http://www.bayerischer-wald.de/Media/Attraktionen/Wald-Freibad-in-Bernried', 48.919388, 12.879492),
(290, 'Erlabrunner Badesee', 'Strandbad', '09679128', NULL, 'http://weinort-erlabrunn.de/index.php?option=com_content&view=article&id=125%3Aausflugsziele-erlabrunner-badesee&catid=42%3Avereine-a-freizeit&Itemid=164', 49.852489, 9.854398),
(291, 'Flussbad Lichtenfels', 'Strandbad', '09478139', NULL, 'https://www.lichtenfels.de/flussbad', 50.154868, 11.06643),
(292, 'Freibad Haldenwang', 'Freibad', '09780122', 'Am Schwimmbad 3 ', 'http://www.haldenwang.de/index.php?site=GemeindeSchwimmbad&menue=Freizeit%20und%20Tourismus&u=Gemeindeschwimmbad%60', 47.790949, 10.356193),
(293, 'Naturweiher Sankt Oswald', 'Strandbad', '09272143', 'Hufau  ', 'http://www.sankt-oswald-riedlhuette.com/tourismus/baden.html', 48.888773, 13.424697),
(294, 'Naturbad Saltendorf', 'Strandbad', '09376170', 'Zum Kronbertsanger  ', 'https://www.teublitz.de/startseite/teublitz-erleben/freizeitangebote/naturbaeder/', 49.223441, 12.063918),
(295, 'Freibad Thüngersheim', 'Freibad', '09679194', 'Mainau  ', 'http://www.thuengersheim.de/index.php?id=119', 49.881446, 9.836536),
(296, 'Naherholungsgebiet Gretlmühle', 'Strandbad', '09261000', 'Gretlmühle 1 ', 'http://www.landshut.de/portal/sport/freizeiteinrichtungen/naherholungsgebiet-gretlmuehle.html', 48.575812, 12.226373),
(297, 'Waldschwimmbad Rottenberg', 'Freibad', '09671130', 'Eichenberger Straße  ', 'http://www.hoesbach.de/sites/gensite.asp?SID=cms09042014082129603906&Art=1662', 50.043986, 9.23628),
(298, 'Warmfreibad Prittriching', 'Freibad', '09181134', 'Badstraße 17 ', 'http://s361800474.website-start.de/einrichtungen/freibad/', 48.193975, 10.921915),
(299, 'Naturbad Spiegelau', 'Freibad', '09272149', 'Waldschmidtstraße 4 ', 'http://www.bayerischer-wald.de/Media/Attraktionen/Naturbad-Spiegelau', 48.912118, 13.355792),
(300, 'Bachtelweiher', 'Strandbad', '09763000', 'Am Bachtelweiher 6 ', 'http://www.kempten.de/de/bachtelweiher.php', 47.720378, 10.346373),
(301, 'RothenburgBad', 'Hallenbad', '09571193', 'Nördlinger Straße 20 ', 'https://www.stadtwerke-rothenburg.de/rothenburgbad', 49.365823, 10.185766),
(302, 'Naturbad Freibergsee', 'Strandbad', '09780133', 'Freibergsee 2 ', 'http://www.oberstdorf.de/erholung/sport/sommer/naturbad-freibergsee.html', 47.382666, 10.270234),
(303, 'Strandbad Wössener See', 'Strandbad', '09189160', 'Hacklau 2 ', 'https://www.chiemsee-chiemgau.info/reisefuehrer-chiemgau/a-woessner-see-1', 47.726434, 12.472442),
(304, 'Alpenwarmbad Benediktbeuern', 'Freibad', '09173113', 'Schwimmbadstraße 32 ', 'https://www.benediktbeuern.de/alpenwarmbad/', 47.696611, 11.416801),
(305, 'Strandbad Nonnenhorn (Bodensee)', 'Strandbad', '09776120', 'Seestraße 12 ', 'https://www.bodensee.eu/de/was-erleben/uebersichtskarte/strandbad-nonnenhorn_poi620', 47.575686, 9.607486),
(306, 'Strandbad Friedenhainsee', 'Strandbad', '09278170', 'Friedenhain 52 ', 'https://www.friedenhainsee.de/strandbad', 48.929792, 12.577872),
(307, 'Schwarzenberger Weiher', 'Strandbad', '09780128', NULL, 'http://www.oy-mittelberg.de/de/wassersport.html', 47.660036, 10.446336),
(308, 'Badesee Oberhausen', 'Strandbad', '09190135', 'Am Sportplatz  ', 'http://www.baden-und-schwimmen.de/beitraege/Badeweiher-Oberhausen', 47.782054, 11.128158),
(309, 'Badesee Heiligenstadt', 'Strandbad', '09471142', NULL, 'https://www.bamberg.info/badespass/', 49.866705, 11.165326),
(310, 'Badeplatz Kattenhochstatt', 'Strandbad', '09577177', NULL, NULL, 49.020969, 10.901137),
(311, 'Freibad Teisendorf', 'Freibad', '09172134', 'Alte Reichenhaller Straße 35 ', 'http://www.teisendorf.de/baeder-seen/', 47.842269, 12.827813),
(312, 'Waldbad Günzburg', 'Freibad', '09774135', 'Heidenheimer Straße 6 ', 'http://www.waldbad-guenzburg.de/', 48.462476, 10.271251),
(313, 'Strandbad Tinninger See', 'Strandbad', '09187167', 'Tinning  ', 'http://www.riedering.de/index.php?id=179,49', 47.824828, 12.21035),
(314, 'Freizeit- u. Erholungsanlage Meerhofsee', 'Strandbad', '09671111', 'Meerhof 1 ', 'http://www.alzenau.de/Freizeit-G%C3%A4ste/Freizeit-Sport/B%C3%A4der', 50.085894, 9.049875),
(315, 'Erholungsgebiet und Badeplatz Friedberger See', 'Strandbad', '09771130', 'Seestraße 23 ', 'http://www.baden-und-schwimmen.de/beitraege/Friedberger-Baggersee', 48.364389, 10.965801),
(316, 'Gemeindebad Uffing', 'Strandbad', '09180134', 'Seestraße 53 ', 'http://www.uffing.de/index.php?id=0,38', 47.703656, 11.158836),
(317, 'Strandbad Tachinger See, Tengling', 'Strandbad', '09189150', 'Am See  ', 'http://www.taching.de/tourismus/strandbad.htm', 47.988454, 12.746905),
(318, 'Freibad \"Laberrutsch\'n\"', 'Freibad', '09278123', 'Badstraße 1 ', 'http://www.geiselhoering.de/hauptmenue/tourismus-freizeit-sport-kultur/freibad.html', 48.832321, 12.402823);
INSERT INTO `Schwimmbad` (`id`, `name`, `art`, `gemeindeschluessel`, `strasse`, `url`, `breitengrad`, `laengengrad`) VALUES
(319, 'Freibad Arzbach', 'Freibad', '09173145', 'Alpenbadstraße 1 ', 'https://www.bergfex.de/sommer/wackersberg/highlights/12386-freibad-arzbach/', 47.708691, 11.552826),
(320, 'Strandbad Seezentrum Wald', 'Strandbad', '09577136', 'Wald-Seezentrum  ', 'http://www.gunzenhausen.info/freizeit-aktiv/altmuehlsee_seezentrum_wald-6113/', 49.123962, 10.722043),
(321, 'Inselbad Bad Abbach', 'Freibad', '09273116', 'Inselstraße 2 a', 'http://www.bad-abbach.de/de/kultur-freizeit/sport/schwimmen-baden.html', 48.935912, 12.032336),
(322, 'Schwimmbad Albertshausen', 'Freibad', '09679176', 'Badstraße 12 ', 'http://www.markt-reichenberg.de/schwimmbad-albertshausen-1', 49.692034, 9.930393),
(323, 'Freibad Germering', 'Freibad', '09179123', 'Bertha-von-Suttner-Straße 5 ', 'https://www.stadtwerke-germering.de/freibad.html', 48.112831, 11.352988),
(324, 'Badeplatz Hagendorf', 'Strandbad', '09374164', NULL, NULL, 49.654601, 12.464925),
(325, 'Badesee Mitterlache', 'Strandbad', '09190157', NULL, 'https://www.weilheim-schongau.de/landkreis/gesundheit-im-landkreis/gesundheitsamt/gesunder-badespass/eu-badegewaesser/eu-badegewaesser-im-landkreis/', 47.805973, 11.221109),
(326, 'Freibad Altmannstein', 'Freibad', '09176112', 'Galgenbergring 2 ', 'http://www.altmannstein.de/poi/freibad_altmannstein-6/', 48.898147, 11.644551),
(327, 'Possenhofen Paradies', 'Strandbad', '09188137', 'Ferdinand-von-Miller-Straße  ', 'https://www.starnbergammersee.de/poi/detail/5aa78672975acf57ae6176c2/Badegelaende-Paradies/', 47.9616, 11.317748),
(328, 'Familienbad H2OLLFELD', 'Freibad', '09472154', 'Badstraße 31 ', 'https://www.hollfeld.de/hollfeld-erleben/freizeit-und-sport/badevergnuegen/', 49.942078, 11.294792),
(329, 'Freibad Kreuzthal', 'Freibad', '09780117', 'Dorfstraße 9 ', 'http://www.buchenberg.de/sport_freizeit/baden.htm', 47.714053, 10.121185),
(330, 'Hammerweiher', 'Strandbad', '09372153', 'Friedersrieder Straße 50 ', 'https://www.mein-badesee.de/hammerweiher-107402', 49.252434, 12.495886),
(331, 'Erlebnisbad Steinwiesen', 'Hallenbad', '09476177', 'Mühlwiesen 1 ', 'http://www.steinwiesen.de/freizeit/erlebnisbad-steinwiesen//', 50.290344, 11.44937),
(332, 'Badeplatz Mindelstrand', 'Strandbad', '09774171', 'Mindeleck 1 ', 'http://www.mindelstrand.de/', 48.482418, 10.366545),
(333, 'Hallenbad Hengersberg', 'Hallenbad', '09271125', 'Deggendorfer Straße 39 ', 'http://www.gw-hengersberg.de/baeder/hallenbad.html', 48.777373, 13.050275),
(334, 'Badeplatz Graben', 'Strandbad', '09189114', NULL, NULL, 47.929109, 12.491494),
(335, 'Badeweiher Weiltingen', 'Strandbad', '09571218', 'Zum Badeweiher  ', 'https://www.weiltingen.de/index.php?id=250', 49.031834, 10.451854),
(336, 'Baggersee Rottau', 'Strandbad', '09275141', 'Rottau  ', NULL, 48.428358, 13.343031),
(337, 'Parkbad Schwabach', 'Freibad', '09565000', 'Angerstraße 10 ', 'https://www.stadtwerke-schwabach.de/Baeder/', 49.323607, 11.029568),
(338, 'Badeplatz Walchensee Halbinsel Zwergen Nordost Ufer', 'Strandbad', '09173133', 'Zwergern  ', 'https://www.walchensee-wandern.com/walchensee-orte/zwergern/', 47.588256, 11.32475),
(339, 'Badeplatz Koppenberger Weiher', 'Strandbad', '09190126', NULL, 'https://www.weilheim-schongau.de/landkreis/gesundheit-im-landkreis/gesundheitsamt/gesunder-badespass/eu-badegewaesser/eu-badegewaesser-im-landkreis/', 47.735152, 11.281892),
(340, 'Sulzfelder Badesee', 'Strandbad', '09673174', 'Dr.-Grünewald-Straße  ', 'https://www.rhoen.de/urlaub-kultur-ferien-wellness/aktiv-freizeit/alles-ums-wasser/badeseen/addr_/Badeseeanlage_Sulzfeld_i_Gr/index.html?detID=31960', 50.253898, 10.410076),
(341, 'Erholungsgebiet Erding-Nord', 'Strandbad', '09177117', 'An der Melkstatt  ', 'http://www.erding.de/cms/sport-erholung/freizeitanlagen/erding-nord.html', 48.319705, 11.909937),
(342, 'Strandbad Waginger See', 'Strandbad', '09189135', 'Strandbadstraße 7 ', 'http://camping-wagner.de/strandbad/', 47.929254, 12.801404),
(343, 'Erholungsgebiet Unterschleißheimer See', 'Strandbad', '09184149', 'Furtweg 92 ', 'http://www.unterschleissheim.de/kultur-freizeit-sport/sport-und-freizeit/unterschleissheimer-see.html', 48.287696, 11.552273),
(344, 'Lechtalbad', 'Hallenbad', '09181128', 'Landrat-Müller-Hahl-Straße 15 ', 'http://www.lechtalbad.de/lechtalbad-kaufering', 48.087729, 10.87475),
(345, 'Strandbad Engelsrieder See', 'Strandbad', '09181137', 'Seehäusl 4 ', 'https://www.eva-augsburg.de/?sdb=gebiete&sid=4&mp=gebiete4', 47.888118, 10.976987),
(346, 'wAketoolz Wakepark', 'Strandbad', '09274191', 'Landshuter Straße  ', 'https://www.waketoolz-wakepark.de/das', 48.626857, 12.356),
(347, 'Freibad Sattelbogen', 'Freibad', '09372164', 'Zeller Straße 1 ', 'http://www.traitsching.de/htdocs/index.php/freibad-sattelbogen.html', 49.109781, 12.61473),
(348, 'Freizeitanlage Dasing', 'Freibad', '09771122', 'An der Brandleiten 8 ', 'https://www.dasing.de/leben-erleben/freizeit-kultur/freibad-dasing/', 48.392768, 11.073336),
(349, 'Freibad Haselbach', 'Freibad', '09275151', 'Sonnenstraße 25 ', 'http://www.freibad-haselbach.de/', 48.641295, 13.397032),
(350, 'Naturschwimmbad Heigenbrücken', 'Freibad', '09671126', 'Heinrichsthaler Straße  ', 'http://nsbh.de/', 50.029048, 9.355538),
(351, 'Stadtbad Hilpoltstein', 'Freibad', '09576127', 'Badstraße 3 ', 'http://www.hilpoltstein.de/freizeit/a-z/stadtbad_hilpoltstein-5938/', 49.192188, 11.196447),
(352, 'Badeplatz Schloßsee', 'Strandbad', '09187128', NULL, 'https://www.mein-badesee.de/schlosssee-101443', 47.920109, 12.346625),
(353, 'Waldbad Kirchenlamitz', 'Strandbad', '09479129', 'Hasenmühle  ', 'http://www.fichtelgebirge.net/fichtelgebirge/seen-badeseen/waldschwimmbad-kirchenlamitz', 50.151114, 11.929673),
(354, 'Freizeitanlage Absberg Seespitz', 'Strandbad', '09577111', 'Seespitz  ', 'https://www.fraenkisches-seenland.de/freizeit/a-z/grosser_brombachsee-seezentrum-6123/', 49.138618, 10.896393),
(355, 'Strandbad am Freizeitgelände Eching', 'Strandbad', '09181115', 'Kaagangerstraße  ', 'https://www.ammersee-lech.de/besuchen/aktivitaeten/badestraende/', 48.070267, 11.112042),
(356, 'Naturbad Königstein', 'Freibad', '09371135', 'Badstraße 3 ', 'https://www.marktwerke-koenigstein.de/naturbad/naturbad/%C3%B6ffnungszeiten/', 49.601836, 11.636729),
(357, 'LIDO - Staffelseefreibad', 'Strandbad', '09180133', 'Seestraße 31 ', 'https://www.schwimmbadcheck.de/murnau/freibad-lido.html', 47.680836, 11.187794),
(358, 'Badeplatz Murnauer Bucht', 'Strandbad', '09180133', 'Seestraße  ', 'https://www.karwendel-urlaub.de/umgebung/staffelsee/baden/', 47.679809, 11.187392),
(359, 'Strandbad Rothsee', 'Strandbad', '09576113', 'Grashof  ', 'https://www.fraenkisches-seenland.de/poi/rothsee-seezentrum_grashof-6125/', 49.228763, 11.199484),
(360, 'Schwimmbad Grünwald', 'Hallenbad', '09184122', 'Südliche Münchner Straße 35 c', 'https://www.gruenwalder-freizeitpark.de/pages/schwimmbad-sauna.php', 48.049194, 11.529696),
(361, 'Strandbad Irsee', 'Strandbad', '09777139', 'Oggenrieder Straße 7 ', 'https://www.seen.de/oggenrieder-weiher/', 47.911836, 10.565291),
(362, 'Badestrand Stegen', 'Strandbad', '09188126', 'Landsberger Straße 65 ', 'http://www.ammersee-region.de/baden.html#stegen', 48.074892, 11.135915),
(363, 'Strandbad Buchsee', 'Strandbad', '09173137', 'Buchsee  ', 'https://oberlandguide.de/freizeitguide/items/badeseen-in-oberbayern-baden-am-buchsee.html', 47.921075, 11.375733),
(364, 'Freibad Thurnau', 'Freibad', '09477157', NULL, 'http://www.thurnau.de/freizeit-kultur-tourismus/freizeitangebote/schwimmen/', 50.019129, 11.393285),
(365, 'Badewiese Schaule', 'Strandbad', '09181139', 'Seestraße  ', 'https://www.ammersee-lech.de/besuchen/aktivitaeten/badestraende/', 48.051371, 11.100318),
(366, 'Strandbad Seeshaupt', 'Strandbad', '09190152', 'Seepromenade  ', 'https://www.seen.de/starnberger-see/strandbad-seeshaupt/', 47.825958, 11.301905),
(367, 'Freibad Gräfenberg', 'Freibad', '09474132', 'Egloffsteiner Straße  ', 'https://www.graefenberg.de/baeder/', 49.650456, 11.249137),
(368, 'Freibad Fladungen', 'Freibad', '09673123', 'Flurstraße 16 ', 'http://www.schwimmbad-fladungen.de/', 50.520634, 10.139637),
(369, 'Schönauer Weiher', 'Strandbad', '09173111', 'Am Weiher 1 ', 'http://www.bad-heilbrunn.de/badefreueden', 47.75134, 11.450278),
(370, 'Freibad Neumarkt', 'Freibad', '09373147', 'Seelstraße 16 ', 'https://www.swneumarkt.de/freizeit/freibad.html', 49.28054, 11.466068),
(371, 'Freibad Großostheim', 'Freibad', '09671122', 'Bachgaustraße  ', 'http://www.grossostheim.de/tourismus/freizeit/schwimmbaeder.html', 49.919107, 9.069678),
(372, 'Badeplatz Baggersee Hamlar', 'Strandbad', '09779115', 'Kieswerkstraße  ', 'http://www.ferienland-donau-ries.de/freizeit/a-z/baggersee_hamlar-9549/', 48.688469, 10.831064),
(373, 'Freibad Burgbernheim', 'Freibad', '09575115', 'Freibadstraße 3 ', 'http://www.burgbernheim.de/rathaus___buergerservice/staedtische_einrichtungen/freibad/', 49.446847, 10.321501),
(374, 'Badeplatz am Sachsenrieder Weiher', 'Strandbad', '09780119', NULL, 'https://www.outdooractive.com/de/poi/allgaeu/sachsenrieder-weiher/10273690/', 47.83506, 10.236309),
(375, 'Badeplatz Gretlmühle', 'Strandbad', '09261000', NULL, 'http://www.landshut.de/portal/sport/freizeiteinrichtungen/naherholungsgebiet-gretlmuehle.html', 48.578303, 12.21906),
(376, 'Gmoala Badeplatz', 'Strandbad', '09173142', 'Rauter Straße  ', 'http://www.urlaub-in-schlehdorf.de/freizeitaktivitaeten/baden.html', 47.651926, 11.312913),
(377, 'Badeplatz Oberach', 'Strandbad', '09771158', NULL, NULL, 48.480789, 10.914893),
(378, 'Badeweiher Steinhart', 'Strandbad', '09779154', 'Schützenstraße  ', NULL, 48.959404, 10.666354),
(379, 'Naturbad Bursweiher', 'Strandbad', '09374159', 'Kleinschwand  ', 'http://www.taennesberg.de/tourismus/sehenswuerdigkeiten/#c552', 49.546613, 12.34401),
(380, 'Strandbad Quellitzsee-Tauperlitz', 'Strandbad', '09475120', 'Ascher Straße  ', 'http://www.wwa-ho.bayern.de/wasser_erleben/baden_tauchen/quellitzsee/', 50.293751, 11.963384),
(381, 'Freibad Lauf', 'Freibad', '09574138', 'Schützenstraße 40 ', 'http://www.lauf.de/?id=666', 49.51031, 11.266187),
(382, 'Terrassenbad Markt Einersheim', 'Freibad', '09675179', 'An der Bahnbrücke  ', 'https://www.markt-einersheim.de/de/freizeit-tourismus/terrassenbad/', 49.680682, 10.285784),
(383, 'Mossandlweiher', 'Strandbad', '09279125', 'Tödinger Straße  ', 'http://www.ferienland-dingolfing-landau.de/Freizeitspass/BadenimLandkreis/EU-Badegewaesser.aspx', 48.670904, 12.578991),
(384, 'Naherholungsgebiet östlicher Riedlinger See Nordufer', 'Strandbad', '09779131', NULL, 'http://www.ferienland-donau-ries.de/freizeit/a-z/riedlinger_baggerseen-9559/', 48.702732, 10.760454),
(385, 'Freibad Zellingen', 'Freibad', '09677203', 'Badstraße 9 ', 'http://www.markt-zellingen.de/sites/gensite.asp?CL=ZE&SID=cms260220141238474668542&Art=038:52&C=3', 49.89541, 9.827142),
(386, 'Freizeitanlage Bibisee', 'Strandbad', '09173134', 'Seeweg 2 ', 'https://www.lra-toelz.de/bibisee', 47.835158, 11.472158),
(387, 'Freibad Ulbering', 'Freibad', '09277152', 'Wittibreuter Straße 2 ', 'https://www.ostbayern-tourismus.de/Media/Attraktionen/Freibad-Ulbering', 48.352904, 13.0095),
(388, 'Felsenbad Pottenstein', 'Freibad', '09472179', 'Pegnitzer Straße 35 ', 'http://www.felsenbad.eu/', 49.761536, 11.414791),
(389, 'Freibad Allersberg', 'Freibad', '09576113', 'Nürnberger Straße 40 ', 'http://www.fraenkisches-seenland.de/freizeit/a-z/beheiztes_freibad_allersberg-5726/', 49.256513, 11.232906),
(390, 'Freibad Neumarkt-Sankt Veit', 'Freibad', '09183131', 'Badstraße 5 ', 'http://www.neumarkt-sankt-veit.de/index.php?id=247,37&suche=freibad', 48.358298, 12.508013),
(391, 'Naturbadeweiher Hohenau', 'Strandbad', '09272127', 'Haslach 60 ', 'https://www.hohenau.de/texte/seite.php?id=106091', 48.843531, 13.492094),
(392, 'Schwimmverein Bamberg 1925 e.V.', 'Freibad', '09461000', 'Bughof 50 ', 'http://mei-bamberg.de/schwimmbaeder-in-bamberg/', 49.865053, 10.915822),
(393, 'Naturfreibad Joppenpoint', 'Freibad', '09183123', 'Freibadstraße 10 ', 'https://www.markt-haag.de/leben-wohnen/sport-freizeit/freibad/', 48.153929, 12.175657),
(394, 'Freibad Mirskofen', 'Freibad', '09274128', 'Steinmühle 4 ', 'http://www.essenbach.de/freizeit-kultur/freibaeder/', 48.620888, 12.183877),
(395, 'Naturbad Deining', 'Freibad', '09373119', 'Velburger Straße 40 ', 'https://deining.de/freizeit-sport/naturbad/', 49.233696, 11.538277),
(396, 'Naturfreibad Helmbrechts', 'Freibad', '09475136', 'Hofer Straße  ', 'http://www.stadt-helmbrechts.de/city_info/webaccessibility/index.cfm?region_id=26&waid=299&item_id=852548&oldrecord=70719&oldmodul=5&oldde', 50.249226, 11.725602),
(397, 'Städtisches Freibad Eltmann', 'Freibad', '09674133', 'Dr.-Georg-Schäfer-Straße 17 ', 'https://www.eltmann.de/freizeit-kultur/freibad-eltmann.html', 49.968191, 10.665871),
(398, 'Strandbad Fasaneriesee', 'Strandbad', '09162000', 'Feldmochinger Straße 310 ', 'http://www.muenchen.de/freizeit/orte/119337.html', 48.203162, 11.526612),
(399, 'Warmbad und Freizeitzentrum Garching a.d. Alz', 'Freibad', '09171117', 'Tassilostraße  ', 'https://www.garching-alz.de/freizeitgesundheit/freibad/', 48.134516, 12.597649),
(400, 'Strandbad Waldsee', 'Strandbad', '09277128', 'Am Kirchdorfer Waldsee 1 ', 'https://www.badbirnbach.de/media/attraktionen/kirchdorfer-waldsee', 48.245482, 13.001434),
(401, 'Freibad Regen', 'Freibad', '09276138', 'Badstraße 16 ', 'https://www.regen.de/erlebnis-regen/sportlich-aktiv/freibad.html', 48.966389, 13.114886),
(402, 'Freibad Autenhausen', 'Freibad', '09473165', 'Lindenstraße 21 ', 'http://www.sesslach.de/index.php/schwimmbad-thermen', 50.239844, 10.7946),
(403, 'Naturbad Freystadt', 'Strandbad', '09373126', 'Am Freibad  ', 'http://tourismus.freystadt.de/hp457/Baden.htm', 49.203223, 11.347905),
(404, 'Freibad aqua-sole', 'Freibad', '09675141', 'Marktbreiter Straße 12 ', 'https://www.aqua-sole.de/freibad.html', 49.733775, 10.168104),
(405, 'Freibad Schnaittach', 'Freibad', '09574155', 'Badstraße 2 ', 'http://www.schnaittach.de/index.php?id=0,56', 49.559727, 11.333472),
(406, 'Singoldwelle Schwabmünchen', 'Freibad', '09772200', 'Badstraße  ', 'https://www.schwabmuenchen.de/singoldwelle', 48.172046, 10.751489),
(407, 'Erholungs- und Badegelände Polsingen', 'Freibad', '09577162', 'Schwalbenbachstraße  ', 'http://www.polsingen.de/', 48.916254, 10.718125),
(408, 'Badeplatz Kleidersee', 'Strandbad', '09675117', NULL, 'https://www.infranken.de/regional/kitzingen/Vom-Baggersee-zum-Natursee;art218,3353575', 49.801035, 10.17717),
(409, 'Badeplatz Faulensee', 'Strandbad', '09777163', 'Faulenseestraße  ', 'http://www.rieden.de/Badeplaetze-Forggensee-Faulens.badeplaetze.0.html', 47.624057, 10.697468),
(410, 'Strandbad Kleiner Alpsee', 'Freibad', '09780124', 'Am Kleinen Alpsee 3 ', 'http://www.stadtwerke-immenstadt.de/baeder/freibad/', 47.566667, 10.202113),
(411, 'Badeweiher Niederaudorf', 'Strandbad', '09187157', NULL, 'https://www.tourismus-oberaudorf.de/niederaudorfer-badesee/', 47.674789, 12.168936),
(412, 'Freibad Aquamarin', 'Freibad', '09776128', 'Reutener Straße 12 ', 'http://www.wasserburg-bodensee.de/aktivitaeten/wassersport/freibad-aquamarin.html', 47.566315, 9.641359),
(413, 'Freibad Rottenburg a.d.Laaber', 'Freibad', '09274176', 'Pater-Wilhelm-Fink-Straße 16 ', 'http://www.rottenburg-laaber.de/index.php?id=0,46', 48.706458, 12.019614),
(414, 'Strandbad Dennenloher See Westufer', 'Strandbad', '09571208', 'Am Dennenloher See  ', 'http://www.fraenkisches-seenland.de/dennenloher-see/', 49.10428, 10.613655),
(415, 'Naturfreibad Waldsee', 'Strandbad', '09776117', 'Austraße 43 ', 'https://www.lindenberg.de/poi/waldseebad', 47.603651, 9.870128),
(416, 'Badeplatz Weiher Nr.12 Westufer', 'Strandbad', '09278170', NULL, 'https://www.discoguide-oberpfalz.de/fkk-badestrand-parkstetten-nacktbaden-straubing.html', 48.938296, 12.566242),
(417, 'Freibad Zell', 'Freibad', '09475189', 'Walpenreuther Straße 18 ', 'https://www.markt-zell.de/tourismus-freizeit/freibad/', 50.13002, 11.819606),
(418, 'Natur-Waldbad Tröbes', 'Strandbad', '09374137', 'Tröbes  ', 'https://www.moosbach.de/naturbadeweiher_natur-waldbadtrbes.htm', 49.558041, 12.442963),
(419, 'MainAuen-Badewelt Großwallstadt', 'Freibad', '09676126', 'Mainstraße 40 ', 'https://www.grosswallstadt.de/tourismus/schwimmbad', 49.871504, 9.157533),
(420, 'Badeweiher Trasching', 'Strandbad', '09372153', 'Brennetstraße  ', 'https://www.roding.de/freizeit-kultur-und-tourismus/freizeit-und-kultureinrichtungen/baeder-und-badeplaetze/', 49.15271, 12.469458),
(421, 'Naturbad Großhabersdorf', 'Freibad', '09573115', 'Rothenburger Straße  ', 'http://www.grosshabersdorf.de/index.php?id=0,77', 49.406536, 10.780929),
(422, 'Freibad Kraisdorf', 'Freibad', '09674184', 'Alte Dorfstraße 13 ', 'http://www.kraisdorf.eu/index.php?id=56', 50.13602, 10.72571),
(423, 'Strandbad Dietlhofer See', 'Strandbad', '09190157', 'Am Dietlhofer See  ', 'http://www.bayregio.de/freizeit/dietlhofer-see/', 47.857461, 11.15932),
(424, 'Badeplatz Sulzberger See Südufer', 'Strandbad', '09780140', NULL, 'http://www.sulzberg.de/82-0-Baden.html', 47.67711, 10.337638),
(425, 'Baggersee Atting', 'Strandbad', '09278117', 'Flugplatzstraße  ', 'https://www.mein-badesee.de/attinger-see-108796', 48.901384, 12.505305),
(426, 'Badeweiher Rogglfing', 'Freibad', '09277153', 'Dorfstraße 30 ', 'https://www.wurmannsquick.de/freizeit-vereine/freizeit/badeweiher-rogglfing', 48.350089, 12.843866),
(427, 'Freibad Langquaid', 'Freibad', '09273141', 'Wiesenweg 2 ', 'http://www.langquaid.de/leben-und-tourismus/freizeit/freizeit-und-sportanlagen/', 48.826152, 12.08115),
(428, 'Wellenfreibad Höchstadt an der Aisch', 'Freibad', '09572135', 'Kieferndorfer Weg 77 ', 'http://www.hoechstadt.de/index.php?id=429', 49.708882, 10.831646),
(429, 'Michaeli Freibad', 'Freibad', '09162000', 'Heinrich-Wieland-Straße 24 ', 'https://www.swm.de/privatkunden/m-baeder/schwimmen/freibaeder/michaeli-freibad.html', 48.117329, 11.633661),
(430, 'Freibad Thalmässing', 'Freibad', '09576148', 'Badstraße 18 ', 'https://www.thalmaessing.de/deutsch/freizeit-tourismus/freibad', 49.080506, 11.213935),
(431, 'Ambacher Erholungsgebiet', 'Strandbad', '09173137', 'Buchscharnstraße  ', 'https://www.starnbergersee.bayern/badestellen-am-starnberger-see-1/badestelle-ambach/', 47.848925, 11.338226),
(432, 'Badeplatz Griessee Ostufer', 'Freibad', '09189133', NULL, 'https://www.griessee.de/griessee/badeplatz/', 47.986606, 12.445589),
(433, 'Freibad Moosburg a.d.Isar', 'Freibad', '09178155', 'Stadtbadstraße 13 ', 'http://www.moosburg.de/index.php?id=165,42', 48.455416, 11.926091),
(434, 'Freibad Haibach', 'Freibad', '09278129', 'Wirntoweg 4 ', 'http://haibach-elisabethszell.jimdo.com/freizeit-tourismus/sommer/freibad/', 49.021304, 12.71712),
(435, 'Strandbad Tettenhausen', 'Strandbad', '09189162', 'Hauptstraße 2 ', 'http://www.strandbad-tettenhausen.de/strandbad-tettenhausen', 47.95275, 12.751152),
(436, 'Badeplatz Alatsee', 'Strandbad', '09777129', NULL, 'https://www.alpen-guide.de/reisefuehrer/poi/alatsee-fuessen', 47.560828, 10.636094),
(437, 'Naherholungsgebiet Vöttinger Weiher', 'Strandbad', '09178124', 'An der Mühle  ', 'https://www.freising.de/kultur-freizeit/seen', 48.387722, 11.718015),
(438, 'Strandbad Ellertshäuser See nördliche Staumauer', 'Strandbad', '09678181', 'Uferstraße 2 ', 'https://www.ellertshaeuser-see.de/der-see/', 50.150744, 10.380038),
(439, 'Biendl-Weiher Vohburg', 'Strandbad', '09186158', 'Irschinger Weg  ', 'http://www.vohburg.de/stadtleben/sport-und-freizeit/', 48.763242, 11.605569),
(440, 'Freibad Unteriglbach', 'Freibad', '09275138', 'Unteröd 10 ', 'http://www.gemeinde-ortenburg.de/verzeichnis/objekt.php?mandat=72559', 48.552441, 13.209605),
(441, 'Badeweiher Archshofen', 'Strandbad', '09571145', 'Archshofen  ', NULL, 49.218915, 10.299798),
(442, 'Badeplatz Thal am Langbürgner See', 'Strandbad', '09187128', 'Thal  ', 'https://www.chiemsee-alpenland.de/Media/Sehenswuerdigkeiten-Ausflugsziele/Badeplatz-am-Langbuergner-See', 47.904952, 12.345191),
(443, 'Freibad Mindelheim', 'Freibad', '09778173', 'Tiergartenstraße 9 ', 'http://www.mindelheim.de/rathaus-buergerservice/einrichtungen/hallen-freibad', 48.03575, 10.488187),
(444, 'Freibad Thannhausen', 'Freibad', '09774185', 'Badstraße 7 ', 'http://www.vg-thannhausen.de/index.php?id=136,48', 48.288575, 10.459213),
(445, 'Strandbad Floriansee Nordufer', 'Strandbad', '09163000', 'Moosbachstraße  ', 'https://www.bergfex.de/sommer/rosenheim/seen/floriansee/', 47.836265, 12.149335),
(446, 'Baggersee Breitengüßbach', 'Strandbad', '09471119', NULL, 'https://www.landkreis-bamberg.de/Erleben/Tourismus-und-Freizeit/Aktiv-sein/Baden/Badeseen/Breiteng%C3%BC%C3%9Fbacher-See.php?object=tx,2892.5&ModID=7&FID=2892.1441.1&NavID=2892.337&La=1', 49.98201, 10.883192),
(447, 'Freibad Weihenzell', 'Freibad', '09571217', 'Am Eichenberg  ', 'https://www.weihenzell.de/showpage.php?Tourismus_und_Freizeit/beheiztes_Freibad&SiteID=66', 49.35827, 10.628782),
(448, 'Freibad auf dem Schellenberg', 'Freibad', '09779131', 'Sternschanzenstraße 7 ', 'https://www.donauwoerth.de/rathaus/staedtische-betriebe/baeder/freibad-auf-dem-schellenberg/', 48.722672, 10.786509),
(449, 'Erholungsgebiet und Badeplatz am Stadtweiher', 'Strandbad', '09174115', NULL, NULL, 48.244715, 11.424233),
(450, 'Städtisches Freibad Naila', 'Freibad', '09475156', 'Badstraße  ', 'http://www.naila.de/stadt-naila/einrichtungen/freizeiteinrichtungen/freibad-naila.html', 50.330526, 11.697918),
(451, 'Natur-Hochmoorbad Oberjoch', 'Freibad', '09780123', 'Paßstraße  ', 'https://oberjoch.info/natur-erlebnisse/sommer/badespass-moorbad-oberjoch', 47.516528, 10.414387),
(452, 'Badestrand am Dornauer Lechsee', 'Strandbad', '09190148', NULL, 'https://www.peiting.de/tourismus/freizeit-und-sport/freizeit/badeseen', 47.798573, 10.893072),
(453, 'Badeplatz Eitzenberger Weiher', 'Strandbad', '09190132', 'Eitzenberg  ', 'http://www.penzberg.de/stadtleben/sport-freizeit/sportanlagen/freibad-am-eitzenberger-weiher/', 47.78463, 11.362536),
(454, 'Badeplatz 1.Segel u. Surfclub Schwandorf-Klaussee', 'Strandbad', '09376161', 'Klause  ', 'http://www.oberpfaelzer-seenland.de/verzeichnis/objekt.php?mandat=96989', 49.292974, 12.099166),
(455, 'Freibad Monheim', 'Freibad', '09779186', 'Brunnenweg  ', 'http://www.monheim-bayern.de/index.php?id=1506,393', 48.836129, 10.85255),
(456, 'Freibad am Sonnenbüchl', 'Freibad', '09778116', 'Sonnenbüchl 2 ', 'https://rathaus.bad-woerishofen.de/einrichtungen/sportanlagen/Freibad.html', 48.013465, 10.578985),
(457, 'Freibad Langsee', 'Freibad', '09564000', 'Ebenseestraße  ', 'http://www.tsv1846nuernberg.de/freibadlangsee', 49.470404, 11.136741),
(458, 'Reifinger Weiher', 'Strandbad', '09189146', 'Reifinger Straße  ', 'http://www.grassau.de/de/reifinger', 47.773433, 12.459461),
(459, 'Lüßer Weiher Neuching', 'Strandbad', '09177131', 'Eicherloher Straße 9 ', 'http://www.vg-oberneuching.de/index.php/infos-az-neuching/168-e-neu/97-freizeiterholungn', 48.240933, 11.827173),
(460, 'Taxetweiher Ismaning', 'Strandbad', '09184130', 'Dorfstraße  ', 'https://www.landkreis-muenchen.de/themen/freizeit-kultur-sport/badeseen-und-badegewaesser/taxetweiher/', 48.215875, 11.676844),
(461, 'Freizeitanlage Heideweiher', 'Strandbad', '09186147', NULL, 'http://www.reichertshofen.de/index.php?id=0,52', 48.659947, 11.4883),
(462, 'Erholungsgebiet Echinger See', 'Strandbad', '09178120', 'Garchinger Straße  ', 'http://www.eching.de/index.php?id=0,201', 48.28948, 11.634701),
(463, 'Badeplatz Hartmannsberg am Langbürgner See', 'Strandbad', '09187128', 'Hartmannsberg  ', 'https://www.chiemsee-alpenland.de/Media/Sehenswuerdigkeiten-Ausflugsziele/Badeplatz-am-Langbuergner-See', 47.910343, 12.347614),
(464, 'Naturfreibad Neureichenau', 'Freibad', '09272136', NULL, 'http://www.bayrischer-wald-familienurlaub.de/de/neureichenau.html', 48.747258, 13.74387),
(465, 'Strandbad Happinger Ausee', 'Strandbad', '09163000', 'Moosbachstraße  ', 'https://www.chiemsee-alpenland.de/entdecken/alle-sehenswuerdigkeiten/happinger-au-see-a0b8ba670b', 47.831662, 12.140637),
(466, 'Hallen- u. Freibad Erding', 'Hallenbad', '09177117', 'Am Stadion 6 ', 'http://www.stadtwerke-erding.de/cms/Baeder__br__Eishalle/Hallenbad/Hallenbad.html', 48.312407, 11.91458),
(467, 'Freizeitanlage Absberg Seespitz FKK-Bereich', 'Strandbad', '09577111', 'Seespitz  ', 'http://www.fraenkisches-seenland.de/verkehr/kleiner_brombachsee_freizeitan-6123/', 49.139198, 10.892864),
(468, 'Strandbad Soier See', 'Strandbad', '09180113', 'Seeweg  ', 'https://www.ammergauer-alpen.de/bad-bayersoien/Soier-See', 47.688444, 11.004395),
(469, 'Strandbad Grieblinger', 'Strandbad', '09182111', 'Am Strandbad 14 ', 'http://www.grieblinger.de/', 47.721323, 11.726883),
(470, 'Familienschwimmbad Streitberg', 'Freibad', '09474176', 'Am Freibad 7 ', 'http://www.familienschwimmbad.de/', 49.808533, 11.226446),
(471, 'Städtisches Freibad Arzberg', 'Freibad', '09479112', 'Friedrich-Ebert-Straße 6 ', 'http://www.freibad-arzberg.de/', 50.057778, 12.190905),
(472, 'Untreusee Ostufer', 'Strandbad', '09464000', NULL, NULL, 50.279113, 11.912246),
(473, 'Badeweiher Maria Thalheim', 'Strandbad', '09177120', 'Am Marienbach  ', 'https://www.landkreis-erding.de/freizeit-tourismus/badeweiher/sonstige-badegewaesser/thalheimer-weiher/', 48.366156, 12.042556),
(474, 'Naherholungsgebiet Mainaue', 'Strandbad', '09477136', NULL, 'http://www.kulmbach.de/xist4c/web/Naherholungsgebiet--Mainaue-_id_7237_.htm', 50.098537, 11.402988),
(475, 'Badeplatz Hopfenstrand', 'Strandbad', '09577111', 'Grausenbuck  ', 'https://www.zv-brombachsee.de/freizeit/a-z/kleiner_brombachsee-badestrand-10065/', 49.140999, 10.87678),
(476, 'Strandbad Simssee Baierbach', 'Strandbad', '09187177', 'Simsseestraße 422 ', 'http://www.stephanskirchen.de/index.php?id=0,50', 47.862724, 12.21542),
(477, 'Steigerwald Mineralbad Münchsteinach', 'Freibad', '09575150', 'Badstraße 10 ', 'http://www.muenchsteinach.de/index.php?id=17', 49.640671, 10.59983),
(478, 'Badeweiher Weißenkirchberg', 'Strandbad', '09571174', NULL, NULL, 49.272532, 10.32088),
(479, 'Freibad Buchloe', 'Freibad', '09777121', 'Am Bad 5 ', 'https://www.buchloe.de/freizeit-tourismus/sport-bewegung/freibad/', 48.031234, 10.725999),
(480, 'Waldfreibad Altglashütte', 'Freibad', '09377112', 'Altglashütte 42 ', 'http://www.baernau-entdecken.de/ihre-freizeitaktivitaeten/baederlandschaft.html', 49.768748, 12.389886),
(481, 'Strandbad Hofstätter See', 'Strandbad', '09187181', 'Kalkgrub  ', 'https://www.prutting.de/kultur-freizeit/seen/', 47.903641, 12.17406),
(482, 'Geisbergbad', 'Freibad', '09679202', 'Am Geisberg 21 ', 'http://www.veitshoechheim.de/index.php/freizeit-und-tourismus/free/35-unserort/freizeit/191-090303-me-1', 49.825911, 9.887771),
(483, 'Badesee Irmelshausen', 'Strandbad', '09673174', NULL, 'http://www.lkrhoengrabfeld.rhoen-saale.net/Soziales/Gesundheitswesen/Umwelt-und-Infektionsschutz?page=15241&&detailID=18960', 50.368584, 10.477947),
(484, 'Baggersee Höchstädt', 'Strandbad', '09773139', NULL, 'https://www.vg-hoechstaedt.de/baggerseen-rund-um-hoechstaedt/', 48.620715, 10.59974),
(485, 'Freibad Wargolshausen', 'Freibad', '09673184', 'Schwimmbadstraße 11 ', NULL, 50.363237, 10.359617),
(486, 'Freibad \"Schwimm-sal-a-bim\" Auerbach', 'Freibad', '09371113', 'Am Lohweiher 3 ', 'http://www.auerbach.de/page_4_5.php?cms_beg=0&pg=&kat1=&kat2=&kat3=&cmsshowfull=1_1_1000&dummy=0#cmsjumpto0', 49.684079, 11.622862),
(487, 'Freibad Marzoll', 'Freibad', '09172114', 'Rainthalstraße 25 ', 'http://www.stadt-bad-reichenhall.de/de/freibad-marzoll/', 47.760929, 12.928183),
(488, 'Main Insel Bad', 'Freibad', '09679170', 'Frickenhäuser Straße  ', 'http://www.kso-ochsenfurt.de/index.php?id=199', 49.668236, 10.073597),
(489, 'Strandbad Waldsee', 'Strandbad', '09187142', 'Kobel 30 ', 'http://www.schechen.de/Kultur-u.-Freizeit/Badeseen', 47.946019, 12.152105),
(490, 'Naturbad Heinrichskirchen', 'Strandbad', '09372154', NULL, 'https://www.landkreis-cham.de/meta/suche/?q=Naturbad+Heinrichskirchen', 49.408302, 12.522481),
(491, 'Badeplatz Zell', 'Strandbad', '09372167', NULL, 'https://www.bayerischer-wald.org/details/detail-view/p_29165/src/2315', 49.143266, 12.408083),
(492, 'Moorschwimmbad Reichenbach', 'Freibad', '09780133', 'Reichenbach 70 ', 'http://www.oberstdorf.de/erholung/sport/sommer/moorschwimmbad-reichenbach.html', 47.448406, 10.292921),
(493, 'Freibad Waischenfeld', 'Freibad', '09472197', 'Fischergasse 27 ', 'http://waischenfeld.de/index2.php?page=13jschwimmen&css=', 49.85238, 11.341307),
(494, 'Naturbad Neukirchen b.Hl.Blut', 'Strandbad', '09372144', 'Pater-Fortunat-Straße  ', 'https://www.neukirchen.bayern/de/sport-und-freizeitangebot/naturbad.html', 49.258786, 12.962998),
(495, 'Freizeitwelt Aschaffenburg', 'Hallenbad', '09661000', 'Stadtbadstraße 7 ', 'http://www.freizeitwelt-aschaffenburg.de/', 49.975228, 9.133619),
(496, 'Freibad Krumbach', 'Freibad', '09774150', 'Raunauer Straße 36 ', 'http://www.stadtwerke-krumbach.de/index.php?id=11', 48.238252, 10.370211),
(497, 'Naturbad \"Cafe Maria\"', 'Strandbad', '09777163', 'Forggenseestraße  ', 'https://www.rieden.de/Badeplaetze-Forggensee-Faulens.badeplaetze.0.html', 47.608076, 10.717455),
(498, 'Badeweiher Neukirchen', 'Strandbad', '09275135', 'Waldstraße 4 a', 'http://www.neukirchen-vorm-wald.de/texte/seite.php?id=67158', 48.690279, 13.388798),
(499, 'Badeplatz Blaibacher See', 'Strandbad', '09372115', NULL, 'https://www.lamer-winkel.bayern/de/lamer-winkel/aktivurlaub/wasserspass/badeseen/', 49.156408, 12.832652),
(500, 'Freibad Kastl', 'Freibad', '09371132', 'Badstraße 6 ', 'http://www.kastl.de/page_11_2.php?dummy=0&single_filter=19005#cmsjumpto1', 49.371679, 11.678739),
(501, 'Freibad Brandlbad', 'Freibad', '09185149', 'Unterer Brandl B 30 ', 'http://www.bayern-im-web.de/oberbayern/thermen-freizeitbaeder/brandlbad-neuburg.php', 48.737779, 11.166574),
(502, 'Schyrenbad', 'Freibad', '09162000', 'Claude-Lorrain-Straße 24 ', 'https://www.swm.de/privatkunden/m-baeder/schwimmen/freibaeder/schyrenbad.html', 48.119827, 11.568264),
(503, 'Freibad Rieden', 'Freibad', '09371146', 'Vilshofener Straße 37 ', 'https://www.rieden.com/tourismus-freizeit/freibad', 49.320033, 11.947131),
(504, 'Badeplatz Rannastausee Westufer', 'Strandbad', '09275156', 'Tumpenberg  ', 'https://www.bayerischer-wald.de/Media/Attraktionen/Rannasee', 48.565783, 13.758376),
(505, 'Kettenhamer Weiher', 'Strandbad', '09187134', 'Kettenham 40 ', 'https://www.chiemsee-alpenland.de/Media/Sehenswuerdigkeiten-Ausflugsziele/Kettenhammer-Weiher', 47.999695, 12.199582),
(506, 'Freibad Lämmersdorf', 'Freibad', '09275153', 'Kronawitthof 4 ', 'http://www.bayerischer-wald.de/Media/Attraktionen/Freibad-Laemmersdorf', 48.55319, 13.690141),
(507, 'Sommerbad Wirsberg', 'Freibad', '09477163', 'Schorgasttal 60 ', 'http://www.wirsberg.de/tourismus-freizeit/sommerbad/', 50.109309, 11.620544),
(508, 'Badeplatz Seerose', 'Strandbad', '09182111', 'Seerosenweg  ', 'https://www.bergerhoeh.de/zum-baden-in-den-tegernsee/', 47.702821, 11.739367),
(509, 'Wellenfreibad Peiting', 'Freibad', '09190140', 'Ammergauer Straße 20 a', 'http://www.peiting.de/tourismus/freizeit-und-sport/freizeit/baeder', 47.792202, 10.921803),
(510, 'Neunburger Erlebnisfreibad', 'Freibad', '09376147', 'Scherrstraße 2 ', 'http://www.stadtwerke-neunburg.de/index.php?id=50', 49.351407, 12.384815),
(511, 'Langenpreisinger Weiher', 'Strandbad', '09177126', 'Frauenstraße 33 ', 'https://www.landkreis-erding.de/freizeit-tourismus/badeweiher/eu-badegewaesser/langenpreisinger-weiher/', 48.420611, 11.964794),
(512, 'Höhenschwimmbad Gößweinstein', 'Freibad', '09474129', 'Schützenstraße 1 ', 'https://www.ferienzentrum-goessweinstein.de/de/poi/detail/55245ee8975a5b90ddbd6a81', 49.774994, 11.342492),
(513, 'Badeweiher Wildenranna', 'Strandbad', '09275156', 'Badstraße  ', NULL, 48.582526, 13.730421),
(514, 'Badeplatz Lehrberg', 'Strandbad', '09571171', NULL, 'https://www.mein-badesee.de/badeweiher-lehrberg-209082', 49.353172, 10.504543),
(515, 'Strandbad Rossschwemme', 'Strandbad', '09188145', 'Vordere Seestraße 61 ', 'http://www.ganz-muenchen.de/freizeitfitness/baden/see/woerthsee.html', 48.068732, 11.184015),
(516, 'Poinger Bergfeldsee', 'Strandbad', '09175135', 'Mitterfeldweg  ', 'https://www.poing.de/leben-freizeit/sport-freizeit-erholung/badesee.html', 48.177809, 11.792687),
(517, 'Freibad Mitterteich', 'Freibad', '09377141', 'Am Bad 1 ', 'http://www.mitterteich.de/freibad.html', 49.951724, 12.22453),
(518, 'Freibad Oberviechtach', 'Freibad', '09376151', 'Im Wiesengrund 20 ', 'http://www.oberviechtach.de/index.php?article_id=96', 49.453664, 12.423851),
(519, 'Freibad Pappenheim', 'Freibad', '09577158', 'Schützenstraße 18 ', 'https://pappenheim.de/tourismus/freizeit-geniessen/freizeit-wellness/freibad-pappenheim/?no_cache=1', 48.928882, 10.970287),
(520, 'Freibad Wiggensbach', 'Freibad', '09780146', 'Kochs 3 ', 'http://www.wiggensbach.de/Gemeinde/Einrichtungen/Freibad-Hallenbad', 47.742665, 10.236961),
(521, 'Badeplatz Griessee Nordufer', 'Strandbad', '09189133', NULL, 'http://www.griessee.de/', 47.987519, 12.442138),
(522, 'Waldbad Nandlstadt', 'Strandbad', '09178144', 'Waldbadstraße 27 ', 'http://www.markt-nandlstadt.de/waldbad/', 48.538183, 11.814095),
(523, 'Strandbad Seeglas', 'Strandbad', '09182116', 'Seeglas 1 ', 'http://www.mein-tegernsee.de/?portfolio=strandbad-seeglas', 47.743341, 11.736758),
(524, 'Strandbad Klostersee', 'Strandbad', '09175115', 'Am Priel  ', 'http://www.ebersberg.de/deutsch/rathaus-service/staedtische-einrichtungen/baeder.html', 48.083933, 11.965239),
(525, 'Badeplatz Högling', 'Strandbad', '09376125', NULL, NULL, 49.424574, 12.021058),
(526, 'Aquamarin', 'Hallenbad', '09772125', 'Parkstraße 3 ', 'http://www.stadt-bobingen.de/index.php?id=1198,138', 48.269822, 10.827078),
(527, 'Naturbad Schnaittenbach', 'Freibad', '09371150', 'Badstraße 13 ', 'http://www.schnaittenbach.de/tourismus-freizeit/naturbad/', 49.556768, 12.00537),
(528, 'Strandbad Rudufersee', 'Strandbad', '09478145', 'Michelauer Straße  ', 'http://www.gemeinde-michelau.de/index.php?id=0,126', 50.160945, 11.133733),
(529, 'Städtisches Freibad Ichenhausen', 'Freibad', '09774143', 'Günztalstraße 10 ', 'http://www.ichenhausen.de/index.php?id=141,47', 48.366073, 10.299593),
(530, 'Strandbad Thumsee', 'Strandbad', '09172114', 'Thumsee 3 ', 'http://www.berchtesgadener-land.com/de/thumsee-bad-reichenhall/', 47.719726, 12.82343),
(531, 'Badeweiher Vornbach', 'Strandbad', '09275134', NULL, 'http://www.neuhaus-inn.de/?view=venueevents&id=33%3Abadeweiher-vornbach&option=com_eventlist&Itemid=154', 48.484127, 13.434224),
(532, 'Freibad Plattling', 'Freibad', '09271146', 'Georg-Eckl-Straße 22 ', 'http://www.stadtwerke-plattling.de/uebersicht_erlebnisfreibad.aspx', 48.772771, 12.872101),
(533, 'Badesee Kieferer See', 'Strandbad', '09187148', 'Lohweg  ', 'https://www.tourismus-oberaudorf.de/kieferer-see/', 47.607472, 12.203414),
(534, 'Badeplatz Ziegelhüttenstrand', 'Strandbad', '09577111', 'Badehalbinsel 7 ', 'http://www.fraenkisches-seenland.de/poi/kleiner_brombachsee_badehalbin-6116/', 49.13828, 10.877472),
(535, 'Strandbad Raabe', 'Strandbad', '09188145', 'Seestraße 97 ', 'https://woerthsee-online.de/Freizeit/index.html', 48.070696, 11.198986),
(536, 'Wertinger Freibad', 'Freibad', '09773188', 'Am Judenberg  ', 'http://www.wertingen.de/familie-und-leben/freizeit/freibad.html', 48.561627, 10.659343),
(537, 'Freibad Betzenstein', 'Freibad', '09472118', NULL, 'http://www.freibad-betzenstein.de/', 49.68408, 11.409258),
(538, 'See-und Warmbad Rottach-Egern', 'Freibad', '09182129', 'Nördliche Hauptstraße 35 ', 'http://www.tegernsee.com/erlebnis-ausflug/warmbad-rottach-egern.html', 47.69452, 11.769508),
(539, 'AmperOase', 'Hallenbad', '09179121', 'Klosterstraße 7 ', 'http://www.amperoase.de/index.php?id=startseite', 48.174779, 11.245191),
(540, 'Badeplatz Walchensee Parkplatz 12-13', 'Strandbad', '09173131', 'Altlach  ', 'https://www.karwendel-urlaub.de/umgebung/walchensee/baden/', 47.580456, 11.366044),
(541, 'Freibad Ingolstadt', 'Freibad', '09161000', 'Jahnstraße 27 ', 'https://freizeit.sw-i.de/freibad/', 48.762704, 11.416892),
(542, 'Kogler Weiher', 'Strandbad', '09173145', NULL, 'https://www.lra-toelz.de/badegewaesser', 47.811384, 11.589651),
(543, 'Freibad Ruhstorf', 'Freibad', '09279135', 'Simbacher Straße 18 ', 'https://www.markt-simbach.de/verzeichnis/visitenkarte.php?mandat=138314', 48.540801, 12.687043),
(544, 'Dr.-Hans-Schmotzer-Bad', 'Freibad', '09575165', 'Westheimer Straße 22 ', 'http://www.sw-bw.de/baeder/freibad.html', 49.494481, 10.411),
(545, 'Freizeitgelände Emmeringer See', 'Strandbad', '09179119', 'Dachauer Straße  ', 'https://www.lra-ffb.de/landkreis-politik/freizeit/badeseen-im-landkreis-fuerstenfeldbruck/', 48.191841, 11.284315),
(546, 'Freibad Eichendorf', 'Freibad', '09279113', 'Landauer Straße 56 ', 'http://www.markt-eichendorf.de/index.php/freibad', 48.635143, 12.843158),
(547, 'Badeplatz Tiroler Achen', 'Strandbad', '09189141', NULL, NULL, 47.700457, 12.389969),
(548, 'Badeweiher Großaign', 'Strandbad', '09372124', 'Eichertweg  ', 'http://www.markt-eschlkam.de/fileadmin/user_upload/buerger-info-pdf/Badeordnung.pdf', 49.30579, 12.914865),
(549, 'Warmbad Miesbach', 'Freibad', '09182125', 'Badstraße 37 ', 'https://www.warmbad-miesbach.de/', 47.784125, 11.827915),
(550, 'Strandbad am Pelhamer See', 'Strandbad', '09187128', 'Pelham  ', 'https://www.chiemsee-alpenland.de/Media/Sehenswuerdigkeiten-Ausflugsziele/Strandbad-am-Pelhamer-See', 47.933414, 12.34336),
(551, 'Schwimmbad Harthausen', 'Freibad', '09187117', 'Schwimmbadstraße 9 ', 'https://www.bad-aibling.de/stadt/adressen-links/schwimmbad-harthausen.html', 47.85988, 12.031373),
(552, 'Badeplatz Schliersee Westufer', 'Strandbad', '09182131', 'Westerbergstraße  ', 'https://landkreis-miesbach.de/EU-Badegewässer', 47.719455, 11.857908),
(553, 'Erholungsgebiet Heimstettener See', 'Strandbad', '09184112', 'Seestraße 40 ', 'http://www.kirchheim-heimstetten.de/portfolio-item/heimstettener-see/', 48.157589, 11.737445),
(554, 'Waldbad Bad Alexandersbad', 'Strandbad', '09479111', 'Badeweiherweg  ', 'http://www.foerderkreis-waldbad-bad-alexandersbad.de/unser-waldbad/', 50.018238, 12.009259),
(555, 'Strandbad Tegernsee-monte mare', 'Strandbad', '09182132', 'Hauptstraße 63 ', 'https://www.monte-mare.de/de/tegernsee_preisezeiten_strandbad_q_a-3083.html', 47.71515, 11.753241),
(556, 'Freibad Failnbach', 'Freibad', '09279134', 'Failnbach 1 ', 'http://www.reisbach.de/baeder.aspx', 48.533065, 12.622705),
(557, 'Terrassenfreibad Oberkotzau', 'Freibad', '09475158', 'Schloßparkstraße 2 ', 'https://oberkotzau.de/freizeit-tourismus-kultur/terassenfreibad/', 50.261923, 11.936891),
(558, 'Badeplatz Walchensee Parkplatz 19', 'Strandbad', '09173131', 'Altlach  ', 'https://www.karwendel-urlaub.de/umgebung/walchensee/baden/', 47.57351, 11.334376),
(559, 'Städtisches Freibad Tirschenreuth', 'Freibad', '09377154', 'Mähringer Straße 34 ', 'http://www.stadt-tirschenreuth.de/kultur-tourismus/kultur-freizeit-sport/', 49.883225, 12.350925),
(560, 'Pegnitzaue', 'Hallenbad', '09574156', 'Mittelbügweg 15 ', 'http://www.schwaig.de/formular/de/gemeinde/3744/msr/Hallen-und_Freibad_Pegnitzaue.html', 49.475748, 11.205725),
(561, 'Badeweiher Etzgersrieth', 'Strandbad', '09374137', 'Etzgersrieth  ', 'https://www.moosbach.de/naturbadeweiher_natur-waldbadetzgersrieth.htm', 49.550211, 12.389144),
(562, 'Strandbad Hauser', 'Strandbad', '09780124', 'Seepromenade 31 ', 'https://www.oberallgaeu.info/aktivitaeten/sommer/baeder-seen/strandbad-hauser', 47.576949, 10.193771),
(563, 'Strandbad Marktler Badesee', 'Strandbad', '09171130', 'Queng 6 ', 'https://www.seen.de/marktler-badesee/fakten/', 48.268921, 12.825729),
(564, 'Städtisches Freibad', 'Freibad', '09276144', 'Waldfrieden 2 ', 'http://www.viechtach.de/VITSeiten_Sport.aspx#b', 49.08016, 12.86221),
(565, 'Strandbad Übersee', 'Strandbad', '09189159', 'Julius-Exter-Promenade  ', 'https://www.chiemsee-alpenland.de/Media/Sehenswuerdigkeiten-Ausflugsziele/Strandbad-Uebersee', 47.849659, 12.475416),
(566, 'Waldschwimmbad Goldbach', 'Freibad', '09671121', 'Hauptstraße 179 ', 'http://markt-goldbach.de/freizeit-und-gaeste/freizeit-und-sport/schwimmbaeder/', 50.006938, 9.17027),
(567, 'Badeplatz Tegernsee Südwest Ufer', 'Strandbad', '09182111', 'Ringseeweg  ', NULL, 47.701032, 11.738154),
(568, 'Strandbad Zwingsee', 'Strandbad', '09189124', 'Reichenhaller Straße 81 ', 'http://www.inzell.de/de/badespass-1', 47.751616, 12.751119),
(569, 'Baderwäldlesee', 'Strandbad', '09777147', NULL, 'https://www.allgaeubild.de/detailansicht/baderwaeldlesee-976.html?&tx_allgaeubilddb_allgaeubild1[subcatm]=37,38,33,32,36,31,35,34', 47.716808, 10.813386),
(570, 'Badeweiher Ehingen', 'Strandbad', '09571141', NULL, NULL, 49.083762, 10.532282),
(571, 'Strandbad Chiemsee', 'Strandbad', '09187168', 'Westernach  ', 'https://www.chiemsee-alpenland.de/Media/Sehenswuerdigkeiten-Ausflugsziele/Rimsting-Strandbad-mit-Spielplatz', 47.875299, 12.354489),
(572, 'Naherholungsgebiet Kuhsee', 'Strandbad', '09761000', 'Oberländer Straße 168 ', 'http://www.am-kuhsee.de/baden/', 48.340928, 10.940188),
(573, 'Wacker Freibad', 'Freibad', '09171112', 'Franz-Alexander-Straße 25 ', 'http://www.baeder-burghausen.de/content/index.cfm/fuseaction/9,dsp,0,1,0,0,0,0,-wacker-freibad.html', 48.179948, 12.836735),
(574, 'Platschare Roding', 'Freibad', '09372153', 'Nanzinger Weg 54 a', 'https://www.sb-roding.de/de/freibad-platschare.html', 49.193177, 12.532176),
(575, 'Hallen- und Freibad Herrieden', 'Hallenbad', '09571166', 'Steinweg 12 ', 'https://www.herrieden.de/page/de/freizeit/aktivitaeten/wasser/hallenbad.php', 49.238097, 10.497101),
(576, 'Strandbad Oberndorf a.Lech', 'Strandbad', '09779196', 'Ellgauer Straße  ', 'http://www.ferienland-donau-ries.de/index.php?content_id=160', 48.661177, 10.867816),
(577, 'Strandbad Cafe Forster', 'Strandbad', '09181139', 'An der Point 2 a', 'https://www.cafeforster.de/Strandbad', 48.054937, 11.101631),
(578, 'Hallenbad Ruhstorf a.d.Rott', 'Hallenbad', '09275145', 'Badstraße 4 ', 'https://www.ruhstorf.de/ruhstorf-erleben/freizeit-und-sport/sportanlagen', 48.438533, 13.34432),
(579, 'Freizeit-und Erholungsbad Nittenau', 'Freibad', '09376149', 'Lärchenweg 13 ', 'https://www.nittenau.de/kultur-freizeit/freizeit-und-erholungsbad/', 49.202244, 12.270407),
(580, 'Strandbad Seeshaupt am Lido', 'Strandbad', '09190152', 'St.-Heinricher-Straße 127 ', 'https://www.bayregio-starnberger-see.de/tipps/badeplaetze-starnberger-see.php', 47.82161, 11.324346),
(581, 'Strandbad Silbersee', 'Strandbad', '09774174', NULL, 'http://www.gemeinde-rettenbach.de/de-user-Silbersee.html', 48.456459, 10.380375),
(582, 'Schornbad Schönau a.Königsee', 'Freibad', '09172132', 'Schornstraße 7 ', 'http://www.koenigssee.com/familienurlaub/freibad-schornbad.htm', 47.60152, 12.984917),
(583, 'Badeweiher bei Schimmelbach', 'Strandbad', '09272136', 'Schimmelbach 20 ', NULL, 48.747604, 13.764889),
(584, 'Konnersreuther Badeweiher', 'Strandbad', '09377131', NULL, 'https://www.kreis-tir.de/fachbereiche/gesundheitsamt/badegewaesser/uebersicht-der-ueberwachten-gewaesser/konnersreuth-badeweiher/', 50.008288, 12.219578),
(585, 'Badeplatz Nordendorf', 'Strandbad', '09772185', 'Daimlerstraße  ', 'https://www.mein-badesee.de/badeweiher-108602', 48.600858, 10.832248),
(586, 'Freibad Oberreute', 'Freibad', '09776121', 'Freibadweg 5 ', 'https://www.oberreute.de/unser-ort/freibad/', 47.559259, 9.943581),
(587, 'Inselbad Eichstätt', 'Freibad', '09176123', 'Wasserwiese 4 ', 'http://www.stadtwerke-eichstaett.de/inselbad/', 48.897422, 11.178721),
(588, 'Auensee', 'Strandbad', '09771163', NULL, 'http://www.baden-und-schwimmen.de/beitraege/Auensee-bei-K%C3%B6nigsbrunn', 48.234944, 10.917928),
(589, 'Freibad Nußdorf', 'Freibad', '09187156', 'Am Schwimmbad 1 ', 'http://www.nussdorf.de/index.php?id=700,37&suche=', 47.733765, 12.156656),
(590, 'Pfuhler Badesee', 'Strandbad', '09775139', 'Holzstraße  ', 'http://www.neu-ulm-pfuhl.de/wissenswertes/freizeit.html', 48.427286, 10.042514),
(591, 'Strandbad Tachinger See', 'Strandbad', '09189150', 'Am Strandbad  ', 'http://www.taching.de/tourismus/strandbad.htm', 47.961361, 12.73271),
(592, 'Stadtbad Vilsbiburg', 'Freibad', '09274184', 'Veldener Straße 14 ', 'http://www.vilsbiburg.de/index.php?id=164,47', 48.441548, 12.351957),
(593, 'Naherholungsgebiet Forsterweiher', 'Strandbad', '09376163', 'Nabburger Straße  ', 'http://www.schwarzenfeld.de/freizeit-vereine/freizeitangebote/badenwassersport.html', 49.401621, 12.137244),
(594, 'Badeweiher Niederaltheim', 'Strandbad', '09779162', 'Weiherhof  ', 'http://www.hohenaltheim.de/index.php/tourismus/rund-um-hohenaltheim', 48.789861, 10.519157),
(595, 'Naturbad Hindelang', 'Freibad', '09780123', 'Ostrachstraße 21 ', 'https://www.badhindelang.de/urlaub-in-bad-hindelang/allgaeu-erleben/hits-fuer-kids/naturbad-hindelang-608.html', 47.500662, 10.368616),
(596, 'Freibad Einweging', 'Freibad', '09276128', 'Einweging  ', 'http://www.bayerischer-wald.de/Media/Attraktionen/Freibad-Einweging', 49.020195, 12.906488),
(597, 'Panoramabad Wackersdorf', 'Freibad', '09376175', 'Am Wasserturm 2 ', 'http://www.vg-wackersdorf.de/Wackersdorf/Leben/Aktiv_sein/Baden/Panoramabad/', 49.313916, 12.178414),
(598, 'Naturfreibad Rügheim', 'Freibad', '09674149', 'Hauptstraße  ', NULL, 50.106367, 10.512124),
(599, 'Wettebad', 'Freibad', '09777166', 'Wettenweg  ', 'http://www.rosshaupten.de/index.php?id=75', 47.655832, 10.71424),
(600, 'Strandbad Nageler See', 'Strandbad', '09479138', NULL, 'http://www.erholungsort-nagel.de/frames.php', 49.981295, 11.92224),
(601, 'Ludwigsfelder Baggersee', 'Strandbad', '09775135', 'Alte Römerstraße 74 ', 'http://www.landkreis.neu-ulm.de/de/verein-fuer-naherholung.html', 48.366336, 10.024176),
(602, 'Erholungsgebiet Pucher Meer', 'Strandbad', '09179121', 'Augsburger Straße 80 ', 'https://www.fuerstenfeldbruck.de/ffb/web.nsf/id/pa_baeder_eissport.html', 48.188629, 11.233511),
(603, 'Strandbad Pflegersee', 'Strandbad', '09180122', 'Pflegersee  ', 'https://www.grainau.de/pflegersee-mit-strandbad', 47.519752, 11.081684),
(604, 'Freibad Altdorf', 'Freibad', '09574112', 'Hagenhausener Straße 8 ', 'http://www.stadtwerke-altdorf.de/index.php?id=7', 49.386331, 11.363927),
(605, 'Badeplatz Wolf Weiher Nr. 14 Westufer', 'Strandbad', '09278170', 'Friedenhainer Straße  ', 'https://www.landkreis-straubing-bogen.de/politik-verwaltung/organisation-landratsamt/?Wolf-WeiherNr14,GemeindeParkstetten&view=org&orgid=f6734321-e7a3-413c-9965-8b0e30ed14ca', 48.933368, 12.565535),
(606, 'Strandbad Holzhausen', 'Strandbad', '09181144', 'Eduard-Thöny-Straße  ', 'https://www.bayregio-ammersee.de/tipps/badeplaetze-ammersee.php', 48.011403, 11.099834),
(607, 'Freibad Wörnsmühl', 'Freibad', '09182114', 'Badweg 12 ', 'http://www.fischbachau.de/erlebnis-ausflug/freibaeder-in-fischbachau.html', 47.765232, 11.910107),
(608, 'Freibad Obernzell', 'Freibad', '09275137', 'Am Hafen  ', 'http://www.obernzell.de/index.php/sport-freizeit/freibad', 48.558092, 13.622927),
(609, 'Badeweiher Burk', 'Strandbad', '09571128', 'Am Schellenfeld  ', 'https://www.romantisches-franken.de/poi/detail/5cc6a7846e386742c542c99c', 49.136082, 10.476394),
(610, 'Freibad Hubmühle', 'Freibad', '09171132', 'Hubmühle 3 ', 'https://www.toeging.de/kultur-freizeit/turn-und-sportstaetten.htm', 48.255675, 12.600843),
(611, 'Naturbad Ebensfeld', 'Strandbad', '09478120', 'Badweg  ', 'https://www.ebensfeld.de/de/leben-wohnen/naturbad.php', 50.076273, 10.955705),
(612, 'Freibad Bischofsheim', 'Freibad', '09673117', 'Kissinger Straße 51 ', 'https://bischofsheim-online.de/freibad.html', 50.396236, 10.019224),
(613, 'Familienbad Dachau', 'Freibad', '09174115', 'Ludwig-Dill-Straße 58 ', 'https://www.stadtwerke-dachau.de/baeder/familienbad.html', 48.255121, 11.424887),
(614, 'Badeplatz Herrnwahlthann', 'Strandbad', '09273125', NULL, NULL, 48.840069, 11.983822),
(615, 'Badeplatz Stockerhof am Langbürgner See', 'Strandbad', '09187121', 'Stock  ', 'http://www.chiemgau-wellness.de/angebotedetail.php?id=113', 47.902989, 12.362155),
(616, 'Strandbad Rothsee', 'Strandbad', '09772223', 'Rothseestraße  ', 'http://www.zusmarshausen.de/Freizeit-Kultur/Rothsee.aspx', 48.398471, 10.610417),
(617, 'Schwimmbad Au', 'Freibad', '09187129', 'Kreuthweg 31 ', 'http://www.bad-feilnbach.de/de/schwimmbad-au', 47.7934, 11.983219),
(618, 'Freibad Haar', 'Freibad', '09162000', 'Freibadstraße  ', 'http://www.gemeinde-haar.de/leben/freizeit/sport/baeder/index_ger.html', 48.103765, 11.731279),
(619, 'Badesee Weihmörting (\"Schifferer See\")', 'Strandbad', '09275134', 'Weihmörting  ', 'http://www.passauer-land.de/hinein-ins-kuehle-nass-badeseen-im-passauer-land/', 48.452569, 13.413571),
(620, 'Badeweiher Döckingen', 'Strandbad', '09577162', NULL, 'https://www.fraenkisches-seenland.de/freizeit/a-z/weiher_doeckingen-6286/', 48.936742, 10.767906),
(621, 'Strandbad Abtsdorfer See', 'Strandbad', '09172122', 'Abtsee  ', 'http://www.berchtesgadener-land.com/info-service/ausflugsziele/seen-klammen/abtsdorfer-see', 47.912488, 12.912176),
(622, 'Freibad Westheim', 'Strandbad', '09577179', 'Auhausener Straße  ', NULL, 49.004718, 10.655709),
(623, 'Waldschwimmbad Stockstadt', 'Freibad', '09671155', 'Sportfeldsiedlung  ', 'https://www.stockstadt-am-main.de/seite/de/gemeinde/0045:94:93/tn_45/Waldschwimmbad.html', 49.975575, 9.046232),
(624, 'Naturbad Osterzell', 'Strandbad', '09777157', 'Waldhausstraße 5 ', 'http://www.osterzell.de/freizeitangebot/freizeit-vorschlaege/', 47.876327, 10.745856),
(625, 'Badeplatz Dietring', 'Strandbad', '09277141', NULL, NULL, 48.467309, 12.687879),
(626, 'Waldschwimmbad Warmensteinach', 'Freibad', '09472198', 'Bayreuther Straße  ', 'https://www.warmensteinach.de/baeder_seen.html', 49.983835, 11.770404),
(627, 'Naturfreibad Weißbachmühle', 'Strandbad', '09571177', 'Weißbachmühle  ', 'https://www.merkendorf.de/Tourismus-Freizeit/Freizeitzentrum-Weissbachmuehle/Naturfreibad.html', 49.209587, 10.6915),
(628, 'Westbad Erlangen', 'Hallenbad', '09562000', 'Damaschkestraße 129 ', 'http://www.estw.de/westbad', 49.58876, 10.980069),
(629, 'Freibad Gelchsheim', 'Freibad', '09679188', 'Hofstraße 11 ', 'http://www.gelchsheim.de/?menu=freizeit', 49.570112, 10.01973),
(630, 'Freibad Hof', 'Freibad', '09464000', 'Ascher Straße 32 ', 'http://www.stadt-hof.de/hof/hof_deu/leben/freibad-und-hofbad.html', 50.312392, 11.928552),
(631, 'Freibad Markt Beratzhausen', 'Freibad', '09375118', 'Laaberer Straße 30 ', 'http://beratzhausen.com/felsenbad-das-freibad-mit-besonderer-note/', 49.089079, 11.818972);
INSERT INTO `Schwimmbad` (`id`, `name`, `art`, `gemeindeschluessel`, `strasse`, `url`, `breitengrad`, `laengengrad`) VALUES
(632, 'Silberbergbad', 'Freibad', '09276117', 'Finkenweg 24 ', 'http://www.silberbergbad.de/service/index.php', 49.07149, 13.101167),
(633, 'Westbad', 'Freibad', '09564000', 'Wiesentalstraße 41 ', 'https://www.swm.de/privatkunden/m-baeder/schwimmen/freibaeder/freibad-west.html', 49.456637, 11.055578),
(634, 'SILVANA', 'Hallenbad', '09662000', 'An den Unteren Eichen 1 ', 'https://www.silvana.de/', 50.062165, 10.237522),
(635, 'Freibad Oberreitnau', 'Freibad', '09776116', 'Parkweg 8 ', 'https://www.lindau.de/adresse/freibad-oberreitnau', 47.593653, 9.681385),
(636, 'Freizeitgelände Moosinning', 'Strandbad', '09177130', 'Fichtenstraße 25 ', 'https://www.moosinning.de/erleben/freizeit-und-sport/sportanlagen', 48.272274, 11.822379),
(637, 'Freibad Schätzlerbad', 'Freibad', '09363000', 'Merklmooslohe 30 ', 'http://www.weiden.de/wen/freizeit/schaetzlerbad.php', 49.708241, 12.144619),
(638, 'Familienfreibad Grafenwiesen', 'Freibad', '09372130', 'Schönbuchener Straße 49 ', 'http://www.grafenwiesen.de/fileadmin/user_upload/grafenwiesen/tourismus/freizeit/Beschreibung_f._Homepage_August_2017.pdf', 49.200246, 12.888086),
(639, 'Bannwaldsee Badeplatz', 'Strandbad', '09777169', 'Münchener Straße  ', 'https://www.allgai.de/freizeit/bannwaldsee/', 47.593926, 10.775654),
(640, 'Warmbad Irsching', 'Freibad', '09186158', 'Paarstraße 20 ', 'http://www.vohburg.de/stadtleben/warmbad-irsching/', 48.763784, 11.575044),
(641, 'Familien-&Naturerlebnisbad Postbauer-Heng', 'Freibad', '09373155', 'Centrum 9 ', 'https://www.postbauer-heng.de/kultur-freizeit/freizeit/naturbad/', 49.302741, 11.346566),
(642, 'Naturfreibad Selingau', 'Freibad', '09377115', NULL, 'https://www.oberpfaelzer-wald.net/sport-und-freizeit/hallen-und-freibaeder/freibaeder/naturfreibad-selingau-ebnath', 49.958013, 11.930089),
(643, 'Badeplatz Dietringen am Forggensee', 'Strandbad', '09777163', 'Seestraße 18 ', 'http://www.rieden.de/Seenland.seenland.0.html', 47.63623, 10.739012),
(644, 'Badeplatz Eitting', 'Strandbad', '09177116', NULL, 'https://www.landkreis-erding.de/freizeit-tourismus/badeweiher/sonstige-badegewaesser/eittinger-weiher/', 48.373875, 11.885582),
(645, 'Badeweiher Geilsheim', 'Strandbad', '09571214', 'Geilsheim  ', NULL, 49.029372, 10.654133),
(646, 'Naturfreibad Hagenmoos', 'Strandbad', '09777154', 'Hagenmoos 10 ', 'https://www.freizeit-ostallgaeu.de/eu-badeseen.html', 47.846024, 10.403327),
(647, 'Freibad Türkheim', 'Freibad', '09778203', 'Badstraße 20 ', 'http://www.tuerkheim.de/000000000001tuerkheim-cms_extract.20018.html?select_location=&select_set=Verein&select_headline=Freibad&no_loc=1', 48.055475, 10.644326),
(648, 'Freibad Steinberg', 'Freibad', '09279126', 'Milchstraße 50 ', 'http://www.marklkofen.de/index.php?id=0,49', 48.571293, 12.577804),
(649, 'Schwimmbad Neunkirchen', 'Freibad', '09474154', 'Brandbachweg 2 ', 'http://www.neunkirchen-am-brand.de/freizeit/freibad_mufo/', 49.61431, 11.13133),
(650, 'Alpenfreibad Scheidegg', 'Freibad', '09776125', 'Forst 113 ', 'http://www.scheidegg.de/urlaub-ferien-scheidegg-allgaeu/scheidegg-entdecken/ausflugsziele-scheidegg/alpenfreibad.html', 47.571726, 9.849788),
(651, 'Waldbad Oberhausen', 'Freibad', '09185150', 'Eichelgrund 45 a', 'https://oberhausen-donau.de/Freizeit/Waldbad-e.V', 48.727064, 11.11033),
(652, 'Familienbad Augsburg', 'Freibad', '09761000', 'Schwimmschulstraße 5 ', 'http://www.augsburg.de/freizeit/baden/freibaeder/familienbad/', 48.374584, 10.879657),
(653, 'Freibad Altstädten', 'Freibad', '09780139', 'Freibadweg 16 ', 'https://www.stadt-sonthofen.de/kultur-freizeit/freizeiteinrichtungen/freizeitanlage-altstaedten', 47.485924, 10.288559),
(654, 'Badeplatz Niedersonthofener See Nordwestufer', 'Strandbad', '09780143', 'Wollmuths  ', 'http://www.allgaeuerseenland.de/index.shtml?asd_niedersonthofenersee', 47.635124, 10.253324),
(655, 'Strandbad Chiemsee, Gollenshausen', 'Strandbad', '09187138', 'Am See 8 ', 'https://www.chiemsee-alpenland.de/Media/Sehenswuerdigkeiten-Ausflugsziele/Strandbad-Gollenshausen', 47.913372, 12.437814),
(656, 'Badeplatz Bisseroy', 'Strandbad', '09780128', 'Gschwend  ', 'http://www.oy-mittelberg.de/de/wassersport.html', 47.645834, 10.400193),
(657, 'Badesee Babenhausen', 'Strandbad', '09778115', 'Fabrikstraße  ', 'https://www.freizeitengel.de/Angebot/Rothdach-Weiher-/auswahl?p=2355', 48.136245, 10.250796),
(658, 'Strandbad Neufinsing', 'Strandbad', '09177118', 'Kirchenweg 16 ', 'https://www.landkreis-erding.de/freizeit-tourismus/badeweiher/sonstige-badegewaesser/finsinger-weiher/', 48.233542, 11.795344),
(659, 'Naturerlebnisbad Kemnather Land', 'Freibad', '09377127', 'Gabellohe 21 a', 'http://www.naturerlebnisbad-kemnather-land.de/', 49.89434, 11.856877),
(660, 'Moorschwimmbad Oberstdorf', 'Freibad', '09780133', 'Am Rauhen 3 ', 'http://www.oberstdorf.de/erholung/sport/sommer/moorbad.html', 47.397124, 10.28663),
(661, 'Wöhrdbad', 'Freibad', '09362000', 'Lieblstraße 26 ', 'http://www.swr-regensburg.de/unternehmen/baeder/woehrdbad/', 49.025501, 12.085858),
(662, 'AcquaSana', 'Freibad', '09471128', 'Schwimmbadweg  ', 'http://www.acquasana.de/', 49.846842, 10.48455),
(663, 'Badeplatz Ammerland Nord', 'Strandbad', '09173137', 'Nördliche Seestraße  ', 'https://www.lra-toelz.de/starnberger-see', 47.916643, 11.331666),
(664, 'Freibad Tuntenhausen', 'Freibad', '09187179', 'Alpenweg 5 ', 'https://www.tuntenhausen.de/verzeichnis/visitenkarte.php?mandat=165434', 47.93456, 12.016993),
(665, 'Freibad Wallenfels', 'Freibad', '09476184', 'Angerstraße  ', 'https://frankenwald.bayern-online.de/die-region/staedte-und-gemeinden/wallenfels/aktiv/sport/schwimmen-badeseen/freibad/', 50.263489, 11.487268),
(666, 'Nordostbad', 'Hallenbad', '09564000', 'Elbinger Straße 85 ', 'https://nuernbergbad.nuernberg.de/nordostbad/oeffnungszeiten/#angebot-16', 49.470502, 11.103961),
(667, 'Seenplatte im Feilenmoos Weiher K15 Westufer', 'Strandbad', '09186122', 'Feilenmoos  ', 'http://www.geisenfeld.de/index.php?id=0,58', 48.706747, 11.559488),
(668, 'Naturbad Aschauerweiher', 'Strandbad', '09172117', 'Aschauerweiherstraße 85 ', 'http://www.berchtesgadener-land.com/de/naturbad-aschauerweiher/', 47.644456, 12.98547),
(669, 'Dorfweiher Saubersrieth', 'Strandbad', '09374137', NULL, 'http://www.urlaub-bayern-ferien.de/oberpfalz/badesee-moosbach.htm', 49.571878, 12.418121),
(670, 'Freibad Marktschellenberg', 'Freibad', '09172124', 'Alte Berchtesgadener Straße 37 ', 'https://www.marktschellenberg.de/freibad-marktschellenberg', 47.684999, 13.045059),
(671, 'Unterer Brunnweiher', 'Strandbad', '09571141', 'Brunn  ', 'https://www.mein-badesee.de/unterer-brunnweiher-106925', 49.114567, 10.555637),
(672, 'Badeplatz Seepark Schwaltenweiher', 'Strandbad', '09777168', 'Schwalten 2 ', 'http://www.bergfex.de/sommer/seeg-allgaeu/seen/schwaltenweiher/', 47.651284, 10.577196),
(673, 'Badeweiher Seglohe', 'Strandbad', '09779147', NULL, 'https://www.fremdingen.de/index.php?id=388', 48.994639, 10.498075),
(674, 'Badeweiher Reichling', 'Strandbad', '09181135', 'St.-Leonhard-Straße  ', 'https://www.landkreis-landsberg.de/soziales-gesundheit/gesundheitsamt/eu-badegewaesser/weitere-bademoeglichkeiten-im-landkreis-landsberg/', 47.92661, 10.925694),
(675, 'Freibad Badhaus Ast', 'Freibad', '09274182', 'Badhaus Ast  ', 'https://www.youtube.com/watch?v=3l-iXO5cAjo', 48.465408, 12.086658),
(676, 'Strandbad Happinger See', 'Strandbad', '09163000', 'Seestraße  ', 'https://www.chiemsee-alpenland.de/entdecken/alle-sehenswuerdigkeiten/happinger-see-e51b826dd0', 47.819601, 12.132199),
(677, 'Freibad Abwinkl', 'Strandbad', '09182111', 'Sonnenfeldweg 21 ', 'https://www.tegernsee.com/a-freibad-abwinkl', 47.706624, 11.736514),
(678, 'Strandbad Klostersee', 'Strandbad', '09189143', 'Seestraße 22 ', 'https://www.seen.de/klostersee-seeon-seebruck/', 47.972434, 12.45751),
(679, 'Badesee Hochmühl', 'Strandbad', '09171129', 'Hochmühl  ', 'http://www.baden-und-schwimmen.de/beitraege/Badesee-Hochm%C3%BChl-bei-Reischach', 48.279631, 12.708536),
(680, 'Strandbad Sulzberger See', 'Strandbad', '09780140', 'See 4 ', 'http://www.sulzberg.de/82-0-Baden.html', 47.680642, 10.331813),
(681, 'Naturbad bei Gern', 'Strandbad', '09187182', 'Gern  ', NULL, 48.05375, 12.199242),
(682, 'Jugendbad Burgfarrnbach', 'Freibad', '09563000', 'Hummelstraße 9 ', 'http://www.fuerth.de/desktopdefault.aspx/tabid-119/187_read-1264', 49.486858, 10.922489),
(683, 'Freibad Breitenfurt', 'Freibad', '09176121', 'Am Bad 3 ', 'http://www.dollnstein.de/index.php/component/content/article/6-gemeindliche-einrichtungen/18-freibad-breitenfurt', 48.872805, 11.102285),
(684, 'Waldstrandbad Großer Weiher', 'Strandbad', '09377146', 'Großer-Weiher-Straße 24 ', 'http://www.ploessberg.de/freizeit-tourismus/grosser-weiher/', 49.780861, 12.330597),
(685, 'Naturbad Samerberger Filze', 'Freibad', '09187172', 'Schwimmbadstraße  ', 'http://www.samerberg.de/index.php?rubrik=35&seite=t1s&e2id=42', 47.779338, 12.224488),
(686, 'Naturbad Steinberg am See', 'Strandbad', '09376168', 'Fischbacher Straße  ', 'http://www.steinberger-see.de/naturbad.html', 49.266979, 12.180949),
(687, 'Notzenweiher', 'Strandbad', '09780114', NULL, 'https://allgaeu-erleben.com/0326-notzenweiher.php', 47.742181, 10.455373),
(688, 'Autobahnsee Augsburg', 'Strandbad', '09761000', 'Mühlhauser Straße 54 d', 'https://www.augsburgwiki.de/index.php/AugsburgWiki/Autobahnsee', 48.411815, 10.926329),
(689, 'Naturfreibad Eichmühle', 'Strandbad', '09173145', 'Eichmühlstraße 26 ', 'https://schwimmbad-toelz.de/freibad-in-bad-toelz', 47.766573, 11.577988),
(690, 'Strandbad am Seezentrum Schlungenhof', 'Strandbad', '09577136', 'Seestraße 17 ', 'http://www.gunzenhausen.info/freizeit-aktiv/altmuehlsee-seezentrum_schlung-9171/', 49.126857, 10.737729),
(691, 'Deininger Weiher Westufer', 'Strandbad', '09184144', 'Deininger Weiher  ', 'http://oberlandguide.de/freizeitguide/items/badeseen-in-oberbayern-baden-am-deininger-weiher.html', 47.966505, 11.523),
(692, 'Seenplatte im Feilenmoos Weiher K30 Ostufer', 'Strandbad', '09186122', 'Feilenmoos  ', 'http://www.manching.de/index.php?id=0,173', 48.699977, 11.556413),
(693, 'Städtisches Freibad Röthenbach', 'Freibad', '09574152', 'Friedrich-Krauß-Straße 10 ', 'http://www.roethenbach.de/freizeit-einrichtungen;staedtisches-freibad;1;1;1.html', 49.488125, 11.244118),
(694, 'Strandbad Thalhofen', 'Strandbad', '09777172', NULL, NULL, 47.8898, 10.70132),
(695, 'Strandbad Olchinger See', 'Strandbad', '09179142', 'Ascherbachstraße  ', 'http://www.olching.de/index.php?id=459,48', 48.207396, 11.358787),
(696, 'Freibad Osterwarngau', 'Freibad', '09182136', 'Dorfstraße 100 ', 'https://www.warngau.de/freizeit-und-tourismus/sport-und-freizeit/schwimmen-und-baden/', 47.842272, 11.739702),
(697, 'Erholungsgebiet Poschinger Weiher', 'Strandbad', '09184147', 'Am Poschinger Weiher 50 ', 'http://www.ganz-muenchen.de/freizeitfitness/baden/see/poschinger_weiher/unterfoehringer_see.html', 48.202047, 11.642971),
(698, 'Furthweiher Jahrdorf', 'Strandbad', '09275126', 'Jahrdorferschacht 3 ', NULL, 48.628459, 13.649119),
(699, 'Abenberger Badeweiher', 'Strandbad', '09576111', 'Spalter Straße  ', 'http://www.landratsamt-roth.de/desktopdefault.aspx/tabid-550/1169_read-16010/', 49.2347, 10.954952),
(700, 'Badeplatz Steinberger See', 'Strandbad', '09376168', 'Am Steinberger See  ', 'http://www.vg-wackersdorf.de/Steinberg-am-See/Freizeit-G%C3%A4ste/Steinberger-See-und-Waldbad/', 49.283609, 12.173974),
(701, 'Freibad Markt Rohr i.NB', 'Freibad', '09273165', 'Espanweg 2 ', 'http://www.markt-rohr.de/kultur-freizeit/freizeitangebot.php', 48.772474, 11.969424),
(702, 'Strandbad Altmühlsee', 'Strandbad', '09577136', 'Ansbacher Straße 99 ', NULL, 49.130649, 10.735079),
(703, 'Freizeitpark Sonneck', 'Strandbad', '09671122', 'Sonneck  ', NULL, 49.953654, 9.081898),
(704, 'Freibad Lauterbach', 'Freibad', '09773122', 'Badstraße 30 ', 'http://www.buttenwiesen.de/de/freizeit-erholung/freibad/', 48.619617, 10.748279),
(705, 'Strandbad Dennenloher See Ostufer', 'Strandbad', '09571113', NULL, 'http://www.fraenkisches-seenland.de/dennenloher-see/', 49.109244, 10.618283),
(706, 'Freibadeanlage Schorn', 'Strandbad', '09182129', 'Ganghoferstraße  ', 'https://tegernseerstimme.de/bademoglichkeiten-am-tegernsee/', 47.696992, 11.749432),
(707, 'Strandbad Popperwiese', 'Strandbad', '09182129', 'Weißachdamm 40 ', 'https://tegernseerstimme.de/bademoglichkeiten-am-tegernsee/', 47.695633, 11.74231),
(708, 'Altstadtbad Bayreuth', 'Freibad', '09462000', 'Fantaisiestraße  ', 'http://www.bayreuth.de/tourismus-kultur-freizeit/freizeit-sport-gesundheit/altstadtbad/', 49.937766, 11.548947),
(709, 'Freibad Amorbach', 'Freibad', '09676112', 'Dr. F.A. Freundtstraße 1 ', 'http://www.freibad-amorbach.de/', 49.646463, 9.223351),
(710, 'Aschauer Freischwimmbad', 'Freibad', '09187114', 'Bernauer Straße 44 ', 'http://www.aschau.de/de/freibad', 47.783314, 12.334354),
(711, 'Freibad Hofkirchen', 'Freibad', '09275127', 'Schulgasse 7 ', 'http://www.hofkirchen.de/index.php/buergerinfo/oeffentliche-einrichtungen/freibaeder.html', 48.679577, 13.119318),
(712, 'Freibad Etzelwang', 'Freibad', '09371140', 'Hauptstraße  ', 'http://www.etzelwang.de/etzelwang/gemeinde-und-politik/einrichtungen-der-gemeinde/freibad-etzelwang.php', 49.526017, 11.584054),
(713, 'Strandbad Rädlinger Weiher', 'Strandbad', '09279125', 'Tödinger Straße  ', 'http://www.ferienland-dingolfing-landau.de/Freizeitspass/BadenimLandkreis/EU-Badegewaesser.aspx', 48.675665, 12.581299),
(714, 'Strandbad Ellertshäuser See südliche Staumauer', 'Strandbad', '09678181', 'Uferstraße  ', 'https://www.ellertshaeuser-see.de/der-see/', 50.149033, 10.382508),
(715, 'Strandbad Wöhrsee', 'Strandbad', '09171112', 'Wöhrsee 1 ', 'http://www.baeder-burghausen.de/content/index.cfm/fuseaction/10,dsp,0,1,0,0,1,0,-woehrseebad.html', 48.158288, 12.828621),
(716, 'Freizeitzentrum Erbendorf', 'Freibad', '09377116', 'Stadtbadstraße 20 ', 'http://www.erbendorf.de/041freizeitzentr.htm', 49.835551, 12.042643),
(717, 'Naturbadeteich Töpen', 'Strandbad', '09475182', 'Brauhausstraße  ', 'http://www.toepen.de/index.php?option=com_content&view=article&id=90&Itemid=87&71392b83c021ec43b22992866b1dfaf7=brrjlcwlvoeft', 50.391268, 11.861663),
(718, 'Strandbad Feldafing', 'Strandbad', '09188118', 'Königinstraße 4 ', 'http://www.strandbad-feldafing.de/index.php', 47.947731, 11.306761),
(719, 'Badeplatz Hahnenkammsee', 'Strandbad', '09577140', NULL, 'https://www.unser-seenland.de/hahnenkamm-see/', 48.96457, 10.719539),
(720, 'Badeplatz Wildstein', 'Strandbad', '09376171', NULL, 'http://www.landkreis-schwandorf-regional.de/badeweiher-in-wildstein-bei-teunz/e/02697/', 49.52249, 12.42092),
(721, 'Badebucht Matting', 'Strandbad', '09375180', 'Fährenweg  ', 'http://www.pentling.de/sportanlagen.html', 48.965126, 12.003499),
(722, 'Freibad Friedenfels', 'Freibad', '09377118', 'Badstraße 15 ', 'http://www.friedenfels.de/tourismus/familien-unterwegs/freibad-badeweiher-hallenbad', 49.886872, 12.103461),
(723, 'Freibad Mitterskirchen', 'Freibad', '09277134', 'Hofmarkstraße 13 ', 'http://www.mitterskirchen.de/gemeinde.htm', 48.349366, 12.732082),
(724, 'Strandbad Ammersee, Riederau', 'Strandbad', '09181114', 'Seeweg-Süd 4 ', 'https://www.diessen.de/freizeit-tourismus/freizeit-sport/bad-riederau/', 47.981061, 11.098442),
(725, 'Strandbad Kastenseeoner See', 'Strandbad', '09175121', 'Kastenseeon  ', 'https://www.merkur.de/bayern/badeseen-special-kastenseeoner-see-835364.html', 47.991838, 11.83113),
(726, 'Freibad Niederwinkling', 'Freibad', '09278159', 'Winchilostraße 15 ', 'https://www.bayerischer-wald.me/de/poi/detail/559b996e975a50ecf94bfaf2', 48.884498, 12.796436),
(727, 'Freibad Aschbach', 'Freibad', '09471220', 'Erlenweg  ', 'http://www.schwimmbad-initiative.de/index.php', 49.772147, 10.565974),
(728, 'Strandbad Pfreimdstausee', 'Strandbad', '09376173', 'Campingplatz  ', 'https://www.trausnitz.de/de/freizeit-kultur/sport-freizeit/baden-am-see/', 49.519942, 12.277871),
(729, 'Frei-ZEIT-bad Wunsiedel', 'Freibad', '09479169', 'Schwimmbadweg  ', 'http://www.s-w-w.com/cms2/index.php?id=160', 50.031838, 11.998937),
(730, 'Kreisbadeplatz', 'Strandbad', '09780124', NULL, 'https://kleinwalsertal-aktuell.com/urlaubsregion/kreisbadeplatz_am_alpsee_bad11.html', 47.567059, 10.160562),
(731, 'Strandbad Wörthsee', 'Strandbad', '09188145', 'Wörthseestraße  ', 'http://www.ganz-muenchen.de/freizeitfitness/baden/see/woerthsee.html', 48.073065, 11.195543),
(732, 'Freibad am Losberg', 'Freibad', '09674130', 'Losbergstraße 26 ', 'https://www.ebern.de/index.php/freizeitangebote/schwimmen', 50.087022, 10.800028),
(733, 'Strandbad Waging a.See', 'Strandbad', '09189162', 'Am See 1 ', 'http://www.waginger-see.de/urlaubsplanung/aktivitaeten/wasserparadies/strandbaeder/strandkurhaus-waging', 47.943076, 12.752808),
(734, 'Freibad Tagmersheim', 'Freibad', '09779217', 'Jakobusweg 2 ', 'http://tagmersheim.vg-monheim.eu/index.php?id=0,297', 48.818473, 10.96684),
(735, 'Rothenbürger Weiher', 'Strandbad', '09377154', 'Rothenbürger Straße  ', 'http://www.stadt-tirschenreuth.de/kultur-tourismus/kultur-freizeit-sport/', 49.858678, 12.305054),
(736, 'Freibad Haundorf', 'Freibad', '09571199', 'Eichwaldstraße 1 ', 'http://haundorf.com/', 49.168747, 10.217214),
(737, 'Kögelweiher Nesselwang', 'Strandbad', '09777170', 'Kögel  ', 'https://www.allgaeu.de/a-koegelweiher', 47.624395, 10.550326),
(738, 'Badeplatz Halbinsel Brunnen', 'Strandbad', '09777169', NULL, 'https://www.outdooractive.com/de/see/allgaeu/forggensee-badeplatz-brunnen-eu-badesee/16418333/', 47.601057, 10.736023),
(739, 'Heiglweiher Amperpettenbach', 'Strandbad', '09174121', 'Weg zum Badeweiher  ', 'http://www.tourismus-dachauer-land.de/freizeit-und-sport/wassersport/heiglweiher.html', 48.313497, 11.531721),
(740, 'Naturbad Tettenweis', 'Freibad', '09275149', 'Badstraße 9 ', 'http://www.tettenweis.de/freizeit-und-erholung/naturbad/', 48.445482, 13.269378),
(741, 'Badeweiher Göllingen', 'Strandbad', '09773117', 'Göllingen  ', NULL, 48.723794, 10.604544),
(742, 'Badeweiher Bergkirchen', 'Strandbad', '09174113', 'Römerstraße 26 ', 'http://www.bergkirchen.de/freizeit-kultur/badeseen/', 48.251489, 11.363402),
(743, 'Strandbad Anglberger See', 'Strandbad', '09178157', NULL, 'https://www.kreis-freising.de/buergerservice/themen/freizeit-tourismus-alt/sport-freizeit/baden.html', 48.448703, 11.78964),
(744, 'Freibad Geisenhausen', 'Freibad', '09274134', 'Vilsbiburger Straße 134 ', 'https://www.geisenhausen.de/freibad', 48.470758, 12.273842),
(745, 'Gablinger Badesee', 'Strandbad', '09772145', NULL, 'https://www.mein-badesee.de/gablinger-baggersee-109151', 48.456197, 10.841779),
(746, 'Freibad Kulmbach', 'Freibad', '09477128', 'Am Schwimmbad 26 ', 'https://www.stadtwerke-kulmbach.de/index.php?id=88', 50.110583, 11.473558),
(747, 'Badeweiher Mitterrohrbach', 'Strandbad', '09277141', NULL, NULL, 48.490529, 12.673442),
(748, 'Baggersee Baunach (Brückenhaussee)', 'Strandbad', '09471115', NULL, 'https://www.landkreis-bamberg.de/Tourismus-Freizeit/Aktiv-sein/Baden/index.php?La=1&NavID=1633.310&object=tx,1633.9250.1&kat=&kuo=2&sub=0', 49.973041, 10.858755),
(749, 'Badeplatz Rottauensee Nordufer', 'Strandbad', '09277139', NULL, 'https://www.bade-seen.de/Badeseen/Bayern/Rottauensee.html', 48.424766, 12.890294),
(750, 'Strandbad Vöhringer See', 'Strandbad', '09775162', 'Illerzeller Straße  ', 'https://www.landkreis.neu-ulm-tourismus.de/poi/voehringer-badesee', 48.29321, 10.065749),
(751, 'Naturbad Zellertal', 'Strandbad', '09276120', 'Barthlbühl  ', 'http://www.ostbayern-tourismus.de/Media/Attraktionen/Naturbad-Zellertal', 49.103854, 13.009723),
(752, 'Freizeitzentrum Gegenbach', 'Strandbad', '09275118', 'Gegenbachstraße 50 ', 'https://www.bayerischer-wald.de/Media/Attraktionen/Freizeitzentrum-Gegenbach', 48.706238, 13.765366),
(753, 'Badeweiher Schwand', 'Strandbad', '09374144', 'Schwand  ', 'http://www.parkstein.de/de/tourismus/freizeitmoeglichkeiten/31-mehrfreizeitspass/44-schwimmen2', 49.760472, 12.036257),
(754, 'Strandbad Feldmochinger See', 'Strandbad', '09162000', 'Karlsfelder Straße 81 ', 'http://www.muenchen.de/freizeit/orte/119330.html', 48.21221, 11.50957),
(755, 'Badeplatz Treffelstein-Silbersee', 'Strandbad', '09372165', 'Silberseestraße 52 ', 'https://www.bayerischer-wald-ganz-oben.de/de/freizeittipps/silbersee/silbersee.html', 49.415127, 12.597345),
(756, 'Badeplatz Walchensee Parkplatz 2-3', 'Strandbad', '09173131', NULL, 'https://www.karwendel-urlaub.de/umgebung/walchensee/baden/', 47.585301, 11.393143),
(757, 'Naturbad Huber Weiher', 'Strandbad', '09372178', 'Postweg 9 ', 'http://www.gemeinde-lohberg.de/naturbad-huberweiher.php', 49.175989, 13.108065),
(758, 'Badeplatz Walchensee Parkplatz 14', 'Strandbad', '09173131', 'Altlach  ', 'https://www.karwendel-urlaub.de/umgebung/walchensee/baden/', 47.575027, 11.362675),
(759, 'Naherholungsgebiet und Badeplatz Kühlenthal', 'Strandbad', '09772217', NULL, 'https://www.vg-nordendorf.de/export/download.php?id=553', 48.557595, 10.823027),
(760, 'Freibad Malgersdorf', 'Freibad', '09277131', 'Graf-Arco-Straße 7 ', 'https://www.xperbike.de/poi_detail.php?pid=28405&page=', 48.534332, 12.742153),
(761, 'Badesee Mauth', 'Strandbad', '09272134', NULL, 'https://www.bayerischer-wald.de/Media/Attraktionen/Badesee-in-Mauth', 48.888384, 13.576406),
(762, 'Schlossbad Heroldsberg', 'Freibad', '09572137', 'Lange Gasse 1 ', 'http://www.heroldsberg.de/freizeit-und-gastronomie/baeder', 49.536563, 11.156904),
(763, 'Herrenwieser Weiher', 'Strandbad', '09780146', NULL, 'https://allgaeu-erleben.com/0312-herrenwieser-weiher.php', 47.714024, 10.251909),
(764, 'Sarchinger Weiher', 'Strandbad', '09375117', 'Seestraße  ', 'http://www.regensburg-bayern.de/aktivitaeten/baden/sarchinger-weiher/', 49.005996, 12.249494),
(765, 'Badesee Hirschaid', 'Strandbad', '09471145', NULL, 'https://www.bamberg.info/badespass/', 49.812781, 11.006254),
(766, 'Naturschwimmbad an der Ammer', 'Strandbad', '09190139', 'Badstraße 51 ', 'https://camping-ammertal.de/', 47.786216, 11.084776),
(767, 'Auer Badesee', 'Strandbad', '09775129', 'Vöhringer Straße 24 ', 'http://www.illertissen.de/index.php?id=6437,198', 48.246568, 10.08326),
(768, 'Naturbad Furth', 'Freibad', '09184134', 'Badstraße 5 ', 'http://www.furtherbad.de/', 48.031449, 11.60257),
(769, 'Freibad Großholzhausen', 'Freibad', '09187165', 'Sulzbergstraße 41 ', 'http://www.raubling.de/leben/freibad-grossholzhausen.html', 47.760359, 12.078484),
(770, 'Familien-Freibad Neuhof a.d.Zenn', 'Freibad', '09575152', 'Schulstraße 16 b', 'http://www.neuhof-zenn.de/index.php/freizeit.html', 49.453299, 10.638953),
(771, 'Erholungsgebiet Badesee Stoibermühle', 'Strandbad', '09178140', 'An der Stoibermühle  ', 'https://www.freising.de/kultur-freizeit/seen', 48.388282, 11.791521),
(772, 'Freizeitzentrum Rentershofen', 'Freibad', '09776127', 'Rentershofen 8 ', 'https://www.allgaeu.de/a-freibad-rentershofen', 47.616835, 9.96121),
(773, 'Strandbad Rinssee', 'Strandbad', '09187163', 'Straßwend  ', 'https://www.chiemsee-alpenland.de/entdecken/alle-sehenswuerdigkeiten/badeplatz-am-rinssee-db2eb860b3', 47.911532, 12.209692),
(774, 'Freibad Forsthart', 'Freibad', '09271128', 'Badstraße 4 ', 'https://www.kuenzing.de/verzeichnis/visitenkarte.php?mandat=138862', 48.634671, 13.029426),
(775, 'Strandbad Sylvensteinsee', 'Strandbad', '09173135', NULL, 'http://www.karwendel-urlaub.de/angebot/sehenswuerdigkeiten-karwendel/sylvensteinsee-im-karwendel-sehenswuerdigkeit-in-bayern.html', 47.573845, 11.536753),
(776, 'Strandbad Kaltenbrunn', 'Strandbad', '09182116', NULL, 'http://www.mein-tegernsee.de/?portfolio=strandbad-kaltenbrunn', 47.74616, 11.729862),
(777, 'Prinzregentenbad', 'Freibad', '09162000', 'Prinzregentenstraße 80 ', 'https://www.swm.de/privatkunden/m-baeder/schwimmen/freibaeder/prinzregentenbad.html', 48.138676, 11.603915),
(778, 'Deininger Weiher Nordufer', 'Strandbad', '09184144', 'Deininger Weiher  ', 'https://oberlandguide.de/freizeitguide/items/badeseen-in-oberbayern-baden-am-deininger-weiher.html', 47.967135, 11.525013),
(779, 'Strandbad Großwelzheimer Badesee', 'Strandbad', '09671114', NULL, 'https://de.wikipedia.org/wiki/Gro%C3%9Fwelzheimer_Badesee', 50.05911, 9.015968),
(780, 'Badeplatz Griesweiher', 'Strandbad', '09271138', NULL, 'https://www.ostbayern-tourismus.de/Media/Attraktionen/Luberweiher', 48.784196, 13.008583),
(781, 'WSV Neptun Bamberg e.V.', 'Freibad', '09461000', 'Bughof 30 ', 'http://mei-bamberg.de/schwimmbaeder-in-bamberg/', 49.867409, 10.913703),
(782, 'Strandbad Auggenthal', 'Strandbad', '09275134', 'Auggenthal  ', NULL, 48.453321, 13.424906),
(783, 'Freibad Rettenberg', 'Freibad', '09780137', 'Bichelweg  ', 'https://www.oberallgaeu.info/aktivitaeten/sommer/baeder-seen/freibad-rettenberg', 47.573314, 10.292549),
(784, 'Badeplatz Fischhaus', 'Strandbad', '09275144', NULL, 'https://www.tourispo.de/badesee/flussbad-in-der-ilz-bei-fischhaus.html', 48.660874, 13.438366),
(785, 'Hallen- und Freibad Landau a.d.Isar', 'Hallenbad', '09279122', 'Freibadweg 3 a', 'http://www.hallenbad.landau-isar.de/', 48.679423, 12.685953),
(786, '7-Täler-Freibad', 'Freibad', '09373121', 'Am Weinberg  ', 'http://www.dietfurt.de/poi/7-taeler-freibad-140/', 49.040135, 11.567408),
(787, 'Freibadesee Ettwieser Weiher', 'Strandbad', '09777179', 'Ettwiesen 8 ', 'https://www.marktoberdorf.de/freizeit-touristik/baeder-seen', 47.750085, 10.609371),
(788, 'Seezentrum Heuberg', 'Strandbad', '09576127', 'Am Rothsee  ', 'http://www.rothsee.de/desktopdefault.aspx/tabid-425/903_read-15483/', 49.211434, 11.186356),
(789, 'Waldbad Stoaberg', 'Strandbad', '09276144', 'Stoaberg 1 ', 'https://www.arberland-bayerischer-wald.de/waldbad/1637/5343/2944', 49.094313, 12.89673),
(790, 'Moorbad Schönsee', 'Freibad', '09376160', 'Böhmerwaldstraße  ', 'http://www.vg-schoensee.de/kultur-und-tourismus/freizeit-aktiv/naturbaeder.html', 49.51077, 12.554673),
(791, 'Strandbad Mandichosee', 'Strandbad', '09771145', 'An der Lechstaustufe 23 ', 'http://www.baden-und-schwimmen.de/beitraege/Mandichosee-Lechstaustufe-23-bei-Merching', 48.255891, 10.935054),
(792, 'Badeweiher Gleiritsch', 'Strandbad', '09374159', 'Kroau  ', 'https://www.vg-oberviechtach.de/index.phtml?NavID=1741.444&La=1', 49.49423, 12.310932),
(793, 'Haager Weiher', 'Strandbad', '09178129', 'Hagenaustraße  ', 'https://www.kreis-freising.de/buergerservice/abteilungen-und-sachgebiete/gesundheitsamt/badegewaesser/haager-badesee/', 48.451501, 11.828694),
(794, 'Badeplatz Magdalenental', 'Strandbad', '09376159', 'Amberger Straße  ', 'http://www.stulln.de/freizeit/magdalenenthal/magdalenental.htm', 49.445938, 12.047237),
(795, 'Baggersee Derching', 'Strandbad', '09771130', 'Winterbruckenweg 20 ', 'https://www.augsburgwiki.de/index.php/AugsburgWiki/DerchingerBaggersee', 48.413372, 10.957797),
(796, 'Freibad Dombühl', 'Freibad', '09571137', 'Köllenbergstraße  ', 'http://www.dombuehl.de/index.php?id=208', 49.254799, 10.281171),
(797, 'Strandbad Peracher Badesee', 'Strandbad', '09171126', NULL, 'http://www.baden-und-schwimmen.de/beitraege/Peracher-Badesee', 48.256689, 12.760966),
(798, 'Freibad Neukirchen a.Teisenberg', 'Freibad', '09172134', 'Pfarrhofweg 11 ', 'https://www.berchtesgadener-land.com/info-service/ausflugsziele/baeder-und-thermen/freibaeder-teisendorf', 47.835197, 12.744945),
(799, 'Badeplatz Maxhofen', 'Strandbad', '09187122', NULL, 'https://www.muenchen.de/rathaus/Stadtverwaltung/Referat-fuer-Bildung-und-Sport/Schullandheime-Bildungsstaetten/maxhofen.html', 47.89696, 11.912335),
(800, 'Freibad Mörsdorf', 'Freibad', '09373126', 'Am Weiher 46 ', 'http://tourismus.freystadt.de/hp457/Baden.htm', 49.203951, 11.279744),
(801, 'Naturbadeweiher Niederoberbach', 'Strandbad', '09571127', 'Niederoberbach  ', 'http://www.burgoberbach.de/index.php?id=357', 49.211807, 10.583169),
(802, 'Großer Birkensee', 'Strandbad', '09574152', NULL, 'https://de.wikipedia.org/wiki/Birkensee_%28N%C3%BCrnberger_Land%29', 49.456507, 11.260585),
(803, 'Main-Spessart-Bad', 'Freibad', '09677155', 'Jahnstraße 10 ', 'http://www.lohr.de/tourismus-und-kultur/entdecken-erleben/erholen-aktiv-sein/schwimmbaeder/', 49.996559, 9.581203),
(804, 'Badeplatz Sinninger Badesee Südufer', 'Strandbad', '09775111', NULL, 'https://www.biberach.de/tourismus/freibaeder-badeseen/naturfreibaeder/badesee-sinningen.html', 48.139812, 10.105611),
(805, 'Naturbad Aura', 'Freibad', '09672155', 'Schulstraße  ', 'http://www.naturbad-aura.de/', 50.162322, 10.004861),
(806, 'Freibad Falkenstein', 'Freibad', '09372125', 'Badstraße 4 ', 'http://freibad-falkenstein.de/hp439/Freibad.htm', 49.0995, 12.478008),
(807, 'Kösseinebad', 'Strandbad', '09377157', 'Rodenzenreuther Straße 22 ', 'http://www.waldershof.de/kosseinebad/', 49.979562, 12.047525),
(808, 'Freibad Baldersheim', 'Freibad', '09679114', 'Badstraße 16 ', 'http://www.familienschwimmbad-baldersheim.de/', 49.55216, 10.038657),
(809, 'Strandbad Langbürgner See', 'Strandbad', '09187121', 'Langbürgen  ', 'https://www.chiemsee-alpenland.de/Media/Sehenswuerdigkeiten-Ausflugsziele/Eggstaett-Hemhofer-Seenplatte', 47.896026, 12.36268),
(810, 'Freibad Kirchheim', 'Freibad', '09679153', 'Gartenstraße 9 ', 'http://www.kirchheim-ufr.de/index.php?id=0,51', 49.654008, 9.856349),
(811, 'Warmfreibad Greifenberg', 'Freibad', '09181123', 'Badstraße 15 ', 'http://www.lechtalbad.de/warmfreibad-greifenberg', 48.072284, 11.094792),
(812, 'Naturfreibad Haunstetten', 'Freibad', '09761000', 'Postillionstraße 3 ', 'http://www.naturfreibad-haunstetten.de/', 48.305401, 10.895766),
(813, 'Badeplatz am Kühmoossee', 'Strandbad', '09777173', 'Rauhenbichl  ', 'https://www.halblech.de/seen-allgaeu.html', 47.63448, 10.787917),
(814, 'Badeplatz Kaiserweiher', 'Strandbad', '09778190', NULL, 'https://www.landratsamt-unterallgaeu.de/buergerservice/gesundheit/badewasserqualitaet.html', 48.13986, 10.485225),
(815, 'Naturfreibad Lenggries', 'Freibad', '09173135', 'Großherzogin-Maria-Anna-Weg 17 c', 'http://www.lenggries.de/sommer/naturfreibad-lenggries-4', 47.678145, 11.581607),
(816, 'Naturbad Sperlweiher', 'Strandbad', '09374137', 'Gröbenstädt  ', 'http://www.urlaub-bayern-ferien.de/oberpfalz/badesee-moosbach.htm', 49.60543, 12.413229),
(817, 'Badeplatz Kreuzbachsee', 'Strandbad', '09272122', 'Dreisesselstraße  ', 'https://www.dreilaendereck-bayerischer-wald.de/aktiv/wassersport/badeseen-und-weiher/index.html', 48.821408, 13.773492),
(818, 'Badeweiher Wüstenselbitz', 'Strandbad', '09475136', 'Lohstraße  ', 'http://www.badeweiher-wuestenselbitz.de/', 50.219169, 11.689076),
(819, 'Altmühlzuleiter Gern', 'Strandbad', '09571189', 'Am Anger  ', 'https://www.ornbau.de/tourismus-freizeit/freizeit.html', 49.169506, 10.657673),
(820, 'Strandbad Wagerseen', 'Strandbad', '09773140', 'Rossau 1 ', 'http://www.dillingerland.de/wagerseen.html', 48.526809, 10.501452),
(821, 'Freibad Ottobeuren', 'Freibad', '09778186', 'Markt Rettenbacher Straße 2 ', 'http://www.ottobeuren.de/de/tourismus-aktivitaet/sport-freizeit/freibad-ottobeuren.php', 47.942715, 10.308656),
(822, 'Badeplatz Högling', 'Strandbad', '09187122', NULL, 'https://www.mangfall24.de/region/mangfalltal/landkreis-rosenheim-ort51031/mangfalltal-sind-schoensten-badeseen-6467657.html', 47.890742, 11.940551),
(823, 'Naturbad Wiesmühle', 'Freibad', '09175121', 'Reisenthalstraße 13 ', 'http://www.kimapa.de/2013/08/naturbad-wiesmuehle-glonn/', 47.981289, 11.863509),
(824, 'Kinderbad Aholfing', 'Freibad', '09278112', 'Kellerstraße  ', 'http://www.vgem-rain.de/index.php/46-vgem-de-breitband/323-benutzungsordnung-kinderbad-aholfing-de', 48.947434, 12.466116),
(825, 'Veitsbad', 'Freibad', '09573130', 'Am Bad  ', 'http://vg-veitsbronn-seukendorf.de/veitsbronn-veitsbad/', 49.513482, 10.880566),
(826, 'Freibad Kolbermoor', 'Freibad', '09187150', 'Obere Mangfallstraße 10 a', 'https://www.kolbermoor.de/leben/kultur-freizeit/freibad.html', 47.847837, 12.05218),
(827, 'Baggerseen Sontheim', 'Strandbad', '09778196', 'Untere Dorfstraße  ', 'http://www.sontheim.de/', 48.006222, 10.333417),
(828, 'Freibad Rehau', 'Freibad', '09475162', 'Birkenstraße 31 ', 'http://www.freibad-rehau.de/', 50.240548, 12.026247),
(829, 'Badeplatz Im Seewinkl', 'Strandbad', '09376116', 'Im Seewinkl  ', 'https://www.sehenswerter-bayerischer-wald.de/rundweg-hammersee-bodenwoehr-baden/', 49.275206, 12.304125),
(830, 'Badestrand Ecking am See', 'Strandbad', '09187167', 'Am See 27 ', 'http://www.riedering.de/index.php?id=175,49', 47.857692, 12.226674),
(831, 'Freibad Markt Arnstorf', 'Freibad', '09277111', 'Wiesenstraße 6 ', 'https://www.freibad-arnstorf.de/aktuelles/', 48.564401, 12.822196),
(832, 'Strandbad Froschhauser See', 'Strandbad', '09180133', 'Riegseer Straße  ', 'https://www.lra-gap.de/de/badeseen.html', 47.687648, 11.226606),
(833, 'Naturbadesee Luegsteinsee', 'Strandbad', '09187157', 'Seestraße 6 a', 'https://www.chiemsee-alpenland.de/Media/Sehenswuerdigkeiten-Ausflugsziele/Luegsteinsee-in-Oberaudorf', 47.640127, 12.170805),
(834, 'Waldbad Bad Rodach', 'Strandbad', '09473158', 'Heldburger Straße 91 ', 'https://www.bad-rodach.de/freizeit-tourismus/sport-freizeit/waldbad', 50.32002, 10.772304),
(835, 'Naturerlebnisweiher Halfing', 'Strandbad', '09187139', NULL, 'https://www.landkreis-rosenheim.de/Default.asp?rq_AppGuid=D53E3617FFC7C16729E9ABD3CE049BFAE5B2C888&rq_TargetPageGuid=EF40C39012B45281205707FA16808A31105D1936&rq_RecId=31323431&rq_MenuGuid=8FB20802B379DE85D6564F8FEF68350E1EE6514E&rq_TemplateKey=73746167655', 47.943265, 12.276092),
(836, 'Aquarena Zapfendorf', 'Freibad', '09471214', 'Laufer Straße 49 ', 'http://www.zapfendorf.de/erleben/aquarena/willkommen-im-aquarena/', 50.011076, 10.935442),
(837, 'Strandbad Riegsee', 'Strandbad', '09180133', 'Seestraße 2 ', 'http://www.camping-brugger.de/campingplatz/badesee-badestrand.html', 47.706445, 11.218235),
(838, 'Badeplatz Steininger Grundstück', 'Strandbad', '09188139', 'Unterer Seeweg  ', 'http://www.lk-starnberg.de/B%C3%BCrgerservice/Umwelt-Natur-und-Klimaschutz/Wasser-Seen/Badegew%C3%A4sserqualit%C3%A4t/Starnberger-See/Badeplatz-Steininger-Grundst%C3%BCck', 47.98773, 11.336865),
(839, 'Strandbad Chieming', 'Strandbad', '09189114', 'Bei den Bädern 3 ', 'http://www.chiemgau-wellness.de/angebotedetail.php?id=215', 47.886756, 12.533623),
(840, 'Freizeitanlage Bäckeröd', 'Freibad', '09374164', 'Frankenreuther Straße 15 ', 'http://www.waidhaus.de/tourismus/aktiv/freizeitanlage-baeckeroed/?L=1', 49.646986, 12.497889),
(841, 'Strandbad Hödenauer See', 'Strandbad', '09187148', 'Guggenauerweg  ', 'https://www.chiemsee-alpenland.de/Media/Sehenswuerdigkeiten-Ausflugsziele/Strandbad-Hoedenauer-See', 47.628619, 12.19021),
(842, 'Naturbad Nordenberg', 'Strandbad', '09571225', 'Am Waldschwimmbad  ', 'http://www.windelsbach.de/tourismus/freizeit-und-erholung/', 49.409846, 10.278598),
(843, 'Waldstrandbad Windsbach', 'Freibad', '09571226', 'Retzendorfer Straße 22 ', 'https://www.waldstrandbad-windsbach.de/index.php?id=301', 49.241433, 10.837456),
(844, 'Naturbadeplatz Wertach erleben am Grüntensee', 'Strandbad', '09780145', 'Grüntenseestraße  ', 'https://www.wertach.de/natuerlich-erleben/sport-freizeit/schwimmen/gruentensee.html', 47.611549, 10.444652),
(845, 'Freibad Obersüßbach', 'Freibad', '09274165', 'Badstraße  ', 'http://www.obersuessbach.de/', 48.609087, 11.9519),
(846, 'Freibad Burgkirchen', 'Freibad', '09171113', 'Burghauser Straße 17 ', 'http://www.baeder-burghausen.de/content/index.cfm/fuseaction/111,dsp,0,1,0,0,1,0,-freibad-burgkirchen.html', 48.173686, 12.733815),
(847, 'Strandbad am Birkenweg', 'Strandbad', '09188145', 'Seepromenade 19 ', 'https://woerthsee-online.de/Freizeit/index.html', 48.064593, 11.196283),
(848, 'Strandbad Eichenauer See', 'Strandbad', '09179118', 'Roggensteiner Allee  ', 'http://www.eichenau.org/index.php?id=0,156', 48.155942, 11.309898),
(849, 'Badestelle Diepoltskirchen', 'Freibad', '09277141', 'Schützenstraße  ', NULL, 48.48497, 12.70952),
(850, 'Freibad Perschen', 'Freibad', '09376144', 'Neusather Straße 20 ', 'https://www.freibad-perschen.de/aktuelles', 49.465117, 12.191948),
(851, 'Freibad \"Saaleinsel\" Gemünden', 'Freibad', '09677131', 'Duivenallee 6 ', 'http://www.stadt-gemuenden.de/seite/de/main-spessart/016:1108:861/-/Freibad_Saaleinsel.html', 50.059767, 9.691624),
(852, 'Freibad am Obersee', 'Strandbad', '09777129', 'Alatseestraße  ', 'http://www.fuessen-badfaulenbach.de/630.0.html', 47.562892, 10.679431),
(853, 'Naturbadeweiher Kellberg', 'Strandbad', '09275150', 'Am Badeweiher 2 ', 'https://www.bayerischer-wald.de/Media/Attraktionen/Badesee-Rassbach-bei-Kellberg-Thyrnau', 48.604419, 13.553163),
(854, 'Natur-Flußbad Pappenheim', 'Strandbad', '09577158', 'Badweg 1 ', 'http://www.camping-pappenheim.de/', 48.934162, 10.96984),
(855, 'Badeplatz Burtenbach', 'Strandbad', '09774122', NULL, 'https://www.bayerisch-schwaben.de/a-badesee-burtenbach', 48.339574, 10.432437),
(856, 'Freibad Bad Feilnbach', 'Freibad', '09187129', 'Bahnhofstraße 18 ', 'http://schwimmbad-bad-feilnbach.de/', 47.776996, 12.008365),
(857, 'Strandbad Seeteufel', 'Strandbad', '09189162', 'Zum Seeteufel  ', 'http://www.waginger-see.de/urlaubsplanung/aktivitaeten/wasserparadies/strandbaeder/strandbad-seeteufel', 47.946811, 12.737085),
(858, 'Freibad Mammendorf', 'Freibad', '09179136', 'Freibad 3 ', 'https://www.fzp-mammendorf.de/', 48.201884, 11.170048),
(859, 'Freibad 24°', 'Freibad', '09179134', 'Badweg 1 ', 'http://www.maisach.de/index.php?id=0,47', 48.222561, 11.260099),
(860, 'Strandbad Roither See', 'Strandbad', '09375170', 'Bühlhartstraße  ', 'http://www.landkreis-regensburg.de/freizeit-tourismus/erleben/baden/roither-see/', 48.974597, 12.271998),
(861, 'Dallenbergbad', 'Freibad', '09663000', 'König-Heinrich-Straße 52 ', 'https://www.wvv.de/de/privatkunden/baeder/unser-angebot/aktuelles/', 49.768885, 9.934696),
(862, 'Drachensee-Freibad Furth im Wald', 'Freibad', '09372126', 'Daberger Straße 31 ', 'https://www.stadtwerke-furth.de/index.php/freizeitbetriebe/freibad', 49.309782, 12.857779),
(863, 'Badeplatz Kobeltsmühle', 'Strandbad', '09571136', 'Kobeltsmühle  ', 'https://www.seen.de/rueckhaltebecken-kobeltsmuehle/', 49.07847, 10.330939),
(864, 'Badeweiher Penzing', 'Strandbad', '09181132', 'Stillerhofstraße  ', 'https://www.landkreis-landsberg.de/soziales-gesundheit/gesundheitsamt/eu-badegewaesser/weitere-bademoeglichkeiten-im-landkreis-landsberg/', 48.069094, 10.938228),
(865, 'Spaß- u. Freizeitbad Heideck', 'Freibad', '09576126', 'Rambacher Straße 11 ', 'https://www.naturpark-altmuehltal.de/freizeit/a-z/freibad_heideck-366/', 49.127753, 11.111773),
(866, 'Freibad Gnötzheim', 'Freibad', '09675166', 'Gnötzheim 56 ', 'http://www.martinsheim.de/', 49.616865, 10.184356),
(867, 'Freibad in Simbach am Inn', 'Freibad', '09277145', 'Gollinger Straße 2 ', 'https://www.simbach.de/verzeichnis/visitenkarte.php?mandat=196368', 48.2756, 13.02726),
(868, 'Badeweiher Aspertsham', 'Strandbad', '09183143', 'Aspertsham  ', 'https://www.oberbergkirchen.de/schoenberg/oeffentliche-einrichtungen/', 48.327883, 12.407254),
(869, 'Strandbad Trebgastsee', 'Strandbad', '09477158', 'Weiherweg  ', 'http://www.vg-trebgast.de/gemeinde-trebgast/freizeit/naherholungszentrum-badesee/', 50.056235, 11.539685),
(870, 'Strandbad Lindensee', 'Strandbad', '09779187', NULL, NULL, 48.643187, 10.891249),
(871, 'Badeplatz Wagenbrüchsee Südostufer', 'Strandbad', '09180122', 'Gerold  ', 'http://www.garmisch-partenkirchen-info.de/baden/geroldsee-wagenbruechsee.php', 47.49126, 11.222735),
(872, 'Badeplatz Obermögersheim', 'Strandbad', '09571214', 'Obermögersheim  ', NULL, 49.056329, 10.661338),
(873, 'Waldseebad Kahl', 'Strandbad', '09671134', 'Hanauer Landstraße 37 b', 'http://campingplatz-kahl.de/badesee/', 50.076128, 8.999161),
(874, 'Naturbad Oberschneiding', 'Freibad', '09278167', 'Alte Reichsstraße  ', 'http://www.naturbad-oberschneiding.de/', 48.793736, 12.644511),
(875, 'Freibad Uffenheim', 'Freibad', '09575179', 'Sportstraße 1 ', 'http://www.uffenheim.de/erleben/sport-freizeiteinrichtungen/freibad-hallenbad/', 49.54347, 10.225406),
(876, 'Badeweiher Burgheim', 'Strandbad', '09185125', NULL, 'http://www.altbayerisches-donaumoos.de/Karte/Badeweiher-Burgheim', 48.718724, 11.008169),
(877, 'Freibad Nördlingen', 'Freibad', '09779194', 'Marienhöhe  ', 'https://www.noerdlingen.de/kultur-und-freizeit/baeder/freibad/', 48.841116, 10.489973),
(878, 'Hockermühlbad', 'Freibad', '09361000', 'Hockermühlstraße 34 ', 'http://www.kurfuerstenbad-amberg.de/hockermuehlbad.html', 49.439904, 11.84528),
(879, 'Warmfreibad Fischbachau', 'Freibad', '09182114', 'Badstraße 15 ', 'http://www.fischbachau.de/erlebnis-ausflug/freibaeder-in-fischbachau.html', 47.723369, 11.946794),
(880, 'Strandbad Seebruck', 'Strandbad', '09189143', 'Am Chiemseepark 9 ', 'https://www.chiemsee-alpenland.de/Media/Sehenswuerdigkeiten-Ausflugsziele/Strandbad-Chiemseepark', 47.930781, 12.478538),
(881, 'Strandbad Weißensee', 'Strandbad', '09777129', 'Pfrontener Straße 35 ', 'https://www.allgaeu.de/a-weissensee', 47.576548, 10.625999),
(882, 'Badeplatz Wagenbrüchsee Südufer', 'Strandbad', '09180122', NULL, 'https://www.garmisch-partenkirchen-info.de/baden/geroldsee-wagenbruechsee.php', 47.491832, 11.219693),
(883, 'Strandbad Salzachinsel', 'Strandbad', '09189135', NULL, 'https://www.waginger-see.de/urlaubsplanung/aktivitaeten/wasserparadies/strandbaeder/strandbad-salzachinsel', 47.924413, 12.786696),
(884, 'Badesee Ebenhausen', 'Strandbad', '09186113', 'Brückenstraße 24 ', 'http://www.baar-ebenhausen.de/index.php?id=0,46', 48.680073, 11.47205),
(885, 'Weilbergweiher Sindelsdorf', 'Strandbad', '09190153', 'Weilbergstraße  ', 'https://www.weilheim-schongau.de/landkreis/gesundheit-im-landkreis/gesundheitsamt/gesunder-badespass/eu-badegewaesser/eu-badegewaesser-im-landkreis/', 47.721844, 11.323556),
(886, 'Badeplatz Oberhaunstadt', 'Strandbad', '09161000', NULL, NULL, 48.794957, 11.435328),
(887, 'Strandbad Lautersee', 'Strandbad', '09180123', 'Lautersee 6 ', 'http://www.alpenwelt-karwendel.de/badeseen-bayern', 47.439763, 11.236069),
(888, 'Bergschwimmbad Erlenbach a.Main', 'Freibad', '09676122', 'Mechenharder Straße  ', 'http://www.stadt-erlenbach.de/Vereine-Freizeit/Bergschwimmbad.aspx', 49.800481, 9.166849),
(889, 'Leiblachbad Heimenkirch', 'Freibad', '09776114', 'Freibadstraße 9 ', 'http://www.heimenkirch.de/index.php?id=336', 47.632021, 9.897009),
(890, 'Freibad Bergen', 'Freibad', '09189113', 'Schwimmbadweg 15 ', 'https://www.bergen-chiemgau.de/tourismus/news/freibad-bergen-eroeffnung-01062019/', 47.814887, 12.586455),
(891, 'Untreusee Westufer', 'Strandbad', '09464000', NULL, NULL, 50.281131, 11.905686),
(892, 'Freibad Grünauermühle', 'Freibad', '09479150', 'Grünauermühle 1 ', 'http://fichtelgebirge.bayern-online.de/die-region/staedte-und-gemeinden/schoenwald/freizeit-sport/sport/schwimmen-badeseen/', 50.215948, 12.10714),
(893, 'Limesfreibad Mönchsroth', 'Freibad', '09571179', 'Römerstraße 22 ', 'http://www.moenchsroth.de/index.php/freizeit-tourismus/limesfreibad', 49.017778, 10.355389),
(894, 'Badeplatz Füssen', 'Strandbad', '09777129', 'Weidachstraße  ', 'https://www.myforggensee.de/der-forggensee.html#c274', 47.582669, 10.709349),
(895, 'Aufhofener Weiher', 'Strandbad', '09173120', NULL, 'https://oberlandguide.de/freizeitguide/items/badeseen-in-oberbayern-baden-am-aufhofner-weiher.html', 47.938683, 11.523399),
(896, 'Langerringer Baggerseen', 'Strandbad', '09772170', NULL, 'http://www.baden-und-schwimmen.de/beitraege/Langerringer-Baggerseen', 48.106464, 10.723506),
(897, 'Auwaldsee Lauingen', 'Strandbad', '09773144', 'Weisinger Straße  ', 'http://www.lauingen.de/de/freizeit-touristik/freizeit/auwaldsee/', 48.565439, 10.448281),
(898, 'Stadtbad am Mangoldfelsen', 'Freibad', '09779131', 'Spindeltal 6 ', 'https://www.ferienland-donau-ries.de/freizeit/a-z/stadtbad_am_mangoldfelsen-2213/', 48.720343, 10.779492),
(899, 'Waldbad Taufkirchen (Vils)', 'Freibad', '09177139', 'Flaring 11 ', 'http://www.taufkirchen.de/kulturfreizeit/waldbad/', 48.334377, 12.141122),
(900, 'Naherholungsgebiet Untreusee', 'Strandbad', '09464000', 'Stelzenhofstraße  ', 'https://www.freizeitfuehrer-franken.de/untreusee-hof/', 50.286145, 11.908435),
(901, 'Strandbad Neuer Baarer Weiher', 'Strandbad', '09186113', 'Am See  ', 'http://www.baar-ebenhausen.de/index.php?id=0,46', 48.674336, 11.492799),
(902, 'Freibad Büchlberg', 'Freibad', '09275119', 'Bürgermeister-Poxleitner-Straße 6 ', 'https://www.buechlberg.de/freizeit-tourismus/freibad/', 48.666259, 13.513635),
(903, 'Freibad Schwarzach', 'Freibad', '09278187', 'Reisachangerstraße 8 ', 'https://www.bayerischer-wald.me/de/poi/detail/554202d3975a89eb3a8b65b1', 48.916915, 12.813709),
(904, 'Freibad Frauenau', 'Freibad', '09276121', 'Am Freibad 11 ', 'http://www.bayerischer-wald.de/Media/Attraktionen/Freibad-Frauenau', 48.993933, 13.306426),
(905, 'Freibad Unterthingau', 'Freibad', '09777175', 'Kirnachweg 8 ', 'http://www.freibad-unterthingau.de/', 47.774259, 10.507551),
(906, 'Badeplatz Schwansee', 'Strandbad', '09777169', 'Königssträßchen  ', 'https://www.seen.de/s-51b1cdf79a6dd20fe3fef51b/schwansee/', 47.559644, 10.719487),
(907, 'Freizeitanlage Petersthal am Rottachsee', 'Strandbad', '09780128', 'Am Petersbach 20 ', 'http://www.oy-mittelberg.de/de/wassersport.html', 47.638838, 10.380528),
(908, 'Badestelle Flussbad \"Bodheisl\"', 'Strandbad', '09279115', NULL, 'https://www.markt-frontenhausen.de/index.php?id=321,52', 48.551757, 12.52244),
(909, 'Badeteich Wisselsdorf', 'Strandbad', '09279113', 'Wisselsdorf  ', 'http://www.xperbike.de/poi_detail.php?pid=28330&page=&s=j&volltextsuche=&Submit2=Suchen&catid=525&gemeinde=0', 48.663431, 12.812192),
(910, 'Naturerlebnisbad Schöllkrippen', 'Freibad', '09671159', 'Holzgasse 16 ', 'http://www.markt-schoellkrippen.de/', 50.084265, 9.255571),
(911, 'Steinhöringer Badeweiher', 'Strandbad', '09175137', 'Bachkramerweg  ', 'http://www.gemeinde-steinhoering.de/steinhoering-info/freizeit-steinhoering/badesee.html', 48.093257, 12.039866),
(912, 'Naturbad Breitenbrunn', 'Freibad', '09373115', 'Badstraße 2 ', 'https://www.naturpark-altmuehltal.de/freizeit/a-z/naturbad_breitenbrunn-108/', 49.079052, 11.622773),
(913, 'Badeplatz Zur Wurzn', 'Strandbad', '09188132', 'Seefelder Straße  ', 'https://www.starnbergammersee.de/poi/detail/5b17dbe3975a9d9da6d6e838/Badegelaende-Pilsensee-Ost/', 48.023779, 11.196292),
(914, 'Freibad Saal a.d.Donau', 'Freibad', '09273166', 'Werkstraße  ', 'https://www.saal-donau.de/rathaus-und-verwaltung/gemeindliche-einrichtungen/freibad-und-hallenbad/', 48.894121, 11.931093),
(915, 'Waldbadeweiher Fuchsmühl', 'Strandbad', '09377119', 'Friedenfelser Straße  ', 'http://www2.fuchsmuehl.de/tourismus-freizeit/badeweiher.html', 49.910418, 12.144412),
(916, 'Badeplatz Pförring', 'Strandbad', '09176153', NULL, NULL, 48.80574, 11.693747),
(917, 'Thansauer Badesee', 'Strandbad', '09187169', 'Erlenstraße  ', 'http://www.rohrdorf.de/freizeit-sport/badesee-thansau/', 47.826188, 12.149273),
(918, 'Waldbad Pleinfeld', 'Freibad', '09577161', 'Badstraße 2 ', 'https://www.fraenkisches-seenland.de/freizeit/a-z/freibad_waldbad_pleinfeld-5939/', 49.110283, 10.974586),
(919, 'Freibad Schönberg', 'Freibad', '09272147', 'Jahnstraße 17 ', 'http://www.schoenberg-bayerwald.de/themen/sommer/baden/', 48.842991, 13.335848),
(920, 'Badeweiher Rettenbach a.Auerberg', 'Strandbad', '09777171', 'Am Weiher  ', 'http://www.mein-badesee.de/rettenbacher-weiher-106806', 47.775004, 10.745705),
(921, 'Naturbadesee \"Krebsensee\" Westheim', 'Strandbad', '09674163', 'Hoher Baum  ', 'http://www.hassberge.de/308.html', 49.979397, 10.494331),
(922, 'Badeweiher Thierhaupten', 'Strandbad', '09772207', 'Lechfeldweg  ', 'http://www.thierhaupten.de/index.php?id=137', 48.560084, 10.888487),
(923, 'Walder Weiher', 'Strandbad', '09777179', 'Weiherweg 9 ', 'http://www.wald-allgaeu.de/cms/vereinsverzeichnis/vereine/Interessengemeinschaft-Walder-Weiher.php', 47.721515, 10.563927),
(924, 'Badeplatz Rinssee Nordufer', 'Strandbad', '09187174', 'Rins  ', 'https://www.prutting.de/kultur-freizeit/seen/', 47.914672, 12.211626),
(925, 'Waldfreibad Grafenwöhr', 'Freibad', '09374124', 'Am Waldbad 2 ', 'http://grafenwoehr.de/freizeit-kultur/sport-freizeit/waldbad/', 49.717174, 11.920443),
(926, 'Badeplatz Lauterbach', 'Strandbad', '09571155', 'Lauterbach  ', 'https://www.mohrenhof-franken.de/badeweiher', 49.345893, 10.323793),
(927, 'Freibad Burgau', 'Freibad', '09774121', 'Badstraße  ', 'https://www.burgau.de/de/Freizeit-Kultur/Freizeittipps/Freibad', 48.423188, 10.413091),
(928, 'Naturbadesee Ruhmannsfelden', 'Freibad', '09276146', 'Bühlfelderweg 30 ', 'http://ruhmannsfelden.de/badesee/', 48.980231, 12.977264),
(929, 'Freibad Großwendern', 'Freibad', '09479135', 'Großwendern  ', 'http://www.marktleuthen.de/tourismus-freizeit/schwimmbad.html', 50.143633, 12.012087),
(930, 'Badeplatz Karniffelbach', 'Strandbad', '09173137', 'Buchscharnstraße  ', NULL, 47.831427, 11.336303),
(931, 'Flussbad Burglengenfeld', 'Strandbad', '09376119', NULL, 'http://www.lichtgruen.com/documents/33_Naherholungskonzept_Naabaue_Burglengenfeld.pdf', 49.212999, 12.03895),
(932, 'Strandbad Elbsee', 'Strandbad', '09777111', 'Am Elbsee 4 ', 'https://www.freizeit-ostallgaeu.de/eu-badeseen.html', 47.801018, 10.555454),
(933, 'Badesee Schmutterweiher', 'Strandbad', '09777166', 'Sameister  ', 'https://regio.outdooractive.com/oar-schlosspark/de/punkt/see/schmutterweiher--eu-badesee/16418469/', 47.677088, 10.756904),
(934, 'Niederstimmer Weiher', 'Strandbad', '09186137', 'Rothenturmer Straße  ', 'http://www.manching.de/index.php?id=0,173', 48.719904, 11.463219),
(935, 'Erlebnis-Warmbad Traunstein', 'Freibad', '09189155', 'Siegsdorfer Straße 33 ', 'https://www.traunstein.de/tourismus-freizeit/sport-freizeit/schwimmbad-traun-muehlbach/erlebnis-warmbad-traunstein/', 47.860092, 12.6415),
(936, 'Strandbad Pielmühle', 'Strandbad', '09375165', 'Regendorfer Straße 24 ', 'http://www.regensburg-bayern.de/aktivitaeten/baden/flussbad-pielmuehle/', 49.061505, 12.093045),
(937, 'Badeweiher Frankenhofen', 'Strandbad', '09571218', 'Frankenhofen  ', 'https://www.br.de/franken/inhalt/heimat/badeweiher-frankenhofen102.html', 49.024405, 10.479325),
(938, 'Freibad Rußweiher', 'Strandbad', '09374157', 'Kirchenthumbacher Straße 35 ', 'https://www.eschenbach-opf.de/freizeit-tourismus/freizeiteinrichtungen/freibad-russweiher', 49.755847, 11.811553),
(939, 'Freizeitpark Buchenberg', 'Strandbad', '09780117', 'Im Freizeitpark 4 ', 'http://www.buchenberg.de/sport_freizeit/freizeitpark.htm', 47.698195, 10.228845);
INSERT INTO `Schwimmbad` (`id`, `name`, `art`, `gemeindeschluessel`, `strasse`, `url`, `breitengrad`, `laengengrad`) VALUES
(940, 'Gartenhallenbad Stadtbergen', 'Hallenbad', '09772202', 'Beim Hallenbad 1 ', 'http://www.stadtbergen.de/index.php?id=347', 48.363146, 10.852044),
(941, 'Dorfbad Pienzenau', 'Strandbad', '09182137', 'Schneiderberg  ', NULL, 47.825036, 11.842337),
(942, 'Freibad Garham', 'Freibad', '09275127', 'Brunnfeld 5 ', 'http://www.hofkirchen.de/index.php/buergerinfo/oeffentliche-einrichtungen/freibaeder.html', 48.684528, 13.193467),
(943, 'Freibad Schöllnach', 'Freibad', '09271149', 'Bergstraße 1 ', 'https://www.schoellnach.info/sch%C3%B6llnach-leben/freibad/', 48.756226, 13.173882),
(944, 'Strandbad Ebenreuther See', 'Strandbad', '09272150', NULL, 'http://www.bayerischer-wald.de/Media/Attraktionen/Ebenreuther-See', 48.799078, 13.279255),
(945, 'Badeweiher Lohhof', 'Strandbad', '09778173', 'Lohhof  ', 'https://www.mein-badesee.de/lohhofer-weiher-109406', 48.093708, 10.474414),
(946, 'Warmfreibad Farchant', 'Freibad', '09180116', 'Esterbergstraße 50 ', 'http://www.farchant.de/sommerurlaub/erlebnisse-im-wasser/warmfreibad-farchant.html', 47.521762, 11.1169),
(947, 'Naherholungsgebiet und Badeplatz Oberfeld', 'Strandbad', '09772171', 'Foretstraße  ', 'https://www.langweid.de/system/attachments/2264/original/Satzung_ber_die_Benutzung_des_Naherholungsgebietes_Oberfeld_in_Langweid_a.Lech.pdf', 48.481489, 10.857405),
(948, 'Baggersee Wanner', 'Strandbad', '09779149', NULL, 'https://www.genderkingen.info/index.php/unser-dorf-3/gastronomie-uebernachtung-5', 48.719066, 10.869728),
(949, 'Waldbad Langer Teich', 'Strandbad', '09479152', NULL, 'http://www.selb.de/businesscard/636/4217_waldbad_langer_teich_freies_badegewaesser.html', 50.162306, 12.168946),
(950, 'Strandbad Oberrieder Weiher', 'Strandbad', '09774117', 'Oberrieder Weiherstraße 1 ', 'https://de.wikipedia.org/wiki/Oberrieder_Weiher', 48.229141, 10.297791),
(951, 'Planegger Wellenbad', 'Strandbad', '09184138', 'Bahnhofstraße  ', 'https://www.planegg.de/buergerinformation-2019', 48.103471, 11.422349),
(952, 'Badeweiher Jenkofen', 'Strandbad', '09274111', 'Jenkofen  ', 'http://www.adlkofen.de/badeweiher-jenkofen', 48.531353, 12.240439),
(953, 'Badeplatz Ramspau', 'Strandbad', '09375190', 'Am Wehr 3 ', 'http://www.regenstauf.de/landkreis.asp?NAVIID=%7B3CFD0F5E-B36E-41DE-9EAF-4C7A07C435A0%7D', 49.15631, 12.144918),
(954, 'Fribbe', 'Freibad', '09761000', 'Siebentischstraße 4 ', 'https://www.augsburg.de/freizeit/baden/freibaeder/fribbe/', 48.35559, 10.912976),
(955, 'Badeweiher Sonnen', 'Strandbad', '09275148', 'Weiherweg  ', 'https://www.gemeinde-sonnen.de/de/tourismus/sommerangebot', 48.680592, 13.722071),
(956, 'Badeweiher Bürgle', 'Strandbad', '09778169', 'Bürgle 1 a', 'http://www.landratsamt-unterallgaeu.de/buergerservice/gesundheit/badewasserqualitaet.html', 48.145671, 10.575885),
(957, 'Freibad Tann', 'Freibad', '09277154', 'Eggenfeldener Straße 10 ', 'http://www.tann.de/freizeit/schwimmbad.html', 48.319972, 12.885775),
(958, 'Badeplatz Gurrenhofsee', 'Strandbad', '09775135', NULL, NULL, 48.346902, 10.022261),
(959, 'Strandbad am Gemeindesteg', 'Strandbad', '09181139', 'Uferweg  ', 'https://www.ammersee-lech.de/besuchen/aktivitaeten/badestraende/', 48.038968, 11.096138),
(960, 'Städtisches Freibad Aichach', 'Freibad', '09771113', 'Franz-Beck-Straße 2 ', 'http://www.aichach.de/Freizeit/B%C3%A4der/Freibad/', 48.458559, 11.123927),
(961, 'Freibad Altusried', 'Freibad', '09780112', 'Im Tal 4 ', 'https://www.altusried.de/de/freizeit-urlaub/freibad-hallenbad/freibad/', 47.799192, 10.219006),
(962, 'Naturwaldbad Tiefenbach', 'Freibad', '09372163', 'Waldbadstraße 47 ', 'https://tiefenbach-opf.de/tiefenbach/tourismus/naturwaldbad/', 49.443337, 12.572903),
(963, 'Radersdorfer Baggersee', 'Strandbad', '09771144', 'Am Badesee  ', 'https://lra-aic-fdb.de/hier-leben/freizeit/badeseen/radersdorfer-baggersee', 48.507421, 11.158804),
(964, 'Seefreibad Tüttensee', 'Strandbad', '09189161', 'Lug 2 ', 'https://www.tuettensee-seebad.de/', 47.845433, 12.566157),
(965, 'Strandbad Mandlachsee', 'Strandbad', '09771156', NULL, 'http://www.markt-poettmes.de/index.php?id=0,52', 48.552305, 11.066324),
(966, 'Südbad Tutzing', 'Strandbad', '09188141', 'Seestraße  ', 'https://seepromenade-starnberg.jimdo.com/freizeit/badestellen-am-starnberger-see/strandbad-tutzing-s%C3%BCd/', 47.896498, 11.275127),
(967, 'Freibad Langenaltheim', 'Freibad', '09577148', 'Obere Hauptstraße  ', 'http://www.langenaltheim.de/index.php/freibad.html', 48.8927, 10.916841),
(968, 'Anton-Schmid-Hallenbad', 'Hallenbad', '09777179', 'Bahnhofstraße 42 ', 'http://www.hallenbad-marktoberdorf.de/', 47.772381, 10.614544),
(969, 'Seepark Arrach', 'Strandbad', '09372113', NULL, 'https://www.seepark-arrach.de/', 49.197613, 13.008603),
(970, 'Dießfurter Freizeitsee', 'Strandbad', '09374124', 'Josephsthal  ', 'https://www.oberpfaelzerwald.de/freizeitsee-diessfurt', 49.711639, 11.967586),
(971, 'Strandbad Haslacher See', 'Strandbad', '09190114', 'Seemühle 5 ', 'http://www.bernbeuren.de/Badeseen.9779.0.html', 47.749513, 10.788973),
(972, 'Freibad Hallstadt', 'Freibad', '09471140', 'Michelinstraße 65 ', 'http://www.hallstadt.de/index.php?id=0,46', 49.927568, 10.892899),
(973, 'Trabelsdorfer Badesee', 'Strandbad', '09471173', 'Seeleite  ', 'http://vg-lisberg.de/index.php?seite=trabelsdorfer-badesee', 49.892212, 10.726703),
(974, 'Badeplatz Mittermarchenbach', 'Strandbad', '09178129', NULL, NULL, 48.476588, 11.826801),
(975, 'Badeplatz Barmsee', 'Strandbad', '09180122', NULL, 'https://www.lra-gap.de/de/badeseen.html', 47.502981, 11.244172),
(976, 'Strandbad Penzinger See', 'Strandbad', '09187116', 'Seestraße 4 ', 'http://www.penzinger-see.de/', 48.070162, 12.250554),
(977, 'Badeplatz Merzbaggersee', 'Strandbad', '09779149', 'Lechstraße  ', NULL, 48.705046, 10.89581),
(978, 'Badeplatz Sticher Weiher', 'Strandbad', '09780128', 'Stich  ', 'https://www.oy-mittelberg.de/Attraktion/badeplatz-sticher-weiher/', 47.649135, 10.486795),
(979, 'Badeplatz Percha-Kempfenhausen', 'Strandbad', '09188139', 'Schiffbauerweg  ', 'https://www.starnbergammersee.de/poi/detail/5aa78673975acf57ae6176ce/Badegelaende-Percha-Kempfenhausen/detail/badegelaende-percha-kempfenhausen.html', 47.995597, 11.35871),
(980, 'Strandbad Weitmannsee', 'Strandbad', '09771142', 'Lechauenstraße 27 ', 'https://lra-aic-fdb.de/hier-leben/freizeit/badeseen/weitmannsee', 48.291921, 10.94913),
(981, 'Naturhallenbad Arterhof', 'Hallenbad', '09277113', 'Hauptstraße  ', 'https://www.arterhof.de/therme-sauna/naturhallenbad/', 48.436042, 13.109716),
(982, 'Freibad Untrasried', 'Freibad', '09777176', 'Am Freibad 2 ', NULL, 47.827292, 10.385519),
(983, 'Alzbad Truchtlaching', 'Strandbad', '09189143', 'Wehrländerstraße 1 a', 'http://www.chiemgau-wellness.de/angebotedetail.php?id=218', 47.960937, 12.501277),
(984, 'Strandbad Auensee', 'Strandbad', '09475141', 'Am Auensee 1 ', 'http://www.weissenfelstourist.de/verzeichnis/objekt.php?mandat=35123', 50.375749, 11.83607),
(985, 'Freibad Gammelsdorf', 'Freibad', '09178125', 'Am Bachberg 2 ', 'https://www.vg-mauern.de/gammelsdorf/freizeit-sport/freibad', 48.552605, 11.947092),
(986, 'Sebastiansbad an der Gfällmühle', 'Freibad', '09777154', 'Gfällmühle 1 ', 'https://www.ebersbach-allgaeu.de/tsv-sebastiansbad-464.html', 47.87158, 10.470708),
(987, 'Strandbad Hochstraßer See', 'Strandbad', '09187154', 'Hochstraßer Alm 2 ', 'http://www.raubling.de/leben/badeseen.html', 47.810068, 12.137249),
(988, 'Eschacher Weiher', 'Strandbad', '09780117', 'Hahnemoos  ', 'http://www.dein-allgaeu.de/ausfluege/gewaesser/gewaesser_eschacher_weiher.html', 47.696973, 10.191111),
(989, 'Inntalschwimmbad Ering', 'Freibad', '09277118', 'Sankt-Anna-Straße 19 ', 'https://www.ering-inn.de/freizeit-und-tourismus/freizeitangebote/inntal-schwimmbad/', 48.303495, 13.147647),
(990, 'Badeplatz Hegratsrieder See', 'Strandbad', '09777173', NULL, 'https://www.halblech.de/seen-allgaeu.html', 47.61604, 10.768911),
(991, 'Freizeitanlage Moosbach am Rottachsee', 'Strandbad', '09780140', 'Am Rottachsee  ', 'http://www.sulzberg.de/82-0-Baden.html', 47.637528, 10.365131),
(992, 'Strandbad Eichwald (Bodensee)', 'Strandbad', '09776116', 'Eichwaldstraße 18 ', 'https://www.suedkurier.de/region/nachbarschaft/kreis-lindau/Lindauer-Therme-oeffnet-wohl-im-Dezember-2020;art372480,9420552', 47.548884, 9.71609),
(993, 'Waldschwimmbad Alzenau', 'Freibad', '09671111', 'Burgstraße  ', 'http://www.alzenau.de/Freizeit-G%C3%A4ste/Freizeit-Sport/B%C3%A4der/index.php?ModID=9&object=tx|2413.11&FID=2413.13.1&NavID=2413.28&La=1', 50.092814, 9.075172),
(994, 'Freibad Großköllnbach', 'Freibad', '09279132', 'Gartenweg 24 ', 'https://www.markt-pilsting.de/freizeit/freizeit-freibad/', 48.693741, 12.613002),
(995, 'Freibad Heilsbronn', 'Freibad', '09571165', 'Am Philosophenweg 1 ', 'https://www.heilsbronn.de/index.php?id=609', 49.339164, 10.783479),
(996, 'Förmitztalsperre Förbau', 'Strandbad', '09475168', 'Dammstraße  ', 'http://www.wwa-ho.bayern.de/wasser_erleben/mit_dem_boot/foermitztalsperre/', 50.202036, 11.913744),
(997, 'Naturfreibad Bad Clevers', 'Strandbad', '09778144', 'Memminger Straße  ', 'http://www.bad-groenenbach.de/natur-bewegung/aktiv-im-sommer/naturfreibad-minigolf.html', 47.880785, 10.215368),
(998, 'Naherholungsgebiet westlicher Riedlinger See Ostufer', 'Strandbad', '09779131', NULL, 'http://www.ferienland-donau-ries.de/freizeit/a-z/riedlinger_baggerseen-9559/', 48.698598, 10.759562),
(999, 'Freibad Lichtenau', 'Freibad', '09571175', 'Badstraße 45 ', 'http://www.markt-lichtenau.de/kultur-tourismus/freibad', 49.271406, 10.682271),
(1000, 'Solarfreibad Ohlstadt', 'Freibad', '09180127', 'Am Schwimmbad 1 ', 'http://www.ohlstadt.de/de/schwimmen.html', 47.629873, 11.225028),
(1001, 'Badeplatz Neuweiher', 'Strandbad', '09278197', 'Engelbarzeller Straße  ', 'https://www.bayerischer-wald.de/Media/Attraktionen/Naturbadeweiher-Wiesenfelden', 49.049081, 12.540795),
(1002, 'Naherholungsgebiet \"Niederforst\" Weichering See II', 'Strandbad', '09185168', 'Grünweg  ', 'http://naherholung-weichering.de/start', 48.705271, 11.333802),
(1003, 'Strandbad Windachspeicher', 'Strandbad', '09181120', 'Stauseestraße  ', 'http://www.baden-und-schwimmen.de/beitraege/Windachspeicher', 48.001407, 11.011841),
(1004, 'Hohenthanner Freibad', 'Freibad', '09274141', 'Volksbadstraße 14 ', 'http://www.hohenthann.de/Freizeit/freizeit.html/_/hohenthanner-freibad-r2', 48.660031, 12.095764),
(1005, 'Freibad \"Rodach Beach\"', 'Freibad', '09476183', 'Am Schwimmbad 1 ', 'https://marktrodach.de/freizeit/schwimmen/', 50.251979, 11.39113),
(1006, 'Badeplatz Heldenstein', 'Strandbad', '09183138', NULL, 'https://www.heldenstein.de/freizeit/baeder.html', 48.242934, 12.370739),
(1007, 'Badeweiher Grainet', 'Strandbad', '09272121', NULL, 'https://www.dreilaendereck-bayerischer-wald.de/aktiv/wassersport/badeseen-und-weiher/index.html', 48.788733, 13.655046),
(1008, 'Strandbad Alpenblick', 'Strandbad', '09180134', 'Kirchtalstraße 30 ', 'https://www.uffing.de/index.php?id=0,38', 47.709391, 11.162486),
(1009, 'Schwabener Sportpark', 'Strandbad', '09177134', 'Bürgermeister-Haller-Weg 2 ', 'https://www.markt-schwaben.de/de/kulturell-aktiv/Sport-Erholung/Sportzentrum-Badesee', 48.182493, 11.876739),
(1010, 'Badeplatz Weiher Nr.12 Ostufer', 'Strandbad', '09278170', 'Oberharthof 1 ', 'https://www.landkreis-straubing-bogen.de/politik-verwaltung/organisation-landratsamt/?SonstigeBadestellenimLandkreis&view=org&orgid=56c8c51b-3c85-4f57-9599-706b9d7cc4f1', 48.937956, 12.572569),
(1011, 'Freibad Maßbach', 'Freibad', '09672157', 'An der Centleite  ', 'http://www.massbach.de/tourismus/freibad-massbach/index.html', 50.185751, 10.281799),
(1012, 'Strandbad Weitsee', 'Strandbad', '09189142', 'Seestraße  ', 'https://www.schnaitsee.de/freizeit-und-tourismus/sport-und-freizeit/seebad/', 48.060987, 12.368401),
(1013, 'Naturfreibad Leutershausen', 'Freibad', '09571174', 'Schillingsfürster Straße  ', 'http://www.leutershausen.de/verzeichnis/objekt.php?mandat=136568', 49.300013, 10.404118),
(1014, 'Badesee Gstetten', 'Strandbad', '09277128', 'Gstetten 13 ', 'https://www.simbach.de/seite/381536/gstetten.html', 48.212205, 12.948344),
(1015, 'Freibad Osterhofen', 'Freibad', '09271141', 'Lahrstraße 20 ', 'http://www.osterhofen.net/freizeit-tourismus/baeder', 48.703492, 13.008128),
(1016, 'Strandbad Reischenharter See', 'Strandbad', '09187165', 'Friedrich-Ritter-Straße  ', 'https://www.chiemsee-alpenland.de/Media/Sehenswuerdigkeiten-Ausflugsziele/Reischenharter-See', 47.766877, 12.129229),
(1017, 'Strandbad Guggenberger See', 'Strandbad', '09375174', NULL, 'https://mein-guggi.de/de/detailseite-mein-guggi/', 48.981866, 12.221896),
(1018, 'Strandbad Eisolzrieder See', 'Strandbad', '09174113', 'Gadastraße  ', 'http://www.bergkirchen.de/freizeit-kultur/badeseen/', 48.242533, 11.335833),
(1019, 'Badeplatz Herrschinger Bucht', 'Strandbad', '09188124', 'Rieder Straße  ', 'http://www.ammersee-region.de/baden.html#herrsching', 48.004151, 11.164272),
(1020, 'Badeplatz Seezentrum Pleinfeld', 'Strandbad', '09577161', NULL, 'https://www.zv-brombachsee.de/freizeit/a-z/grosser_brombachsee-seezentrum-6121/', 49.120148, 10.956803),
(1021, 'Strandbad Zellersee', 'Strandbad', '09189141', 'Zellerseeweg 3 ', 'http://www.camping-zellersee.de/sportaktiv.html', 47.734874, 12.414389),
(1022, 'Strandbad Jandelsbrunn', 'Strandbad', '09272129', 'Dreisesselstraße  ', 'http://jandelsbrunn.de/Freizeit%20und%20Tourismus/Aktiv%20sein/Badesee', 48.730286, 13.698),
(1023, 'Freibad Weigendorf', 'Freibad', '09279124', 'Badstraße 14 ', 'http://www.loiching.de/gemeindeinformationen/tourismus/freibaeder/', 48.590627, 12.426613),
(1024, 'Freibad Rosengasse', 'Freibad', '09187157', 'Rosengasse  ', 'https://www.aloeus.de/freibad-rosengasse-oberaudorf/', 47.660145, 12.055027),
(1025, 'Alpenfreibad Trauchgau', 'Freibad', '09777173', 'Badweg  ', 'http://www.gemeinde-halblech.de/2498.html', 47.64886, 10.822151),
(1026, 'Naturfreibad Fischach', 'Freibad', '09772141', 'Schmutterweg  ', 'http://www.fischach.de/ft/naturfreibad', 48.285917, 10.649204),
(1027, 'Freibad Rudelzhausen', 'Freibad', '09178122', 'Badstraße 3 ', 'http://www.rudelzhausen.org/index.php?id=0,54', 48.581817, 11.806537),
(1028, 'Strandbad Schmähinger Weiher', 'Strandbad', '09779194', 'Mühlbachstraße  ', NULL, 48.806668, 10.507407),
(1029, 'Strandbad Floriansee Westufer', 'Strandbad', '09163000', 'Moosbachstraße  ', 'https://www.bergfex.de/sommer/rosenheim/seen/floriansee/', 47.834559, 12.142322),
(1030, 'AquaSun', 'Hallenbad', '09176161', 'Weidhausstraße 20 ', 'http://www.aquasun-koesching.de/', 48.809415, 11.514054),
(1031, 'Baggersee Geltendorf', 'Strandbad', '09181122', 'Landsberger Straße  ', 'https://www.stadtgui.de/nacktbaden/deutschland/bayern/geltendorf_spitzer_weiher.html', 48.125631, 11.013262),
(1032, 'Badeplatz Obersöchering', 'Strandbad', '09190136', 'Badseestraße  ', 'https://www.pfaffen-winkel.de/aktiv/wasser/poi/badesee-obersoechering/poi.html', 47.741582, 11.222956),
(1033, 'Strandbad Weißenstädter See', 'Strandbad', '09479166', 'Stadtweiherweg  ', 'https://fichtelgebirge.bayern-online.de/die-region/staedte-und-gemeinden/weissenstadt/freizeit-sport/schwimmen/', 50.102978, 11.880061),
(1034, 'Strandbad Sylvensteinsee', 'Strandbad', '09173135', NULL, 'https://www.karwendel-urlaub.de/umgebung/sylvensteinsee/baden/', 47.568803, 11.526285),
(1035, 'Badeplatz Tegernsee Bad Wiessee', 'Strandbad', '09182111', NULL, NULL, 47.723109, 11.723268),
(1036, 'Strandbad Garatshausen', 'Strandbad', '09188141', 'Hans-Albers-Straße  ', 'https://www.garatshausen-info.de/garatshausen29.htm', 47.919308, 11.290919),
(1037, 'Erholungsgebiet Oberndorf', 'Strandbad', '09188126', 'Wörthseestraße  ', 'http://www.lk-starnberg.de/index.phtml?mNavID=613.964', 48.051733, 11.160347),
(1038, 'Freibad Feuchtasia', 'Freibad', '09574123', 'Chormantelweg 25 ', 'http://www.feucht-gw.de/index.php?id=132&navItem=415&navItem=415', 49.379728, 11.226223),
(1039, 'Naturbad Tegelgrube', 'Strandbad', '09376141', NULL, 'http://www.maxhuette-haidhof.de/Leben/Erholung-Kultur-Einkaufen/Naturbad-Tegelgrube', 49.209743, 12.100451),
(1040, 'Freibad Bischofsgrün', 'Freibad', '09472121', NULL, 'https://bischofsgruen.de/sommer/#1544051767540-5eef8f9d-be03https://bischofsgruen.de/sommer/#1544051767540-5eef8f9d-be03', 50.044946, 11.789107),
(1041, 'Strandbad Mitterinselsee', 'Strandbad', '09780143', 'Gerats  ', 'https://allgaeu-erleben.com/0308-niedersonthofen.php', 47.648279, 10.28509),
(1042, 'Freizeitanlage Ramsberg am Brombachsee', 'Strandbad', '09577161', NULL, 'http://www.fraenkisches-seenland.de/poi/grosser_brombachsee_freizeitan-6090/', 49.122281, 10.92898),
(1043, 'Badeplatz Walchensee Parkplatz 15', 'Strandbad', '09173131', 'Altlach  ', 'https://www.karwendel-urlaub.de/umgebung/walchensee/baden/', 47.573456, 11.354612),
(1044, 'Badeweiher Viehhausen', 'Strandbad', '09187181', 'Viehhausen  ', NULL, 47.95193, 12.214419),
(1045, 'Freibad Bodenkirchen', 'Freibad', '09274120', 'Hauptstraße  ', 'http://www.bodenkirchen.com/index.php/freizeit/schwimmbad', 48.385415, 12.387605),
(1046, 'Freibad Schraudenbach', 'Freibad', '09678193', 'Gambachstraße  ', 'http://www.werneck.de/Freibad-Schraudenbach_Freizeit_120_kkdetail_view_freizeit.html?view_freizeit_vt=', 49.999719, 10.044333),
(1047, 'Waldsee Gernllinden', 'Strandbad', '09179134', 'Sportstraße  ', NULL, 48.2202, 11.298826),
(1048, 'Badeplatz Am Dorfweiher', 'Strandbad', '09375208', NULL, 'https://www.mittelbayerische.de/region/regensburg-land-nachrichten/dorfweiher-lockt-zum-abfrischen-21364-art948128.html', 49.076481, 12.194517),
(1049, 'Freibad Kronwieden', 'Freibad', '09279124', 'Geschwister-Scholl-Straße 1 ', 'http://www.loiching.de/gemeindeinformationen/tourismus/freibaeder/', 48.632443, 12.434117),
(1050, 'Freibad Waltershausen', 'Freibad', '09673174', 'Elfenweg  ', 'http://www.saal.rhoen-saale.net/internet/index.php?page=12717', 50.339659, 10.3927),
(1051, 'Inselbad Landsberg a.Lech', 'Freibad', '09181130', 'Lechstraße 10 ', 'https://www.stadtwerke-landsberg.de/inselbad/das-juwel-am-lech/', 48.050404, 10.87326),
(1052, 'Badeweiher Mosbach', 'Strandbad', '09571145', 'Mosbach  ', NULL, 49.161786, 10.276204),
(1053, 'Strandbad Grubsee', 'Strandbad', '09180122', 'Am Barmsee  ', 'http://www.alpenwelt-karwendel.de/baden-see-bayern-grubsee', 47.493827, 11.247513),
(1054, 'Freibad Uettingen', 'Freibad', '09679196', 'Mühlweg 6 ', 'http://www.uettingen.de/index.php?id=1520,119', 49.793856, 9.734695),
(1055, 'Badeplatz Igelsbachsee', 'Strandbad', '09576147', 'Zum Hafen  ', 'https://www.unser-seenland.de/igelsbachsee/', 49.145303, 10.911609),
(1056, 'Naturgartenbad', 'Freibad', '09564000', 'Schlegelstraße 20 ', 'http://nuernbergbad.de/naturgartenbad/ausstattung-angebot/', 49.474156, 11.136739),
(1057, 'Erholungsgebiet Neufahrner Mühlseen', 'Strandbad', '09178145', 'An den Mühlseen  ', 'https://www.seen.de/neufahrner-muehlseen/', 48.333579, 11.656176),
(1058, 'Naturbadeweiher Mähring', 'Strandbad', '09377139', NULL, NULL, 49.914028, 12.520284),
(1059, 'Moorweiher Bärnau', 'Strandbad', '09377112', 'Johann-Müller-Straße  ', 'https://www.kreis-tir.de/fachbereiche/gesundheitsamt/badegewaesser/uebersicht-der-ueberwachten-gewaesser/baernaumoorweiher/', 49.80348, 12.433418),
(1060, 'Freibad Kunomare', 'Freibad', '09478116', 'Gartenbach 17 ', 'http://www.burgkunstadt.eu/seite/de/stadt/036:254/-/Schwimmbad.html', 50.137466, 11.258448),
(1061, 'Südlicher Mooswaldsee', 'Strandbad', '09774135', NULL, 'http://www.landkreis-guenzburg.de/no_cache/buergerservice/natur-und-umwelt/wasserrecht/regeln-zur-freizeit-an-gewaessern-wassersport.html?tx_z7lkce_pi1%5Bfilename%5D=1223', 48.486033, 10.243757),
(1062, 'Badeplatz Hardweiher', 'Strandbad', '09571222', 'Hardfeld  ', NULL, 49.247742, 10.155426),
(1063, 'Freibad Straßkirchen', 'Freibad', '09278192', 'Kirchplatz 9 ', 'http://www.strasskirchen.de/freibad-strasskirchen/150/285/8805/', 48.830365, 12.72141),
(1064, 'Natur-Moor-Freischwimmbad', 'Freibad', '09187114', 'Höhenberg 1 ', 'https://www.aschau.de/moorbad', 47.790298, 12.332157),
(1065, 'Hartkirchner Baggersee', 'Strandbad', '09275141', 'Untere Inntalstraße 52 ', 'http://www.pocking.de/index.php/freizeit-2/baeder/freibaeder', 48.411374, 13.391126),
(1066, 'Badeplatz Sulzberger See Süd-Ostufer', 'Strandbad', '09780140', NULL, 'https://sulzberg.de/82-0-Baden.html', 47.679688, 10.341115),
(1067, 'Waldweiher', 'Strandbad', '09173118', NULL, 'http://www.von-a-dzell.de/index.php/sehenswertes/waldweiher', 47.845708, 11.60454),
(1068, 'Badeweiher Thalberg', 'Strandbad', '09275156', 'Am Badeweiher  ', 'https://www.bayerischer-wald.de/Media/Attraktionen/Badeweiher-Thalberg', 48.656852, 13.778644),
(1069, 'Strandbad Neuhofsee', 'Strandbad', '09773136', 'Äußere Günzburger Straße 1 ', 'http://www.dillingerland.de/neuhofsee.html', 48.520997, 10.334227),
(1070, 'Strandbad Kratzmühlsee Westufer', 'Strandbad', '09176137', 'Am See 1 ', 'http://www.naturpark-altmuehltal.de/poi/kratzmuehlsee-440/', 49.000149, 11.445527),
(1071, 'Erholungsgebiet Kleiner Pullinger See', 'Strandbad', '09178124', 'Acheringer Straße 3 ', 'https://www.freising.de/kultur-freizeit/seen', 48.358968, 11.705683),
(1072, 'Freibad Heidenheim', 'Freibad', '09577140', 'Badgasse  ', 'http://www.hahnenkamm.de/cms/freizeit/FreibadHdh.php', 49.019797, 10.733437),
(1073, 'Saaletalbad', 'Hallenbad', '09672127', 'Am Sportzentrum 8 ', 'http://www.stadtwerke-hammelburg.de/seite/sb/hammelburg/039/-/Hallenbad.html', 50.110436, 9.899482),
(1074, 'Terrassenbad Frammersbach', 'Freibad', '09677129', 'Bergstraße  ', 'https://www.frammersbach.de/seite/bs/marktgemeinde/0109:101/-/Terrassenbad.html', 50.071891, 9.468432),
(1075, 'Freizeitanlage Germeringer See', 'Strandbad', '09179123', 'Burgweg  ', 'http://www.germering.de/germering/web.nsf/id/pa_germeringer_see.html', 48.136661, 11.342692),
(1076, 'Badeweiher Bayerberg', 'Strandbad', '09571141', NULL, 'https://www.ehingen-hesselberg.de/upmedia/Information-zu-Ehingen.pdf', 49.100992, 10.512344),
(1077, 'Familienbad Perlesreut', 'Freibad', '09272138', 'Badstraße 8 ', 'https://www.bayerischer-wald.de/Media/Attraktionen/Familienbad-Perlesreut', 48.784904, 13.443077),
(1078, 'Naherholungsgebiet Grüne Lunge', 'Strandbad', '09775162', 'Illerstraße  ', 'http://www.voehringen.de/leben-in-voehringen/freizeit-erholung/naherholung-rund-um-voehringen/', 48.272634, 10.064808),
(1079, 'Badeweiher Raisting', 'Strandbad', '09190144', 'Hofstätterweg  ', 'https://www.ammersee-region.de/raisting.html', 47.906638, 11.118595),
(1080, 'Badeplatz Obermeitingen', 'Strandbad', '09772209', NULL, 'http://www.kulturpur.lechfeld.de/index.php?id=336,167', 48.138587, 10.820802),
(1081, 'Bad Georgenschwaige', 'Freibad', '09162000', 'Belgradstraße 195 ', 'https://www.swm.de/privatkunden/m-baeder/schwimmen/freibaeder/bad-georgenschwaige.html', 48.17627, 11.571138),
(1082, 'Naturbad Vierkirchen', 'Strandbad', '09174150', 'Am Bauhof 2 ', 'http://www.vierkirchen.de/verzeichnis/visitenkarte.php?mandat=109956', 48.367878, 11.45125),
(1083, 'Ebinger See', 'Strandbad', '09471174', NULL, 'http://www.ebing.de/freizeit-tourismus/campingplatz/', 50.00778, 10.910731),
(1084, 'Waldbad Waldkraiburg', 'Freibad', '09183148', 'Reichenberger Straße 60 ', 'https://www.waldkraiburg.de/stadtwerke/sport-freizeit/waldbad', 48.200426, 12.403051),
(1085, 'Badeplatz Rotthalmünster', 'Freibad', '09275143', 'Leithen  ', 'http://www.rotthalmuenster.de/index.php?id=35', 48.366241, 13.187026),
(1086, 'Badesee St.Agatha', 'Strandbad', '09273164', 'Sankt Agatha 2 ', 'http://www.naturpark-altmuehltal.de/poi/badesee_st_agatha-2297/', 48.988063, 11.688135),
(1087, 'Freizeitanlage Atzmannsee', 'Strandbad', '09374118', 'Sportplatzstraße 25 ', 'http://www.oberpfaelzerwald.de/freizeitanlage-atzmannsee', 49.577824, 12.508559),
(1088, 'Eichensee', 'Strandbad', '09181133', 'Eichenseestraße  ', 'http://www.baden-und-schwimmen.de/beitraege/Eichensee-bei-Stadl', 47.960554, 10.911979),
(1089, 'Freibad Höfen', 'Freibad', '09574140', 'Höfen  ', NULL, 49.640636, 11.504759),
(1090, 'Naturbad Störnstein', 'Strandbad', '09374158', 'Püchersreuther Straße  ', 'http://www.onetz.de/deutschland-und-die-welt-r/kultur-de-welt/nahezu-perfektes-badeglueck-vor-toller-kulisse-der-naturbadeweiher-von-stoernstein-d1156098.html', 49.738739, 12.210184),
(1091, 'Strandbad Freudensee', 'Strandbad', '09275126', 'Freudensee 21 ', 'https://www.bayerischer-wald.de/Media/Attraktionen/Freudensee-bei-Hauzenberg', 48.662252, 13.636908),
(1092, 'Badeweiher Waldthurn', 'Strandbad', '09374165', 'Neuenhammerstraße 19 ', 'https://www.waldthurn.de/default.asp?SID=M4N66M3M4', 49.675779, 12.335801),
(1093, 'Strandbad Obernzenner See', 'Strandbad', '09575156', NULL, 'http://zenntal.de/sport-freizeit/obernzenner-see/', 49.447074, 10.456133),
(1094, 'Strandbad Gartnersee', 'Freibad', '09773136', 'Stadionstraße  ', 'http://www.dillingerland.de/gartnersee.html', 48.544299, 10.382966),
(1095, 'Schwimm- und Erlebnisbad Wolnzach', 'Freibad', '09186162', 'Hanslmühlweg 8 ', 'https://www.wolnzach.de/index.php?id=0,109', 48.596906, 11.627831),
(1096, 'Strandbad Perlsee', 'Strandbad', '09372171', 'Alte Ziegelhütte  ', 'http://www.bayerischer-wald.de/Media/Attraktionen/Perlsee', 49.394273, 12.697803),
(1097, 'Naturfreibad Marktredwitz', 'Freibad', '09479136', 'Schwimmbadweg 1 ', 'http://www.marktredwitz.de/freizeit-und-tourismus/sport-und-bewegung/schwimmen', 49.992677, 12.080617),
(1098, 'Freibad Scheinfeld', 'Freibad', '09575161', 'Badstraße 5 ', 'http://www.stw-scheinfeld.de/index.php/startseite-freibad', 49.674173, 10.459923),
(1099, 'Strandbad Rießersee', 'Strandbad', '09180122', 'Rieß  ', 'https://www.grainau.de/riessersee-strandbad', 47.478299, 11.081532),
(1100, 'Strandbad Soyensee', 'Strandbad', '09187176', 'Seestraße  ', 'https://www.seen.de/soyensee/', 48.10815, 12.20688),
(1101, 'Badeplatz Wolf Weiher Nr. 14 Ostufer', 'Strandbad', '09278170', 'Friedenhainer Straße  ', 'https://www.landkreis-straubing-bogen.de/politik-verwaltung/organisation-landratsamt/?Wolf-WeiherNr14,GemeindeParkstetten&view=org&orgid=f6734321-e7a3-413c-9965-8b0e30ed14ca', 48.932186, 12.572921),
(1102, 'Albert Steger Bad', 'Freibad', '09275124', 'Jahnstraße 21 ', 'https://www.bad-griesbach.de/bewegung/baden.html', 48.454629, 13.187131),
(1103, 'Stadtbad Weißenstadt', 'Freibad', '09479166', 'Badstraße 91 ', 'https://www.streetdir.com/DE/Bayern/Wunsiedel-Im-Fichtelgebirge/Weissenstadt/Spots/Stadtbad/', 50.108825, 11.875684),
(1104, 'aqua-sole', 'Hallenbad', '09675141', 'Marktbreiter Straße 8 ', 'http://www.aqua-sole.de/solebad.html', 49.733483, 10.171108),
(1105, 'Wünschsee', 'Strandbad', '09773136', NULL, 'http://www.dillingerland.de/wuenschsee.html', 48.522091, 10.363739),
(1106, 'Naturerlebnisbad Nordhalben', 'Freibad', '09476159', 'Titschendorfer Straße 40 ', 'http://www.nordhalben.de/Naturerlebnisbad.114.0.html', 50.385191, 11.510388),
(1107, 'Baggersee Graben', 'Strandbad', '09772209', NULL, 'http://www.graben.de/index.php?id=0,51', 48.195458, 10.828832),
(1108, 'Schwimmbad Stiftung Attl', 'Strandbad', '09187182', NULL, NULL, 48.027209, 12.180963),
(1109, 'Erlebnisfreibad Bärenwelle', 'Freibad', '09272120', 'Seesteig 5 ', 'https://www.grafenau.de/tourismus-grafenau/de/aktivitaeten/badespass/freibad-baerenwelle', 48.852581, 13.398058),
(1110, 'Badesee Stauffendorf (Hackerweiher)', 'Strandbad', '09271119', 'Flugplatzstraße  ', 'https://www.landkreis-deggendorf.de/tourismus-kultur/freizeit-aktiv/wasserwelt/badeseen/hackerweiher-stauffendorf', 48.825907, 12.884403),
(1111, 'Burgwallbacher Badesee', 'Strandbad', '09673163', 'Kreuzbergstraße  ', 'https://www.rhoen.de/urlaub-kultur-ferien-wellness/aktiv-freizeit/alles-ums-wasser/badeseen/addr_/Burgwallbacher_See/index.html?detID=30541', 50.351782, 10.12343),
(1112, 'Strandbad Kaltenbrunner See', 'Strandbad', '09190143', NULL, 'https://www.weilheim-schongau.de/landkreis/gesundheit-im-landkreis/gesundheitsamt/gesunder-badespass/eu-badegewaesser/eu-badegewaesser-im-landkreis/', 47.661153, 10.79634),
(1113, 'Waldbad Schiedateich', 'Strandbad', '09475168', 'Grüner Weg  ', 'http://www.schwarzenbach-saale.de/detail.asp?id=1373', 50.197799, 11.957477),
(1114, 'Schweinfurter Baggersee', 'Strandbad', '09662000', 'Am Baggersee 4 ', 'http://www.schweinfurtfuehrer.de/freizeit-und-sport/erholungsanlage-baggersee/', 50.018528, 10.235494),
(1115, 'Badestelle Seehotel Leoni', 'Strandbad', '09188113', 'Assenbucher Straße  ', 'http://www.lk-starnberg.de/B%C3%BCrgerservice/Umwelt-Natur-und-Klimaschutz/Wasser-Seen/Badegew%C3%A4sserqualit%C3%A4t/Starnberger-See/Badestelle-Hotel-Dorint', 47.956486, 11.344042),
(1116, 'Untreusee Ostufer', 'Strandbad', '09464000', NULL, 'http://www.untreusee.de/', 50.283645, 11.914502),
(1117, 'Wellen-Freibad \"Jura-Mare\"', 'Freibad', '09373151', 'Jahnstraße 18 ', 'http://www.parsberg.de/freizeit-sport/wellen-freibad-jura-mare/', 49.159459, 11.707173),
(1118, 'Badeplatz Niedersonthofener See Westufer', 'Strandbad', '09780143', 'Zum Badeplatz  ', 'http://www.allgaeuerseenland.de/index.shtml?asd_niedersonthofenersee', 47.632114, 10.249698),
(1119, 'Waldbad Hemau', 'Strandbad', '09375148', 'Waldbadstraße 1 ', 'http://www.hemau.de/freizeit-und-kultur/sport-und-freizeit/waldbad-hemau-trimm-dich-pfad/', 49.038072, 11.759226),
(1120, 'Freibad Metten', 'Freibad', '09271132', 'Jahnstraße 14 ', 'https://www.markt-metten.de/aktuelles/aktuelle-meldungen/freibad-metten/', 48.851364, 12.907292),
(1121, 'Baggerweiher Wörth', 'Strandbad', '09177144', 'St.-Urban-Straße  ', 'https://www.landkreis-erding.de/freizeit-tourismus/badeweiher/eu-badegewaesser/woerther-weiher/', 48.238228, 11.891058),
(1122, 'Freibad Stadtsteinach', 'Freibad', '09477156', 'Badstraße 6 ', 'http://frankenwald.bayern-online.de/die-region/staedte-und-gemeinden/stadtsteinach/aktiv/freizeit/schwimmen', 50.160669, 11.513768),
(1123, 'Freibad Weiler', 'Freibad', '09776129', 'Kristinusstraße 71 ', 'http://www.weiler-simmerberg.de/index.php?id=98', 47.590238, 9.920488),
(1124, 'Badeplatz Stettner See Nordufer', 'Strandbad', '09187168', NULL, 'https://www.chiemgau24.de/chiemgau/chiemsee/rimsting-ort82000/stettner-rimsting-kuehe-statt-badegaeste-liegewiese-8398998.html', 47.894518, 12.357645),
(1125, 'Mühlauer Bucht bei Prienbach', 'Strandbad', '09277147', 'Poststraße  ', NULL, 48.283515, 13.078878),
(1126, 'Badeplatz am Schnerzhofer Weiher', 'Strandbad', '09778169', NULL, 'http://www.freizeitengel.de/Angebot/Ausflug/Unterallgaeu/Schnerzhofer-Weiher-/auswahl?p=2356', 48.131959, 10.605128),
(1127, 'Zugspitzbad Grainau', 'Hallenbad', '09180118', 'Parkweg 8 ', 'http://www.grainau.de/de/freizeit_erholung/zugspitzbad', 47.473435, 11.028094),
(1128, 'Strandbad Eibsee', 'Strandbad', '09180118', 'Seeweg  ', 'http://www.zugspitze.com/de/urlaubswelt/aktiv-sommer/wasserspass/badeseen-und-naturseen/eibsee', 47.454243, 10.982208),
(1129, 'Strandbad Lugenausee', 'Strandbad', '09190117', 'Lugenauweg  ', 'http://www.baden-und-schwimmen.de/beitraege/Lugenauer-See-bei-B%C3%B6bing', 47.763827, 10.994278),
(1130, 'Freibad Lechhauser Straße', 'Freibad', '09761000', 'Lechhauser Straße 34 ', 'http://www.augsburg.de/freizeit/baden/freibaeder/freibad-lechhausen/', 48.375123, 10.913492),
(1131, 'Freibad Dietmannsried', 'Freibad', '09780119', 'Laubener Straße 15 ', 'https://www.dietmannsried.de/index.php/freibad.html', 47.803532, 10.294324),
(1132, 'Badeplatz Beuerberg', 'Strandbad', '09173123', 'Wolfratshauser Straße 2 1/2', NULL, 47.835089, 11.410679),
(1133, 'Freibad Ainhofen', 'Freibad', '09174131', 'Wasserschlag 5 ', 'http://www.freibadainhofen.de/', 48.40412, 11.379725),
(1134, 'Badeplatz Mammendorf', 'Strandbad', '09179136', 'Zum Freibad  ', 'https://www.ganz-muenchen.de/freizeitfitness/baden/see/mammendorfer_see/ueberblick.html', 48.202201, 11.168016),
(1135, 'Egrensis-Freibad-Waldsassen', 'Freibad', '09377158', 'Lämmerstraße 39 ', 'http://www.waldsassen.de/freizeitkultur/freizeit-und-sport/egrensis-freibad.html', 50.000518, 12.307981),
(1136, 'Badeplatz Schuttplatzweiher', 'Strandbad', '09772185', NULL, 'https://www.mein-badesee.de/schuttplatzweiher-108302', 48.602427, 10.827503),
(1137, 'Badeplatz an der Staustufe Schärding-Neuhaus', 'Strandbad', '09275134', NULL, NULL, 48.433492, 13.436407),
(1138, 'Freibad Pleystein', 'Freibad', '09374147', 'Am Sonnenhang  ', 'http://www.pleystein.de/default.asp?SID=N1ALN1AM4', 49.649217, 12.402007),
(1139, 'Regentalbad \"Valentinsbad\"', 'Freibad', '09375190', 'Regentalstraße 13 ', 'https://www.regensburg-bayern.de/aktivitaeten/baden/flussbad-valentinsbad/', 49.133011, 12.141139),
(1140, 'Bechthaler Weiher', 'Strandbad', '09577163', NULL, 'https://www.fraenkisches-seenland.de/freizeit/a-z/bechthaler_weiher-6341/', 49.021987, 11.1793),
(1141, 'Badeplatz Edeldorf', 'Strandbad', '09363000', NULL, NULL, 49.6976, 12.199675),
(1142, 'Badeweiher Ammelbruch', 'Strandbad', '09571170', 'Am Hundsbuck  ', 'http://www.langfurth.de/index.php?id=723,48&suche=', 49.095443, 10.472572),
(1143, 'Badeplatz Langwieder See Südufer', 'Strandbad', '09162000', NULL, 'https://www.muenchen.de/freizeit/orte/119333.html', 48.19274, 11.418469),
(1144, 'Badeplatz Sennfelder See', 'Strandbad', '09678178', 'Am Hexenbrünnlein  ', 'https://www.seen.de/sennfelder-see/', 50.044466, 10.258269),
(1145, 'Freibad Gangkofen', 'Freibad', '09277121', 'Am Freibad 10 ', 'http://www.gangkofen.de/index.php?id=0,49', 48.431808, 12.558916),
(1146, 'Badeland Münchberg', 'Hallenbad', '09475154', 'Schützenstraße 26 ', 'http://www.stadtwerke-muenchberg.de/index.php?id=8', 50.200444, 11.794815),
(1147, 'Freibad St. Georgen', 'Freibad', '09171111', 'St. Georgen 5 ', 'http://www.freibad-altoetting.de/', 48.211718, 12.664497),
(1148, 'Freibad Pleinting', 'Freibad', '09275154', 'Am Sportfeld 1 ', 'https://www.stadtwerke-vilshofen.de/freizeit-erholung/freibad-pleinting/', 48.660337, 13.10976),
(1149, 'Familienbad Steinsee', 'Strandbad', '09175128', 'Niederseeon 17 ', 'http://www.ebersberg.de/deutsch/freizeit-tourismus/freizeitvergnuegen-sport/badeseen-im-landkreis.html', 48.024035, 11.859051),
(1150, 'Badesee Neuhimmelreich', 'Strandbad', '09174113', 'Seeweg  ', 'http://www.bergkirchen.de/freizeit-kultur/badeseen/', 48.240443, 11.400554),
(1151, 'Freibad Mallersdorf-Pfaffenberg', 'Freibad', '09278148', 'Holztraubacher Straße 10 ', 'http://www.mallersdorf-pfaffenberg.de/kultur-und-freizeit/frei-und-hallenbad.html', 48.773965, 12.234055),
(1152, 'Strandbad Murner See', 'Strandbad', '09376175', 'Sonnenrieder Straße  ', 'http://www.regensburg-bayern.de/aktivitaeten/baden/murner-see/', 49.347228, 12.210431),
(1153, 'Strandbad Erlensee', 'Strandbad', '09177139', 'Lain  ', 'https://www.landkreis-erding.de/freizeit-tourismus/badeweiher/eu-badegewaesser/lainer-weiher/', 48.322044, 12.243027),
(1154, 'Strandbad Schöllkopf', 'Strandbad', '09187162', 'Schöllkopf 1 ', 'https://www.tourismus.prien.de/erlebnisse/strandbad-schoellkopf/', 47.835687, 12.37436),
(1155, 'Naherholungsgebiet und Badeplatz Lußsee', 'Strandbad', '09162000', 'Kreuzkapellenstraße  ', 'http://www.muenchen.de/freizeit/orte/119336.html', 48.201209, 11.419204),
(1156, 'Strandbad Schraml Prien', 'Strandbad', '09187162', 'Harrasser Straße 39 ', 'http://www.chiemgau-wellness.de/angebotedetail.php?id=102', 47.854257, 12.368078),
(1157, 'Badeweiher Atzmannsricht', 'Strandbad', '09371123', 'Atzmannsricht  ', 'http://www.gebenbach.de/tourismus-freizeit/badeweiher-atzmannsricht/', 49.55153, 11.869809),
(1158, 'Strandbad Frickenhäuser See', 'Strandbad', '09673142', 'Seestraße 45 ', 'http://www.rhoenline.de/frickenhaeuser_see.html', 50.402685, 10.236265),
(1159, 'Strandbad Thenner See', 'Strandbad', '09177143', 'Thenn  ', 'https://www.landkreis-erding.de/freizeit-tourismus/badeweiher/eu-badegewaesser/thenner-see/', 48.402116, 11.960758),
(1160, 'Strandbad Fridolfinger See', 'Strandbad', '09189118', 'Oberau 14 ', 'https://www.bergfex.de/sommer/fridolfing/seen/fridolfinger-see/', 47.996983, 12.840561),
(1161, 'Naturbad Höllohe', 'Strandbad', '09376170', 'Am Naturpark  ', 'https://www.regensburg-bayern.de/aktivitaeten/baden/naturbad-hoellohe/', 49.229956, 12.092869),
(1162, 'Erlensee', 'Strandbad', '09571199', NULL, 'https://www.schnelldorf.de/index.php?id=159', 49.211714, 10.178642),
(1163, 'Nördlicher Filzinger See', 'Strandbad', '09775111', 'Seestraße  ', 'https://www.landkreis.neu-ulm-tourismus.de/poi/noerdlicher-filzinger-see', 48.135128, 10.115457),
(1164, 'Freibad Himmelkron', 'Freibad', '09477121', 'Streitmühlstraße 2 ', 'http://tourismus.landkreis-kulmbach.de/freizeit/pack-die-badehose-ein-ab-ins-kuehle-nass/', 50.066884, 11.606239),
(1165, 'Dantebad', 'Freibad', '09162000', 'Postillonstraße 17 ', 'https://www.swm.de/privatkunden/m-baeder/schwimmen/freibaeder/dante-freibad.html', 48.167097, 11.532008),
(1166, 'Badeplatz Seeheim', 'Strandbad', '09173137', NULL, NULL, 47.877261, 11.333335),
(1167, 'Warmfreibad Kreuth', 'Freibad', '09182124', 'Nördliche Hauptstraße 3 ', 'https://www.gemeinde.kreuth.de/de/freizeit/freizeit-sport/warmfreibad-kreuth.html', 47.644358, 11.743844),
(1168, 'Strandbad Kratzmühlsee Nordufer', 'Strandbad', '09176137', 'Am See 1 ', 'https://www.naturpark-altmuehltal.de/freizeit/a-z/kratzmuehlsee-440/', 49.003487, 11.448453),
(1169, 'Freibad Kutzenhausen', 'Freibad', '09772167', 'Badstraße 9 ', 'http://www.kutzenhausen.de/einrichtungen/freibad', 48.344726, 10.701416),
(1170, 'Eichwaldbad Dillingen', 'Freibad', '09773125', 'Oblatenweg 10 ', 'http://www.dillingen-donau.de/index.php?id=164', 48.568664, 10.49712),
(1171, 'Naturbad Dechsendorfer Weiher', 'Strandbad', '09562000', 'Campingstraße 44 ', 'http://www.erlangen.notblue.de/freizeit_kultur/naturbad_dechsendorf.htm', 49.629527, 10.952058),
(1172, 'Naturschwimmbad Pechbrunn', 'Freibad', '09377145', 'Badstraße  ', 'http://www.kreis-tir.de/verwaltung-organisation/fachbereiche/gesundheitsamt/badegewaesser/uebersicht-der-ueberwachten-gewaesser/pechbrunn-naturbad/', 49.972837, 12.158274),
(1173, 'Freibad Freudenberg', 'Freibad', '09371122', 'Badstraße 21 ', 'http://www.freudenberg-stadt.de/index.phtml?sNavID=1744.103&La=1', 49.479207, 11.969866),
(1174, 'Strandbad Starnberger See, Galloth', 'Strandbad', '09188113', 'Assenbucher Straße 35 ', 'https://www.bayregio-starnberger-see.de/tipps/badeplaetze-starnberger-see.php', 47.934602, 11.334831),
(1175, 'Freibad Illschwang', 'Freibad', '09371131', 'Am Pfarrerberg 2 ', 'https://www.illschwang.de/freizeit-und-gaeste/aktiv-in-illschwang/freibad/', 49.449793, 11.687343),
(1176, 'Freibad Schönau a.d.Brend', 'Freibad', '09673163', 'Krummbachstraße 20 ', 'http://www.schoenauadbrend.rhoen-saale.net/Startseite/Einrichtungen/Sport-Freizeit/SchwimmbadSee?page=13046&&detailID=7753', 50.377483, 10.098412),
(1177, 'Liegewiese Breitbrunn a.Ammersee', 'Strandbad', '09188124', 'Seeuferstraße 6 ', 'https://www.ammersee-region.de/herrsching.html', 48.033445, 11.132698),
(1178, 'Naturbadeweiher Rugendorf', 'Freibad', '09477151', 'Badstraße  ', 'https://www.frankenwald-tourismus.de/de/poi/detail/58120083975ab67de473dcdc', 50.203827, 11.467276),
(1179, 'Freibad Brodhausen', 'Freibad', '09172118', 'Wasserburger Straße 62 ', 'https://www.freilassing.de/rathaus/einrichtungen/freibad/', 47.846978, 12.946919),
(1180, 'Städtisches Höhenschwimmbad', 'Freibad', '09371156', 'Werkvolksiedlung 19 ', 'https://www.vilseck.de/freibad.php', 49.603175, 11.804681),
(1181, 'Freibad Pfaffenhofen a.d.Ilm', 'Freibad', '09186143', 'Ingolstädter Straße 72 ', 'http://www.pfaffenhofen.de/freibad/', 48.537775, 11.510145),
(1182, 'Naturbad Stamsried', 'Freibad', '09372161', 'Rötzer Straße 12 ', 'http://www.naturbad-stamsried.de/', 49.271, 12.530957),
(1183, 'Strandbad Urfahrn', 'Strandbad', '09187121', 'Königstraße 46 a', 'http://www.chiemgau.de/de/main/freizeit_5.htm', 47.881971, 12.386197),
(1184, 'Strandbad Rothauer See', 'Strandbad', '09275160', 'Museumstraße  ', 'http://www.tittling.de/index.php/tourismus-freizeit/sehenswuerdigkeiten/dreiburgensee', 48.742794, 13.353903),
(1185, 'Spessartbad Mönchberg', 'Freibad', '09676141', 'Am Brunnweg 4 ', 'http://www.spessartbad-moenchberg.de/', 49.791251, 9.272129),
(1186, 'Freibad Gaustadt', 'Freibad', '09461000', 'Badstraße 17 ', 'https://www.stadtwerke-bamberg.de/freibad-gaustadt', 49.89741, 10.857685),
(1187, 'Strandbad Abtsdorfer See', 'Strandbad', '09172122', 'Abtsee 15 ', 'http://www.berchtesgadener-land.com/de/abtsdorfer-see/', 47.915936, 12.903694),
(1188, 'Freibad Karlstadt', 'Freibad', '09677148', 'Baggertsweg 4 ', 'http://www.karlstadt.de/Sites/gensite.asp?SID=cms190220140909011273462&Art=0478', 49.957393, 9.762317),
(1189, 'Strandbad Alpsee', 'Strandbad', '09777169', 'Neuschwansteinstraße  ', 'https://www.schwangau.de/koeniglich/schwangaus-landschaft-und-natur/schwangaus-seen/', 47.546862, 10.724571),
(1190, 'See-Strandbad Ringsee', 'Strandbad', '09182129', 'Weißachdamm  a', 'https://www.tegernsee.com/a-see-strandbad-ringsee', 47.695852, 11.738389),
(1191, 'Badeplatz Mansio', 'Strandbad', '09777163', NULL, 'https://www.myforggensee.de/der-forggensee.html#c274', 47.640924, 10.735067),
(1192, 'Freibad Windischeschenbach', 'Freibad', '09374168', 'Neustädter Straße 81 ', 'http://www.windischeschenbach.de/leben-wohnen/freibad/', 49.790485, 12.152044),
(1193, 'Naturbadesee Altenveldorf', 'Strandbad', '09373167', 'Seestraße 18 ', 'http://velburg.de/hp493/Badesee.htm', 49.216645, 11.666101),
(1194, 'Bergerbad', 'Freibad', '09172111', 'Moos 2 ', 'https://www.bergerbad.de/', 47.815997, 12.937111),
(1195, 'Badeplatz Schwenningen', 'Strandbad', '09773164', NULL, NULL, 48.650317, 10.673576),
(1196, 'Lindenhofbad (Bodensee)', 'Strandbad', '09776116', 'Lindenhofweg 41 ', 'http://www.naturorte.de/lindenhofbad/', 47.556799, 9.658058),
(1197, 'Badeweiher Stadlern', 'Strandbad', '09376167', 'Wiesenweg  ', 'http://www.vg-schoensee.de/kultur-und-tourismus/freizeit-aktiv/naturbaeder.html', 49.503946, 12.610202),
(1198, 'Badesee Kipp', 'Strandbad', '09377159', 'Kornthaner Weg  ', 'http://www.oberpfaelzerwald.de/wiesauer-waldseen-badesee-kipp', 49.89265, 12.187221),
(1199, 'Wörnitz-Flussbad', 'Strandbad', '09571214', NULL, 'http://www.wassertruedingen.de/index.php?id=0,305', 49.036913, 10.586749),
(1200, 'Notzinger Weiher', 'Strandbad', '09177133', 'Notzinger Weiher 2 ', 'http://www.notzinger-weiher.de/', 48.298679, 11.837186),
(1201, 'Erholungsgebiet Kranzberger See', 'Strandbad', '09178137', 'Am Kranzberger See 1 ', 'https://www.seen.de/kranzberger-see/', 48.398242, 11.604808),
(1202, 'Röthelheimbad mit Hannah-Stockbauer-Halle', 'Hallenbad', '09562000', 'Hartmannstraße 121 ', 'https://baeder.estw.de/', 49.582764, 11.019409),
(1203, 'Freibad Abensberg', 'Freibad', '09273111', 'Freibadweg 1 ', 'https://www.abensberg.de/leben/freibad', 48.811767, 11.863143),
(1204, 'Strandbad Joshofen', 'Strandbad', '09185149', 'Nußschütt 6 ', 'http://www.joshofen.de/weiher', 48.748161, 11.223698),
(1205, 'Aquapark Moosburg', 'Strandbad', '09178155', 'Sempt 20 ', 'http://www.moosburg.de/Aquapark-Moosburg.o4651.html', 48.479543, 11.998612),
(1206, 'Strandbad Rotter Ausee', 'Strandbad', '09187142', 'Oberwöhrn 97 ', 'http://www.rottinn.de/rotter-ausee.html', 47.960965, 12.152439),
(1207, 'Strandbad Ehingen a.Ries', 'Strandbad', '09779138', 'Weiherstraße  ', NULL, 48.964356, 10.54996),
(1208, 'Strandbad Marktlsee', 'Strandbad', '09171130', 'Queng 2 ', 'http://www.wasserwacht-marktl.de/', 48.265281, 12.83314),
(1209, 'Strandbad Schliersee', 'Strandbad', '09182131', 'Seestraße 29 a', 'http://www.strandbad-schliersee.de/', 47.727959, 11.86799),
(1210, 'Staufenbad Aufham', 'Freibad', '09172112', 'Angerstraße  ', 'http://www.anger.de/home/fileadmin/user_upload/Eintrittspreise_Staufenbad.pdf', 47.787579, 12.867791),
(1211, 'Freibad Seltmans', 'Freibad', '09780144', 'Badweg 3 ', 'http://www.allgaeu.de/a-freibad-seltmans', 47.64145, 10.09512),
(1212, 'Strandbad Ammersee, Sankt Alban', 'Strandbad', '09181114', 'Seeweg-Süd 90 ', 'https://www.diessen.de/freizeit-tourismus/freizeit-sport/bad-st-alban/', 47.962554, 11.107659),
(1213, 'Badeplatz Kailbach', 'Strandbad', '09187121', NULL, NULL, 47.887271, 12.382556),
(1214, 'Freibad Hirschbach', 'Freibad', '09371128', 'An der Hasenleite 1 ', 'http://www.freibad-hirschbach.de/', 49.551409, 11.521899),
(1215, 'Mathesmühle', 'Strandbad', '09779167', 'Mathesmühle 1 ', NULL, 48.847156, 10.713714),
(1216, 'Badesee Sankt Englmar', 'Strandbad', '09278184', NULL, 'https://www.bayerischer-wald.de/Media/Attraktionen/Badesee-Sankt-Englmar', 48.999424, 12.823419),
(1217, 'Freibad Eckert Beach', 'Freibad', '09375190', 'Bayernstraße  ', 'https://www.eckert-beach.de/sites/the_beach_feeling.html', 49.111433, 12.134608),
(1218, 'Freibad Legau', 'Freibad', '09778165', 'Hofstatt 295 ', 'https://www.vg-illerwinkel.de/texte/seite.php?id=121856', 47.848271, 10.127751),
(1219, 'Badesee Hohenpeißenberg-Hetten', 'Strandbad', '09190130', 'Nordstraße 3 ', 'https://www.pfaffen-winkel.de/aktiv/wasser/poi/badesee-hetten/poi.html', 47.805857, 10.993216),
(1220, 'Waldbad Tröstau', 'Strandbad', '09479161', NULL, 'http://www.troestau.de/verzeichnis/visitenkarte.php?mandat=106385', 50.017331, 11.928727),
(1221, 'Fritz-Hornschuch-Bad/Freibad Mainleus', 'Freibad', '09477136', 'Heinersreuther Straße 5 ', 'https://www.mainleus.de/leben-und-erleben/freibad/willkommen/', 50.096588, 11.373147),
(1222, 'Freibad Reit im Winkl', 'Freibad', '09189139', 'Schwimmbadstraße 15 ', 'http://freibad-reit-im-winkl.de/', 47.678115, 12.474295),
(1223, 'Badeplatz Hopfensee', 'Strandbad', '09777129', NULL, 'http://www.allgaeu-tipp.de/allgaeu-ausflugsziele/hopfensee/', 47.600627, 10.682754),
(1224, 'Hallenbad Mallersdorf-Pfaffenberg', 'Hallenbad', '09278148', 'Holztraubacher Straße 8 ', 'http://www.mallersdorf-pfaffenberg.de/kultur-und-freizeit/frei-und-hallenbad.html', 48.773169, 12.235174),
(1225, 'Hallenbad Schwarzenfeld', 'Hallenbad', '09376163', 'Bahnhofstraße 18 ', 'http://www.schwarzenfeld.de/markt-schwarzenfeld/einrichtungen/hallenbad.html', 49.391595, 12.134689),
(1226, 'Hallenbad Wernberg-Köblitz', 'Hallenbad', '09376150', 'Pfarrer-Schreyer-Straße 17 ', 'https://www.oberpfaelzerwald.de/hallenbad-wernberg-koeblitz', 49.542391, 12.144722),
(1227, 'Hallenbad Nabburg', 'Hallenbad', '09376144', 'Rotbühlring  ', 'https://www.nabburg.de/kultur-freizeit/sport-spiel/aktivitaeten/#bade-und-schwimmspass-in-nabburg', 49.452487, 12.175532),
(1228, 'Hallenbad Dachelhofen', 'Hallenbad', '09376161', 'Hallenbadstraße 3 ', 'https://www.schwandorf.de/Kultur-Tourismus/Sport-Freizeit/Zu-Wasser/index.php?La=1&NavID=2410.120&object=tx|2410.299.1&kat=&kuo=2&sub=0', 49.3132, 12.07528),
(1229, 'Hallenbad Neunburg vorm Wald', 'Hallenbad', '09376147', 'Katzdorfer Straße 18 ', 'http://www.stadtwerke-neunburg.de/index.php?id=26', 49.348831, 12.372918),
(1230, 'Sportbad', 'Hallenbad', '09161000', 'Jahnstraße 5 ', 'https://freizeit.sw-i.de/sportbad/', 48.759311, 11.422921),
(1231, 'Hallenbad Südwest', 'Hallenbad', '09161000', 'Lindberghstraße 71 ', 'https://freizeit.sw-i.de/hallenbad-suedwest/', 48.745987, 11.422892),
(1232, 'Südbad', 'Hallenbad', '09162000', 'Valleystraße 37 ', 'https://www.swm.de/privatkunden/m-baeder/schwimmen/hallenbaeder/suedbad.html', 48.116714, 11.544379),
(1233, 'Müller´sches Volksbad', 'Hallenbad', '09162000', 'Rosenheimer Straße 1 ', 'https://www.swm.de/privatkunden/m-baeder/schwimmen/hallenbaeder/volksbad.html', 48.132287, 11.588403),
(1234, 'Nordbad', 'Hallenbad', '09162000', 'Schleißheimer Straße 142 ', 'https://www.swm.de/privatkunden/m-baeder/schwimmen/hallenbaeder/nordbad.html', 48.160246, 11.563827),
(1235, 'Bad Giesing-Harlaching', 'Hallenbad', '09162000', 'Klausener Straße 22 ', 'https://www.swm.de/privatkunden/m-baeder/schwimmen/hallenbaeder/bad-giesing-harlaching.html', 48.101869, 11.576208),
(1236, 'Olympia-Schwimmhalle', 'Hallenbad', '09162000', 'Coubertinplatz 1 ', 'https://www.swm.de/privatkunden/m-baeder/schwimmen/hallenbaeder/olympia-schwimmhalle.html', 48.173558, 11.551496),
(1237, 'Cosimawellenbad', 'Hallenbad', '09162000', 'Cosimastraße 5 ', 'https://www.swm.de/privatkunden/m-baeder/schwimmen/hallenbaeder/cosima-wellenbad.html', 48.154781, 11.628855),
(1238, 'Bad Forstenrieder Park', 'Hallenbad', '09162000', 'Stäblistraße 27 b', 'https://www.swm.de/privatkunden/m-baeder/schwimmen/hallenbaeder/bad-forstenrieder-park.html', 48.086132, 11.498391),
(1239, 'Lehrschwimmbecken Aising', 'Hallenbad', '09163000', 'Gärtnerstraße 6 ', 'https://www.rosenheim24.de/rosenheim/rosenheim-stadt/rosenheim-ort43270/rosenheim-lehrschwimmbecken-aising-november-wieder-geoeffnet-8910579.html', 47.830824, 12.106321),
(1240, 'Hans-Klepper-Hallenbad', 'Hallenbad', '09163000', 'Stemplingerstraße 1 ', 'https://www.swro.de/Oeffnungszeiten-Hallenbad', 47.856659, 12.119284),
(1241, 'ErlebnisBadewelt', 'Hallenbad', '09171112', 'Franz-Alexander-Straße 25 ', 'http://www.baeder-burghausen.de/content/index.cfm/fuseaction/2,dsp,0,1,0,0,0,0,-erlebnisbadewelt.html', 48.179108, 12.83818),
(1242, 'Kreishallenbad Neuötting', 'Hallenbad', '09171125', 'Badstraße 1 ', 'http://kreishallenbad-neuoetting.de/index.html', 48.234259, 12.689828),
(1243, 'Rupertisauna', 'Hallenbad', '09172122', 'Kohlhaasstraße 7 ', 'http://rupertisauna.de/', 47.935149, 12.929288),
(1244, 'Hallenbad Geretsried', 'Hallenbad', '09173126', 'Jahnstraße 6 ', 'https://www.geretsried.de/hallenbad', 47.869067, 11.476139),
(1245, 'Hallenbad Strauss', 'Hallenbad', '09173111', 'Abt-Walther-Weg 8 ', 'https://www.bayregio.de/freizeit/hallenbad-strauss-bad-heilbrunn/', 47.747579, 11.452796),
(1246, 'Hallenbad Ascholding', 'Hallenbad', '09173118', 'Schloßstraße 33 ', 'http://www.hallenbad-ascholding.de/', 47.892607, 11.49523),
(1247, 'Tölzer Hallenbad', 'Hallenbad', '09173145', 'Am Sportpark 1 ', 'http://schwimmbad-toelz.de/bad-sauna-im-schwimmbad-bad-toelz', 47.759342, 11.580233),
(1248, 'Hallenbad Dachau', 'Hallenbad', '09174115', 'Am Alten Wehr 1 ', 'http://www.dachau.de/freizeit-gesundheit/freizeit-ausfluege/baeder-seen/hallenbad-dachau.html', 48.255159, 11.427354),
(1249, 'Hallenbad Karlsfeld', 'Hallenbad', '09174126', 'Hochstraße 35 ', 'http://www.karlsfeld.de/index.php?id=0,48', 48.230895, 11.466917),
(1250, 'Hallenbad Markt Indersdorf', 'Hallenbad', '09174131', 'Wittelsbacherring 15 ', 'http://www.zv-grund-mittelschule-indersdorf.de/hallenbad/', 48.36069, 11.368789),
(1251, 'AquaSun', 'Hallenbad', '09176161', 'Weidhausstraße 20 ', 'http://www.aquasun-koesching.de/', 48.809415, 11.514054);
INSERT INTO `Schwimmbad` (`id`, `name`, `art`, `gemeindeschluessel`, `strasse`, `url`, `breitengrad`, `laengengrad`) VALUES
(1252, 'Hallenbad Beilngries', 'Hallenbad', '09176114', 'Ingolstädter Straße 5 ', 'http://www.beilngries.de/freizeit/a-z/hallenbad_beilngries-905/', 49.031459, 11.477889),
(1253, 'Hallenbad Eichstätt', 'Hallenbad', '09176123', 'Schottenau 22 ', 'http://www.eichstaett.de/freizeit/a-z/hallenbad-1148/', 48.886372, 11.195921),
(1254, 'Hallen- u. Freibad Erding', 'Hallenbad', '09177117', 'Am Stadion 6 ', 'http://www.stadtwerke-erding.de/cms/Baeder__br__Eishalle/Hallenbad/Hallenbad.html', 48.312407, 11.91458),
(1255, 'Kleinschwimmhalle Moosburg', 'Hallenbad', '09178155', 'Breitenbergstraße 18 ', 'http://www.moosburg.de/Kleinschwimmhalle', 48.462519, 11.93302),
(1256, 'Hallenbad Nandlstadt', 'Hallenbad', '09178144', 'Moosburger Straße 1 ', 'http://www.markt-nandlstadt.de/hallenbad-und-sauna/', 48.533199, 11.805595),
(1257, 'Hallenbad Freising', 'Hallenbad', '09178124', 'Jochamstraße 12 ', 'http://www.stw-freising.de/de/Hallen-Freibad/Hallenbad/Schwimmen-im-Hallenbad.html', 48.405042, 11.742303),
(1258, 'Hallenbad neufun', 'Hallenbad', '09178145', 'Käthe-Winkelmann-Platz 4 ', 'http://www.hallenbad-neufahrn.de/', 48.321908, 11.674053),
(1259, 'Schulschwimmbad Grafrath', 'Hallenbad', '09179125', 'Hauptstraße 52 ', 'http://www.vg-grafrath.de/index.php?id=318,42', 48.12335, 11.160649),
(1260, 'Hallenbad Olching', 'Hallenbad', '09179142', 'Heckenstraße 11 ', 'http://www.olching.de/index.php?id=461,48', 48.206337, 11.329555),
(1261, 'Hallenbad Germering', 'Hallenbad', '09179123', 'Max-Reger-Straße 7 ', 'http://www.stadtwerke-germering.de/hallenbad.html', 48.133068, 11.373538),
(1262, 'Hallenbad Puchheim', 'Hallenbad', '09179145', 'Gerner Platz 2 ', NULL, 48.178552, 11.361727),
(1263, 'Hallenbad Türkenfeld', 'Hallenbad', '09179149', 'Zankenhausener Straße 27 ', 'https://www.tuerkenfeld.de/schwimmbad', 48.107713, 11.090563),
(1264, 'AmperOase', 'Hallenbad', '09179121', 'Klosterstraße 7 ', 'http://www.amperoase.de/index.php?id=startseite', 48.174779, 11.245191),
(1265, 'Zugspitzbad Grainau', 'Hallenbad', '09180118', 'Parkweg 8 ', 'http://www.grainau.de/de/freizeit_erholung/zugspitzbad', 47.473435, 11.028094),
(1266, 'Hallenbad Augustinum', 'Hallenbad', '09181114', 'Am Augustinerberg 1 ', 'http://www.augustinum.de/ammersee/gesundheit-wellness/wellness-angebot/', 47.945117, 11.099289),
(1267, 'Lechtalbad', 'Hallenbad', '09181128', 'Landrat-Müller-Hahl-Straße 15 ', 'http://www.lechtalbad.de/lechtalbad-kaufering', 48.087729, 10.87475),
(1268, 'BATUSA', 'Hallenbad', '09182120', 'Baumgartenstraße 12 ', 'https://www.gw-holzkirchen.de/de/Hallenbad/', 47.876561, 11.696196),
(1269, 'Hallenbad Waldwinkel', 'Hallenbad', '09183113', 'Waldwinkler Straße 1 ', 'http://aschau-a-inn.de/cms/hallenbad-waldwinkel/', 48.194015, 12.336934),
(1270, 'Hallenbad Mühldorf a.Inn', 'Hallenbad', '09183128', 'Leopoldstraße 1 ', 'http://stadtwerke-muehldorf.de/freizeitbetriebe/hallenbad/preise/', 48.241353, 12.522079),
(1271, 'Hallenbad Haag i.OB', 'Hallenbad', '09183123', 'Schulstraße 11 ', 'https://www.markt-haag.de/leben-wohnen/sport-freizeit/hallenbad/', 48.159811, 12.17446),
(1272, 'Hallenbad Riemerling', 'Hallenbad', '09184136', 'Georg-Kerschensteiner-Straße 1 ', 'http://www.hohenbrunn.de/index.php?id=113,44', 48.062287, 11.682302),
(1273, 'Hallenbad a.d.St.-Konrad-Straße', 'Hallenbad', '09162000', 'St.-Konrad-Straße 7 ', 'http://www.gemeinde-haar.de/leben/freizeit/sport/baeder', 48.109153, 11.730235),
(1274, 'Hallenbad Oberschleißheim', 'Hallenbad', '09184135', 'Prof.-Otto-Hupp-Straße 26 ', 'http://www.oberschleissheim.de/index.php?id=206,77', 48.258109, 11.547915),
(1275, 'Hallenbad Lochham', 'Hallenbad', '09184120', 'Adalbert-Stifter-Platz 1 ', 'http://www.graefelfing.de/kultur-und-freizeit/hallenbad.html', 48.125433, 11.433543),
(1276, 'Hallenbad Ismaning', 'Hallenbad', '09184130', 'Erich-Zeitler-Straße 6 ', 'http://hallenbad-ismaning.de/hallenbad', 48.228386, 11.677456),
(1277, 'Hallenbad am Jagdfeldring', 'Hallenbad', '09162000', 'Jagdfeldring 82 ', 'http://www.gemeinde-haar.de/leben/freizeit/sport/baeder', 48.107684, 11.724635),
(1278, 'Phönix-Bad Ottobrunn', 'Hallenbad', '09184136', 'Haidgraben 121 ', 'http://phoenixbad.de/', 48.056626, 11.652104),
(1279, 'Schwimmbad Grünwald', 'Hallenbad', '09184122', 'Südliche Münchner Straße 35 c', 'https://www.gruenwalder-freizeitpark.de/pages/schwimmbad-sauna.php', 48.049194, 11.529696),
(1280, 'Hallenbad Pullach i.Isartal', 'Hallenbad', '09184139', 'Hans-Keis-Straße 59 ', 'http://www.pullach.de/einrichtungen/freizeitbad/willkommen/', 48.06519, 11.525312),
(1281, 'Hallenbad Schrobenhausen', 'Hallenbad', '09185158', 'Georg-Leinfelder-Straße 19 ', 'http://www.kreishallenbad.de/', 48.557197, 11.269431),
(1282, 'Hallenbad Manching', 'Hallenbad', '09186137', 'Ingolstädter Straße 100 ', 'http://www.manching.de/index.php?id=0,19', 48.716815, 11.470519),
(1283, 'Hallenbad Geisenfeld', 'Hallenbad', '09186122', 'Am Bad 14 ', 'http://www.geisenfeld.de/index.php?id=0,58', 48.67906, 11.609673),
(1284, 'Hallenbad Pfaffenhofen a.d.Ilm', 'Hallenbad', '09186143', 'Niederscheyerer Straße 2 ', 'http://www.pfaffenhofen.de/hallenbad/', 48.526479, 11.50001),
(1285, 'Innsola Kiefersfelden', 'Hallenbad', '09187148', 'Rathausplatz 5 ', 'https://www.innsola.de/anfahrt.html', 47.612224, 12.18985),
(1286, 'BernaMare', 'Hallenbad', '09187118', 'Erlenstraße 14 ', 'http://www.bernau-am-chiemsee.de/de/bernamare-1', 47.808194, 12.378681),
(1287, 'Schulschwimmbad Reitmehring', 'Hallenbad', '09187182', 'Bürgermeister-Schmid-Straße 1 ', 'http://www.wasserburg.de/de/tourismus-freizeit/aktiv-natur/badeseen/', 48.059129, 12.189965),
(1288, 'Ozon-Hallenbad Pöcking', 'Hallenbad', '09188137', 'Sternweg 4 ', 'http://www.hallenbad-poecking.de/index.php?grp=HOME', 47.964685, 11.303068),
(1289, 'Seebad Starnberg', 'Hallenbad', '09188139', 'Strandbadstraße 17 ', 'https://www.seebad-starnberg.de/hallenbad-strandbad-sauna', 47.998307, 11.354262),
(1290, 'Schwimmstadl', 'Hallenbad', '09189139', 'Am Hauchen 1 ', 'https://www.reitimwinkl.de/de/hallenbad-reit-im-winkl', 47.676814, 12.474488),
(1291, 'Hallenbad Traunreut', 'Hallenbad', '09189154', 'Adalbert-Stifter-Straße 17 a', 'http://www.traunreut.de/index.php?id=608,308', 47.960239, 12.596008),
(1292, 'Hallenbad Vilsbiburg', 'Hallenbad', '09274184', 'Kirchenweg 4 1/2', 'https://www.vilsbiburg.de/index.php?id=165,47', 48.451516, 12.354521),
(1293, 'Hallenbad Ergoldsbach', 'Hallenbad', '09274127', 'Badstraße 16 ', 'http://www.markt-ergoldsbach.de/startseite/sportundfreizeit/schwimmbaeder/hallenbad/', 48.687327, 12.201141),
(1294, 'Hallenbad Aidenbach', 'Hallenbad', '09275125', 'Schulstraße 4 ', 'http://www.aidenbach.de/leben-in-aidenbach/sport-und-freizeit.html', 48.566172, 13.086709),
(1295, 'Hallenbad Hauzenberg', 'Hallenbad', '09275126', 'Eckmühlstraße 28 ', 'https://www.hauzenberg.de/tourismus-kultur-freizeit#freizeit-geniessen', 48.653141, 13.631642),
(1296, 'Hallenbad Volksschule Wegscheid', 'Hallenbad', '09275156', 'Mitterweg 19 ', 'http://www.wegscheid.de/rathaus/adressenuoeffnungszeiten.html', 48.598964, 13.794581),
(1297, 'Hallenbad Tittling', 'Hallenbad', '09275160', 'Theodor-Heuss-Straße 7 ', 'http://www.tittling.de/index.php/tourismus-freizeit/aktivitaeten/baden/342-hallenbad', 48.727914, 13.377251),
(1298, 'Hallenbad Pocking', 'Hallenbad', '09275141', 'Indlinger Straße 14 a', 'http://www.pocking.de/index.php/freizeit-2/baeder/hallenbad', 48.400017, 13.3168),
(1299, 'Hallenbad Vilshofen a.d.Donau', 'Hallenbad', '09275154', 'Vilsfeldstraße 50 ', 'https://www.stadtwerke-vilshofen.de/freizeit-erholung/hallenbad/', 48.626244, 13.177048),
(1300, 'Freizeitzentrum Ruhstorf', 'Hallenbad', '09275145', 'Badstraße 4 ', 'http://www.ruhstorf.de/freizeit-kultur/hallenbad.html', 48.438533, 13.34432),
(1301, 'Hallenbad Schulzentrum Viechtach', 'Hallenbad', '09276144', 'Jahnstraße 38 b', 'http://www.viechtach.de/VITSeiten_Sport.aspx', 49.07346, 12.883235),
(1302, 'Silberbergbad', 'Hallenbad', '09276117', 'Finkenweg 21 ', 'http://www.silberbergbad.de/badewelt/hallenbad/hallenbad.html', 49.072104, 13.100847),
(1303, 'Panoramabad Arnbruck', 'Hallenbad', '09276113', 'Gemeindezentrum 2 ', 'http://www.panoramabad-arnbruck.de/impressum.html', 49.129552, 12.990846),
(1304, 'Hallenbad Ferienpark Bischofsmais', 'Hallenbad', '09276116', 'Ferienparkstraße 1 ', 'http://www.bayerischer-wald-ferien.de/informationen/hallenbad-bayerischer-wald-hallenbaeder.html', 48.923502, 13.079428),
(1305, 'Hallenbad Massing', 'Hallenbad', '09277133', 'Wolfsegger Straße 33 ', 'http://www.massing.de/buergerservice/freizeit-und-soziales/hallenbad-massing', 48.399302, 12.604347),
(1306, 'das Stadtwerk.Hallenbad', 'Hallenbad', '09362000', 'Gabelsbergerstraße 14 ', 'https://www.das-stadtwerk-regensburg.de/baeder/das-stadtwerkhallenbad/', 49.015645, 12.106437),
(1307, 'Hallenbad Hohenwarth', 'Hallenbad', '09372135', 'Ferienzentrum  ', 'http://www.hohenwarth.de/208.html', 49.205739, 12.924348),
(1308, 'Hallenbad Cham', 'Hallenbad', '09372116', 'Bgm.-Vogel-Straße 6 ', 'http://www.cham.de/Kultur-Freizeit/Freizeit/B%C3%A4der-Wellness/Hallenbad', 49.223662, 12.662564),
(1309, 'Hallenbad Furth im Wald', 'Hallenbad', '09372126', 'Aloys-Fischer-Platz 1 ', 'https://www.stadtwerke-furth.de/freizeitbetriebe/hallenbad-und-sauna', 49.303639, 12.8453),
(1310, 'Hallenbad Roding', 'Hallenbad', '09372153', 'Mozartstraße 5 ', 'https://www.roding.de/freizeit-kultur-und-tourismus/freizeit-und-kultureinrichtungen/baeder-und-badeplaetze/', 49.194559, 12.522568),
(1311, 'Freizeitwelle Rötz', 'Hallenbad', '09372154', 'Bräumeisterweg 16 ', 'https://www.roetz.de/hallen-und-freizeitbaeder.html', 49.339765, 12.534627),
(1312, 'Hallenbad Vohenstrauß', 'Hallenbad', '09374162', 'Pestalozzistraße 16 ', 'http://www.vohenstrauss.de/tourismus-amp-freizeit/freizeit/hallenbad/', 49.619269, 12.338904),
(1313, 'Hallenbad Weiherhammer', 'Hallenbad', '09374166', 'Hüttenwerk 3 ', 'http://www.vgweiherhammer.de/weiherhammer/freizeit.htm', 49.633001, 12.062116),
(1314, 'Hallenbad Eschenbach i.d.Opf.', 'Hallenbad', '09374157', 'Dr.-Friedrich-Arnold-Straße 5 ', 'https://www.neustadt.de/freizeit-kultur/freizeit-aktiv/schwimmen/hallenbaeder/', 49.751261, 11.817008),
(1315, 'Ozon-Hallenbad Moosbach', 'Hallenbad', '09374137', 'Schulstraße 10 ', 'http://www.moosbach.de/markt.htm', 49.593414, 12.410313),
(1316, 'Hallenbad Neustadt a.d.Waldnaab', 'Hallenbad', '09374139', 'Josef-Blau-Straße 14 ', 'https://www.neustadt.de/freizeit-kultur/freizeit-aktiv/schwimmen/hallenbaeder/', 49.726691, 12.173388),
(1317, 'Stadtbad Bayreuth', 'Hallenbad', '09462000', 'Kolpingstraße 7 ', 'https://www.stadtwerke-bayreuth.de/baeder-wellness/stadtbad-bayreuth/', 49.947205, 11.579766),
(1318, 'SVB Hallenbad', 'Hallenbad', '09462000', 'Am Sportpark 5 ', 'http://www.svb-hallenbad.de/', 49.945263, 11.583747),
(1319, 'Hallenbad Eckersdorf', 'Hallenbad', '09472131', 'Schulstraße 5 ', 'https://www.eckersdorf.de/verzeichnis/objekt.php?mandat=37772', 49.930518, 11.495122),
(1320, 'Hallenbad Weidenberg', 'Hallenbad', '09472199', 'Schulstraße 2 ', 'http://www.weidenberg.de/index.php/rathaus/oeffnungszeiten', 49.943511, 11.721224),
(1321, 'Hallenbad Hollfeld', 'Hallenbad', '09472154', 'Oberes Tor 18 ', 'http://www.baden-und-schwimmen.de/beitraege/Hallenbad-Hollfeld', 49.941812, 11.29004),
(1322, 'Hallenbad Gefrees', 'Hallenbad', '09472139', 'Hauptstraße 2 ', 'https://www.gefrees.de/buerger/verwaltung/oeffnungszeiten.html', 50.094327, 11.732656),
(1323, 'Rödenbad', 'Hallenbad', '09473159', 'Bürgermeister-F.-Fischer-Straße 6 ', 'http://www.roedenbad.de/fuer-zeitlose.html', 50.294672, 11.04308),
(1324, 'Hallenbad Ebermannstadt', 'Hallenbad', '09474121', 'Schulstraße 10 ', 'http://www.ab-ins-schwimmbad.de/Ebermannstadt/Hallenbad-Ebermannstadt.html', 49.782667, 11.18179),
(1325, 'Hallenbad Gräfenberg', 'Hallenbad', '09474132', 'Pestalozzistraße 2 ', 'https://www.graefenberg.de/baeder/', 49.648466, 11.241799),
(1326, 'Hallenbad Rehau', 'Hallenbad', '09475162', 'Pilgramsreuther Straße 46 ', 'http://www.hallenbad-rehau.de/', 50.241567, 12.030646),
(1327, 'Hallenbad Schwarzenbach a.d.Saale', 'Hallenbad', '09475168', 'Breslauer Straße 9 ', 'http://www.schwarzenbach-saale.de/uebersicht2.asp?pm_wgr=51', 50.217436, 11.940171),
(1328, 'Ozon-Hallenbad Schwarzenbach a.Wald', 'Hallenbad', '09475169', 'Schulstraße 9 ', 'https://www.schwarzenbach-wald.de/unsere-buerger/staedtische-einrichtungen/hallenbad/', 50.286065, 11.621525),
(1329, 'Badeland Münchberg', 'Hallenbad', '09475154', 'Schützenstraße 26 ', 'http://www.stadtwerke-muenchberg.de/index.php?id=8', 50.200444, 11.794815),
(1330, 'Hallenbad Teuschnitz', 'Hallenbad', '09476180', 'Schulstraße 3 ', 'http://teuschnitz.de/tourismus/aktivitaeten/schwimmen-baden/', 50.395486, 11.384541),
(1331, 'Hallenbad Küps', 'Hallenbad', '09476146', 'Am Hirtengraben 7 ', 'http://www.kueps.de/Startseite/Vereine-Freizeit-und-Sport/Freizeitmoeglichkeiten/Das-Hallenbad-im-Schulzentrum-Kueps/K140.htm', 50.189589, 11.280214),
(1332, 'Hallenbad Tettau', 'Hallenbad', '09476179', 'Schulberg 5 ', 'http://www.tettau.de/FreizeitundTourismus/HallenbadundSauna.aspx', 50.470809, 11.257385),
(1333, 'GenerationenBad Steinbach am Wald', 'Hallenbad', '09476175', 'Badstraße 2 ', 'http://www.steinbach-am-wald.de/freizeit-erholung-und-tourismus/freizeit-und-tourismuszentrum/generationenbad/', 50.439742, 11.373047),
(1334, 'Erlebnisbad Steinwiesen', 'Hallenbad', '09476177', 'Mühlwiesen 1 ', 'http://www.steinwiesen.de/freizeit/erlebnisbad-steinwiesen//', 50.290344, 11.44937),
(1335, 'Hallenbad Kulmbach', 'Hallenbad', '09477128', 'Hardenbergstraße 43 ', 'http://www.kulmbach.de/xist4c/web/Freibad-/-Hallenbad_id_7236_.htm', 50.102811, 11.443858),
(1336, 'Hallenbad Michelau', 'Hallenbad', '09478145', 'Bachstraße 32 ', 'http://www.gemeinde-michelau.de/index.php?id=0,109', 50.163817, 11.116903),
(1337, 'Merania-Bad', 'Hallenbad', '09478139', 'An der Friedenslinde  ', 'http://www.lichtenfels-city.de/meraniabad', 50.145023, 11.080772),
(1338, 'Schwimmhalle Wunsiedel', 'Hallenbad', '09479169', 'Egerstraße 64 ', 'http://wunsiedel.de/tourismus/baeder/', 50.039918, 12.011356),
(1339, 'Ozon-Hallenbad Marktredwitz', 'Hallenbad', '09479136', 'Schulstraße 2 ', 'http://www.marktredwitz.de/freizeit-und-tourismus/sport-und-bewegung/schwimmen', 50.006008, 12.09113),
(1340, 'Hallenbad Selb im Rosenthal-Park', 'Hallenbad', '09479152', 'Hofer Straße 10 ', 'http://www.selb.de/3973_hallenbad_selb.html', 50.177926, 12.132394),
(1341, 'Westbad Erlangen', 'Hallenbad', '09562000', 'Damaschkestraße 129 ', 'http://www.estw.de/westbad', 49.58876, 10.980069),
(1342, 'Röthelheimbad mit Hannah-Stockbauer-Halle', 'Hallenbad', '09562000', 'Hartmannstraße 121 ', 'https://baeder.estw.de/', 49.582764, 11.019409),
(1343, 'Hallenbad Stadeln', 'Hallenbad', '09563000', 'Hans-Sachs-Straße 36 ', 'http://baederland-fuerth.de/hallenbad-stadeln/', 49.51233, 10.982383),
(1344, 'Hallenbad Ebensee', 'Hallenbad', '09564000', 'Ziegenstraße 110 ', 'https://www.post-sv.de/index.php/hallenbad', 49.46727, 11.139379),
(1345, 'Südstadtbad', 'Hallenbad', '09564000', 'Allersberger Straße 120 ', 'http://nuernbergbad.de/suedstadtbad/ausstattung-angebot/', 49.437216, 11.090163),
(1346, 'Katzwangbad', 'Hallenbad', '09564000', 'Katzwanger Hauptstraße 21 ', 'https://nuernbergbad.nuernberg.de/katzwangbad/oeffnungszeiten/#angebot-4', 49.355612, 11.052121),
(1347, 'Langwasserbad', 'Hallenbad', '09564000', 'Breslauer Straße 251 ', 'https://nuernbergbad.nuernberg.de/langwasserbad/oeffnungszeiten/#angebot-5', 49.411708, 11.143939),
(1348, 'Nordostbad', 'Hallenbad', '09564000', 'Elbinger Straße 85 ', 'https://nuernbergbad.nuernberg.de/nordostbad/oeffnungszeiten/#angebot-16', 49.470502, 11.103961),
(1349, 'Hallenbad Schwabach', 'Hallenbad', '09565000', 'Bismarckstraße 8 ', 'https://www.stadtwerke-schwabach.de/Baeder/Hallenbad-Schwabach/Hallenbad-Schwabach1.html', 49.326815, 11.018978),
(1350, 'Hallenbad Bechhofen', 'Hallenbad', '09571115', 'Pestalozzistraße 24 ', 'http://www.markt-bechhofen.de/freizeit/sportanlagen/sportanlagen.htm', 49.165463, 10.551853),
(1351, 'Hallenbad Leutershausen', 'Hallenbad', '09571174', 'Alter Postberg 7 ', 'http://www.leutershausen.de/verzeichnis/objekt.php?mandat=136643', 49.299508, 10.413802),
(1352, 'Aqua & Vital Bad Dinkelsbühl', 'Hallenbad', '09571136', 'Kinderloreweg  ', 'http://www.sw-dinkelsbuehl.de/de/baeder/hallenbad.html', 49.064756, 10.32036),
(1353, 'Hallenbad Dietenhofen', 'Hallenbad', '09571135', 'Pestalozzistraße  ', 'http://www.dietenhofen.de/index.php/hallenbad', 49.403143, 10.688147),
(1354, 'Hallenbad Feuchtwangen', 'Hallenbad', '09571145', 'Dr.-Hans-Güthlein-Weg 14 ', 'http://www.feuchtwangen.de/index.php?id=261', 49.166761, 10.341206),
(1355, 'Hallen- und Freibad Herrieden', 'Hallenbad', '09571166', 'Steinweg 12 ', 'https://www.herrieden.de/page/de/freizeit/aktivitaeten/wasser/hallenbad.php', 49.238097, 10.497101),
(1356, 'RothenburgBad', 'Hallenbad', '09571193', 'Nördlinger Straße 20 ', 'https://www.stadtwerke-rothenburg.de/rothenburgbad', 49.365823, 10.185766),
(1357, 'Hallenfreibad Wilhermsdorf', 'Hallenbad', '09573133', 'Ulsenbachstraße 19 ', 'https://www.markt-wilhermsdorf.de/leben-erleben/hallenfreibad/willkommen/', 49.483793, 10.706811),
(1358, 'Hallenbad Langenzenn', 'Hallenbad', '09573120', 'Reichenberger Straße 41 ', 'https://www.landkreis-fuerth.de/marktplatz/tourismus-und-ausflugsziele/baden-und-wellness/langenzenn/hallenbad-langenzenn.html', 49.488666, 10.785564),
(1359, 'Bibert Bad', 'Hallenbad', '09573134', 'Neptunstraße 8 ', 'http://bibertbad.de/', 49.435931, 10.958527),
(1360, 'Hallenbad Lauf a.d.Pegnitz', 'Hallenbad', '09574138', 'Hardtstraße 37 ', 'https://landkreis.nuernberger-land.de/index.php?id=1388', 49.516734, 11.26893),
(1361, 'Schulschwimmbad', 'Hallenbad', '09574112', 'Am Fallhaus 4 ', 'https://www.altdorf.de/seite/de/stadt/3922/-/Oeffnungszeiten_des_Schulschwimmbades_-fuer_die_Oeffentlichkeit.html', 49.386762, 11.342726),
(1362, 'Hallenbad Velden', 'Hallenbad', '09574160', 'Jacob-Eckart-Straße 16 ', 'http://www.velden.de/stadt-velden/buergerservice-und-rathaus/staedtische-einrichtungen/hallenbad.html', 49.615159, 11.508478),
(1363, 'Pegnitzaue', 'Hallenbad', '09574156', 'Mittelbügweg 15 ', 'http://www.schwaig.de/formular/de/gemeinde/3744/msr/Hallen-und_Freibad_Pegnitzaue.html', 49.475748, 11.205725),
(1364, 'Rangaubad', 'Hallenbad', '09575145', 'Zennhäuser Weg 4 ', 'http://www.markt-erlbach.de/freizeit-tourismus/freizeit/rangaubad/', 49.490835, 10.650507),
(1365, 'Hallenbad Scheinfeld', 'Hallenbad', '09575161', 'Lerchenbühlstraße 19 ', 'http://www.stw-scheinfeld.de/index.php/startseite-hallenbad', 49.672294, 10.462043),
(1366, 'Hallenbad Neustadt a.d.Aisch', 'Hallenbad', '09575153', 'Comeniusstraße 4 ', 'http://wp.aquafun-gmbh.de/?page_id=14', 49.573323, 10.613437),
(1367, 'Hallenbad Uffenheim', 'Hallenbad', '09575179', 'Am Hallenbad  ', 'http://www.uffenheim.de/erleben/sport-freizeiteinrichtungen/freibad-hallenbad/', 49.541089, 10.225139),
(1368, 'Hallenbad Georgensgmünd', 'Hallenbad', '09576121', 'Wiesenstraße 27 ', 'http://www.georgensgmuend.de/index.php?id=161', 49.179792, 11.014388),
(1369, 'Hallenbad Greding', 'Hallenbad', '09576122', 'Am Hallenbad 1 ', 'http://www.greding.de/poi/sport-_und_freizeitbad-281/', 49.043691, 11.35701),
(1370, 'Hallenbad Hilpoltstein', 'Hallenbad', '09576127', 'Burgweg 16 ', 'http://www.hilpoltstein.de/index.php?id=139', 49.188848, 11.195147),
(1371, 'Freizeitwelt Aschaffenburg', 'Hallenbad', '09661000', 'Stadtbadstraße 7 ', 'http://www.freizeitwelt-aschaffenburg.de/', 49.974915, 9.132488),
(1372, 'Schulschwimmbad', 'Hallenbad', '09662000', 'Kerschensteinerstraße 2 ', 'https://www.schweinfurt.de/leben-freizeit/sport-freizeit/4339.Schwimmen-in-Schweinfurt.html', 50.059936, 10.244143),
(1373, 'SILVANA', 'Hallenbad', '09662000', 'An den Unteren Eichen 1 ', 'https://www.silvana.de/', 50.062165, 10.237522),
(1374, 'Hallenbad Friedensschule', 'Hallenbad', '09671122', 'Dellweg 10 ', 'https://www.schwimmbadcheck.de/grossostheim/hallenbad-friedensschule.html', 49.922167, 9.079782),
(1375, 'Hallenbad Kaldaha Schule', 'Hallenbad', '09671134', 'Hauptstraße 19 ', 'https://www.kahl-main.de/sites/gensite.asp?SID=cms1207201907322637796583&Art=91', 50.068869, 9.008496),
(1376, 'Vitamar', 'Hallenbad', '09671136', 'Kirchstraße 58 ', 'http://www.pro-vitamar.de/schwimmbad', 50.005073, 9.068951),
(1377, 'Hallenbad Hösbach', 'Hallenbad', '09671130', 'Jahnstraße 5 ', 'http://hoesbach.de/sites/gensite.asp?SID=cms280420122338269375116&Art=515', 50.007709, 9.205441),
(1378, 'Hallenbad Alzenau', 'Hallenbad', '09671111', 'Nikolaus-Fey-Straße 2 a', 'http://www.alzenau.de/Freizeit-G%C3%A4ste/Freizeit-Sport/B%C3%A4der/index.php?ModID=9&object=tx%7C2413.11&FID=2413.12.1&NavID=2413.28&La=1', 50.083783, 9.0616),
(1379, 'Sonnenhügel WasserWelt', 'Hallenbad', '09672114', 'Burgstraße 15 ', 'http://www.hotel-sonnenhuegel.de/wasserwelt-bad-kissingen-sauna-badkissingen.htm', 50.190124, 10.089555),
(1380, 'Städtisches Hallenbad Bad Kissingen', 'Hallenbad', '09672114', 'Reithausplatz 1 ', 'https://www.badkissingen.de/de/aktivitaeten/sport-und-aktivitaet/35699.Schwimmbaeder.html', 50.204033, 10.073616),
(1381, 'Saaletalbad', 'Hallenbad', '09672127', 'Am Sportzentrum 8 ', 'http://www.stadtwerke-hammelburg.de/seite/sb/hammelburg/039/-/Hallenbad.html', 50.110436, 9.899482),
(1382, 'Hallenbad Bischofsheim-Haselbach', 'Hallenbad', '09673117', 'Viehweg 1 ', 'https://www.bischofsheim.info/hallenbad-und-sauna.html', 50.394661, 9.996482),
(1383, 'Hallenbad Ostheim v. d. Rhön', 'Hallenbad', '09673153', 'Ritter-von-Halt-Straße 1 ', 'http://www.ostheim.de/BildungSoziales/Einrichtungen/Sport-Freizeit/Schwimmbad', 50.460733, 10.232621),
(1384, 'Sportbad Mellrichstadt', 'Hallenbad', '09673142', 'Bahnhofstraße 17 ', 'http://www.mellrichstadt.rhoen-saale.net/Einrichtungen/Sport/Schwimmbad', 50.426765, 10.307527),
(1385, 'Hofheimer Hallenbad', 'Hallenbad', '09674149', 'Johannisstraße 30 ', 'https://stadt-hofheim.de/tourismus-freizeitgestaltung/hallenbad.html', 50.142056, 10.519085),
(1386, 'Hallenbad Ebern', 'Hallenbad', '09674130', 'Georg-Nadler-Straße 11 ', 'http://www.ebern.de/index.php/freizeitangebote/13-freizeitangebote/320-freibad-2', 50.096728, 10.796546),
(1387, 'Die Welle', 'Hallenbad', '09674147', 'Tricastiner Platz 1 ', 'http://www.sc-hassberge.de/trainingszeiten.php', 50.03822, 10.526908),
(1388, 'Hallenbad Königsberg', 'Hallenbad', '09674164', 'Alleestraße 7 ', 'http://hallenbad-koenigsberg.de/', 50.079558, 10.568126),
(1389, 'Hallenbad Knetzgau', 'Hallenbad', '09674163', 'Sandgartenstraße  ', 'http://www.knetzgau.de/index.php?id=16136', 49.994385, 10.54356),
(1390, 'Hallenbad Faulbach', 'Hallenbad', '09676124', 'Speckspitze 12 a', 'https://www.faulbach.de/freizeit-tourismus-kultur/hallenbad/', 49.787683, 9.443208),
(1391, 'PlattenbergBad', 'Hallenbad', '09676133', 'Weibersweg 22 ', 'http://www.plattenbergbad.de/', 49.872896, 9.172053),
(1392, 'Hallenbad Wörth a. Main', 'Hallenbad', '09676169', 'Landstraße 50 ', 'https://www.woerth-am-main.de/freizeit-tourismus/sport-freizeit/hallenbad/', 49.792903, 9.163586),
(1393, 'Hallen-Freibad Miltenberg', 'Hallenbad', '09676139', 'Jahnstraße  ', 'http://we-are-energy.de/baeder/hallenfreibad-miltenberg/', 49.706794, 9.259993),
(1394, 'Hallenbad Schonungen', 'Hallenbad', '09678174', 'An der Tann 6 ', 'http://www.schweinfurter-oberland.de/hallenbadschonungen.html', 50.049817, 10.31114),
(1395, 'Hallenbad Werneck', 'Hallenbad', '09678193', 'Bühlweg 3 ', 'http://www.werneck.de/Hallenbad-Werneck_Freizeit_46_kkdetail_view_freizeit.html?view_freizeit_vt', 49.984241, 10.107299),
(1396, 'Hallenbad Schwebheim', 'Hallenbad', '09678176', 'Schulstraße 20 ', 'https://www.schwebheim.de/leben-in-schwebheim/hallenbad-solarium', 49.99888, 10.250981),
(1397, 'Hallenbad Gochsheim', 'Hallenbad', '09678135', 'Frankenstraße 1 ', 'https://www.hallenbad.gochsheim.de/home.html', 50.023651, 10.289528),
(1398, 'Hallenbad Dittelbrunn', 'Hallenbad', '09678123', 'Tannigweg 4 ', 'https://www.dittelbrunn.de/freizeit-kultur/sport/schwimmbad/', 50.07149, 10.218184),
(1399, 'Familienbad Sennfeld', 'Hallenbad', '09678178', 'Ziegelhütte 2 ', 'http://www.familienbad-sennfeld.de/', 50.038191, 10.261275),
(1400, 'Hallenbad Ochsenfurt', 'Hallenbad', '09679170', 'Pestalozzistraße 6 ', 'http://www.wuerzburgwiki.de/wiki/Hallenbad_Ochsenfurt', 49.660137, 10.075885),
(1401, 'Hallenbad Gerbrunn', 'Hallenbad', '09679136', 'Kopernikusstraße 15 a', 'https://gerbrunn.de/leben-in-gerbrunn/ozonhallenbad-mit-sauna/', 49.779379, 9.984),
(1402, 'Mainlandbad', 'Hallenbad', '09679147', 'Rudolf-Harbig-Platz 3 ', 'http://www.hoechberg.de/sites/gensite.asp?SID=cms140820130942268294488&Art=0418', 49.787158, 9.881367),
(1403, 'Hallenbad Rottendorf', 'Hallenbad', '09679185', 'Schulstraße 2 ', 'http://www.rottendorf.eu/verein-freizeit-kultur/freizeitangebote/schwimmbad.html', 49.793446, 10.027566),
(1404, 'Spickelbad', 'Hallenbad', '09761000', 'Siebentischstraße 4 ', 'http://www.augsburg.de/freizeit/baden/hallenbaeder/spickelbad/', 48.355259, 10.913936),
(1405, 'Hallenbad Haunstetten', 'Hallenbad', '09761000', 'Karl-Rommel-Weg 11 ', 'http://www.augsburg.de/freizeit/baden/hallenbaeder/hallenbad-haunstetten/', 48.300777, 10.89732),
(1406, 'Altes Stadtbad', 'Hallenbad', '09761000', 'Leonhardsberg 15 ', 'https://www.augsburg.de/freizeit/baden/hallenbaeder/altes-stadtbad/', 48.371053, 10.900147),
(1407, 'Hallenbad Göggingen', 'Hallenbad', '09761000', 'Anton-Bezler-Straße 2 ', 'http://www.augsburg.de/freizeit/baden/hallenbaeder/hallenbad-goeggingen/', 48.344282, 10.866908),
(1408, 'Jordan Badepark', 'Hallenbad', '09762000', 'Berliner Platz 4 ', 'http://baeder.kaufbeuren.de/Hallenbad.aspx', 47.878802, 10.628294),
(1409, 'Hallenbad Memmingen', 'Hallenbad', '09764000', 'Dr.-Berndl-Platz 3 ', 'https://www.memmingen.de/tourismus/sport/baeder.html', 47.98946, 10.172642),
(1410, 'Hallenbad Aindling', 'Hallenbad', '09771169', 'Bgm.-Huber-Straße 4 ', 'http://www.aindling.de/index.php?id=584,46', 48.51018, 10.949351),
(1411, 'Hallenbad Aichach', 'Hallenbad', '09771113', 'Jahnstraße 2 ', 'http://www.aichach.de/Freizeit/Freibad/Hallenbad?La=1', 48.457785, 11.143847),
(1412, 'Hallenbad Friedberg', 'Hallenbad', '09771130', 'Aichacher Straße 7 ', 'http://www.friedberg.de/staticsite/staticsite.php?menuid=484&topmenu=482', 48.357093, 10.983583),
(1413, 'Hallenbad Fischach', 'Hallenbad', '09772141', 'Mühlstraße 15 ', 'http://www.fischach.de/ft/hallenbad', 48.287813, 10.65184),
(1414, 'Hallenbad Untermeitingen', 'Hallenbad', '09772209', 'Jahnstraße 8 ', 'http://www.lechfeld.de/index.php?id=0,47', 48.162902, 10.810863),
(1415, 'Hallenbad Zusmarshausen', 'Hallenbad', '09772223', 'Stadionstraße  ', 'http://www.zusmarshausen.de/Freizeit-Kultur/Sportstaetten/Hallenbad.aspx', 48.402617, 10.600225),
(1416, 'Hallenbad Gersthofen', 'Hallenbad', '09772147', 'Brucknerstraße 1 a', 'http://www.stadt-gersthofen.de/seite/kultur-freizeit/baeder/hallenbad.php', 48.427655, 10.875963),
(1417, 'Schwimmbad Langweid', 'Hallenbad', '09772171', 'Schulstraße 7 ', 'https://www.langweid.de/pages/53', 48.489846, 10.854083),
(1418, 'Aquamarin', 'Hallenbad', '09772125', 'Parkstraße 3 ', 'http://www.stadt-bobingen.de/index.php?id=1198,138', 48.269822, 10.827078),
(1419, 'Gartenhallenbad Stadtbergen', 'Hallenbad', '09772202', 'Beim Hallenbad 1 ', 'http://www.stadtbergen.de/index.php?id=347', 48.363146, 10.852044),
(1420, 'Hallenbad Wertingen', 'Hallenbad', '09773188', 'Pestalozzistraße 12 ', 'http://www.wertingen.de/familie-und-leben/freizeit/hallenbad.html', 48.566224, 10.681697),
(1421, 'Hallenbad Holzheim', 'Hallenbad', '09773140', 'Schulstraße 25 ', 'http://www.holzheim.de/index.php/freizeit-kultur/schwimmbad', 48.510105, 10.521147),
(1422, 'Hallenbad Höchstädt a.d.Donau', 'Hallenbad', '09773139', 'Prinz-Eugen-Straße 12 ', 'https://www.vg-hoechstaedt.de/hallenbad-hoechstaedt/', 48.612557, 10.563582),
(1423, 'Hallenbad Gundelfingen a.d.Donau', 'Hallenbad', '09773136', 'Schlachteggstraße 2 ', 'http://www.dillingerland.de/hallenbaeder.html', 48.551791, 10.371855),
(1424, 'Kreishallenbad Lauingen', 'Hallenbad', '09773144', 'Friedrich-Ebert-Straße 10 ', 'https://www.landkreis-dillingen.de/index.php?id=288,102', 48.562774, 10.419524),
(1425, 'Dillinger Hallenbad', 'Hallenbad', '09773125', 'Ziegelstraße 10 ', 'http://www.dillingen-donau.de/index.php?id=165', 48.578392, 10.486506),
(1426, 'Gartenhallenbad Leipheim', 'Hallenbad', '09774155', 'Günzburger Straße 68 ', 'https://www.hallenbad-leipheim.de', 48.447236, 10.232342),
(1427, 'Schwimmhalle Krumbach', 'Hallenbad', '09774150', 'Talstraße 76 ', 'http://www.stadtwerke-krumbach.de/index.php?id=12', 48.232128, 10.358574),
(1428, 'Hallenbad Ichenhausen', 'Hallenbad', '09774143', 'Friedrich-Jahn-Straße 2 ', 'http://www.ichenhausen.de/index.php?id=142,47', 48.370366, 10.311409),
(1429, 'Hallenbad Thannhausen', 'Hallenbad', '09774185', 'Fritz-Kieninger-Straße 1 ', 'http://www.vg-thannhausen.de/index.php?id=134,48', 48.276818, 10.471063),
(1430, 'Hallenbad bei der Mittelschule Elchingen', 'Hallenbad', '09775139', 'Am Bildstöckle 1 ', 'http://www.elchingen.de/index.php4?id=77', 48.445653, 10.071396),
(1431, 'Kleinschwimmhalle Weißenhorn', 'Hallenbad', '09775164', 'Reichenbacher Straße 24 ', 'https://www.weissenhorn.de/tourismus-und-freizeit/sport-und-erholung/schwimmen-und-baden/kleinschwimmhalle/', 48.303953, 10.164887),
(1432, 'Hallenbad Neu-Ulm', 'Hallenbad', '09775135', 'Kantstraße 4 ', 'http://nu.neu-ulm.de/de/neu-ulm-erleben/freizeit-sport/schwimmbaeder/hallenbad/', 48.398778, 10.012046),
(1433, 'See- und Hallenbad', 'Hallenbad', '09775152', 'Steinlestraße 12 ', 'http://www.stadt-senden.de/freizeit_kultur/sport_freizeitanlagen/_See-und-Hallenbad_660.html', 48.318511, 10.04302),
(1434, 'Hallenbad Lindenberg', 'Hallenbad', '09776117', 'Am Mühlbach 6 ', 'http://www.lindenberg.de/index.shtml?buergerservice-baeder', 47.597859, 9.881579),
(1435, 'Hallenbad Buchloe', 'Hallenbad', '09777121', 'Münchener Straße 22 b', 'https://www.buchloe.de/freizeit-tourismus/sport-bewegung/hallenbad/', 48.030104, 10.726404),
(1436, 'Hallenbad Obergünzburg', 'Hallenbad', '09777154', 'Nikolausberg 5 ', 'https://www.oberguenzburg.de/buergerservice/freizeit/baedereislaufen.html', 47.847979, 10.422856),
(1437, 'Alpenbad Pfronten', 'Hallenbad', '09777159', 'Falkensteinweg 14 ', 'http://www.pfronten.de/alpenbad/das_alpenbad/#', 47.580871, 10.57081),
(1438, 'Anton-Schmid-Hallenbad', 'Hallenbad', '09777179', 'Bahnhofstraße 42 ', 'http://www.hallenbad-marktoberdorf.de/', 47.772381, 10.614544),
(1439, 'Hallenbad Mindelheim', 'Hallenbad', '09778173', 'Brennerstraße 1 ', 'http://www.mindelheim.de/rathaus-buergerservice/einrichtungen/hallen-freibad', 48.049857, 10.493733),
(1440, 'Hallenbad Harburg', 'Hallenbad', '09779155', 'Schulstraße 2 ', 'https://www.ferienland-donau-ries.de/freizeit/a-z/hallenbad-360/', 48.784551, 10.693529),
(1441, 'Hallenbad Monheim', 'Hallenbad', '09779186', 'Schulstraße 8 ', 'http://www.monheim-bayern.de/index.php?id=1501,393', 48.84576, 10.85221),
(1442, 'Hallenbad Asbach-Bäumenheim', 'Hallenbad', '09779115', 'Josef-Dunau-Ring 2 ', 'http://www.asbach-baeumenheim.de/index.php?id=0,48', 48.684155, 10.819997),
(1443, 'Hallenbad Rain', 'Hallenbad', '09779201', 'Preußenallee 28 ', 'http://www.rain.de/index.php?id=0,178', 48.694049, 10.915021),
(1444, 'Hallenbad Nördlingen', 'Hallenbad', '09779194', 'Gerhart-Hauptmann-Straße 5 ', 'https://www.noerdlingen.de/kultur-und-freizeit/baeder/hallenbad/?L=', 48.842463, 10.497823),
(1445, 'Hallenbad Altusried', 'Hallenbad', '09780112', 'Schulstraße 5 ', 'https://www.altusried.de/de/freizeit-urlaub/freibad-hallenbad/hallenbad/', 47.802722, 10.212705),
(1446, 'Hallenbad Immenstadt', 'Hallenbad', '09780124', 'Allgäuer Straße 15 ', 'http://www.stadtwerke-immenstadt.de/baeder/hallenbad/', 47.559101, 10.227436),
(1447, 'Hallenbad Lichteneiche', 'Hallenbad', '09471159', 'Kapellenstraße 36 ', 'http://www.memmelsdorf.de/Startseite/Leben-und-Wohnen/Sportstaetten/Hallenbad-Lichteneiche/E1061.htm', 49.925017, 10.934626),
(1448, 'Hallenbad Baunach', 'Hallenbad', '09471115', 'Basteistraße 8 ', 'https://schulebaunach.de/schwimmbad/', 49.985595, 10.847646),
(1449, 'Hallenbad Burgebrach', 'Hallenbad', '09471120', 'Ampferbacher Straße 14 ', 'https://www.vg-burgebrach.de/markt-burgebrach/freizeit/sportstaetten/hallenbad-burgebrach', 49.831852, 10.742588),
(1450, 'Hallenbad Bischberg', 'Hallenbad', '09471117', 'Schulstraße 36 ', 'http://www.bischberg.de/verzeichnis/visitenkarte.php?mandat=35869', 49.908924, 10.826538),
(1451, 'Hallenbad Reisbach', 'Hallenbad', '09279134', 'Schulstraße 1 ', 'http://www.reisbach.de/baeder.aspx', 48.568655, 12.624951),
(1452, 'Hallenbad Mengkofen', 'Hallenbad', '09279127', 'Klausenweg 13 ', 'http://www.mengkofen.de/index.php?id=58', 48.718054, 12.44279),
(1453, 'Hallen- und Freibad Landau a.d.Isar', 'Hallenbad', '09279122', 'Freibadweg 3 a', 'http://www.hallenbad.landau-isar.de/', 48.679423, 12.685953),
(1454, 'Hallenbad Weilheim i.OB', 'Hallenbad', '09190157', 'Jahnstraße 2 ', 'https://www.weilheim-schongau.de/landkreis/gesundheit-im-landkreis/gesundheitsamt/gesunder-badespass/hallen-und-freibaeder/hallenbad-weilheim/', 47.835458, 11.140712),
(1455, 'Wellenbad Penzberg', 'Hallenbad', '09190141', 'Seeshaupter Straße 24 ', 'https://www.stadtwerke-penzberg.de/wellenbad.html', 47.758733, 11.373426),
(1456, 'Hallenbad Bogen', 'Hallenbad', '09278118', 'Pestalozzistraße 19 ', 'http://www.landkreis-straubing-bogen.de/buergerservice/aktuelles-pressemitteilungen/hallenbad-bogen-oeffnet/', 48.915961, 12.685203),
(1457, 'Hallenbad Geiselhöring', 'Hallenbad', '09278123', 'Wittelsbacherstraße 1 ', 'http://www.geiselhoering.de/hauptmenue/tourismus-freizeit-sport-kultur/hallenbad.html', 48.825298, 12.397168),
(1458, 'Hallenbad Mallersdorf-Pfaffenberg', 'Hallenbad', '09278148', 'Holztraubacher Straße 8 ', 'http://www.mallersdorf-pfaffenberg.de/kultur-und-freizeit/baeder.html', 48.773015, 12.235845),
(1459, 'Hallenbad Neutraubling', 'Hallenbad', '09375174', 'Keplerstraße 33 ', 'http://www.neutraubling.de/kultur-und-freizeit/hallenbad/', 48.987269, 12.203323),
(1460, 'Hallenbad Wörth a.d.Donau', 'Hallenbad', '09375210', 'Gschwelltalstraße 12 ', 'http://www.stadt-woerth.de/kultur-und-freizeit/baden/hallenbad/', 49.004439, 12.409009),
(1461, 'Lehrschwimmhalle Abensberg', 'Hallenbad', '09273111', 'Stadionstraße 46 ', 'https://www.landkreis-kelheim.de/leben-arbeiten/schwimmhallen/', 48.816222, 11.859133),
(1462, 'Hallenbad Riedenburg', 'Hallenbad', '09273164', 'Schulstraße 21 ', 'http://riedenburg.de/stadt-verwaltung/offentliche-einrichtungen/hallenbad-schwimmhalle/', 48.966954, 11.684731),
(1463, 'Hallenbad Mainburg', 'Hallenbad', '09273147', 'Ebrantshauser Straße 70 ', 'https://www.landkreis-kelheim.de/leben-arbeiten/schwimmhallen/', 48.6496, 11.769617),
(1464, 'Hallenbad Neustadt a.d.Donau', 'Hallenbad', '09273152', 'Schillerstraße 4 ', 'https://www.bayerisches-thermenland.de/Media/Attraktionen/Hallenbad-Neustadt-a.-d.-Donau', 48.806849, 11.767689),
(1465, 'Hallenbad Saal a.d.Donau', 'Hallenbad', '09273166', 'Lindenstraße 28 ', 'http://www.saal-donau.de/Freizeit-Kultur/BaederinSaal.aspx', 48.900175, 11.920161),
(1466, 'Ozon-Hallenbad Tirschenreuth', 'Hallenbad', '09377154', 'Stiftlandring 1 ', 'http://www.kreis-tir.de/verwaltung-organisation/kreiseinrichtungen/hallenbaeder/hallenbad-tirschenreuth/', 49.887956, 12.32318),
(1467, 'Hallenbad Waldsassen', 'Hallenbad', '09377158', 'Schulstraße 11 ', 'http://www.hallenbad-waldsassen.de/', 49.998302, 12.303028),
(1468, 'Hallenbad Mitterteich', 'Hallenbad', '09377141', 'Kohllohstraße 8 ', 'http://www.mitterteich.de/hallenbad.html', 49.954753, 12.24523),
(1469, 'Hallenbad Kemnath', 'Hallenbad', '09377129', 'Badstraße 10 ', 'http://www.kemnath.de/buergerservice/einrichtungen/naturerlebnisbad-und-hallenbad/', 49.873096, 11.883559),
(1470, 'Hallenbad Bärnau', 'Hallenbad', '09377112', 'Schulstraße 4 ', 'http://www.baernau.de/rathaus/staedtische-einrichtungen/', 49.808134, 12.437877),
(1471, 'Hallenbad Auerbach', 'Hallenbad', '09371113', 'Neuhauser Straße 1 b', 'http://www.auerbach.de/page_4_5.php', 49.690186, 11.630027),
(1472, 'KA2 Aktivbad Kümmersbruck', 'Hallenbad', '09371136', 'Gabelsbergerstraße 20 ', 'http://www.aktivbad-kuemmersbruck.de/home/', 49.421139, 11.883678),
(1473, 'Hallenbad Hahnbach', 'Hallenbad', '09371126', 'Herbert-Falk-Straße  ', 'http://www.hahnbach.de/tourismus-freizeit/hallenbad/', 49.532529, 11.805292),
(1474, 'Hallenbad Grafenau', 'Hallenbad', '09272120', 'Rachelweg 12 ', 'https://www.grafenau.de/tourismus-grafenau/de/aktivitaeten/badespass/hallenbad-im-schulzentrum/', 48.86214, 13.401557),
(1475, 'Hallenbad Freyung', 'Hallenbad', '09272118', 'Jahnstraße 8 ', 'http://www.freyung.de/freizeit/sport/baden-und-sauna.html', 48.810741, 13.554686),
(1476, 'Hallenbad Neumarkt i.d.Opf.', 'Hallenbad', '09373147', 'Mühlstraße 42 ', 'http://landkreis-neumarkt.de/hp838/Hallenbad-Neumarkt.htm', 49.281299, 11.468429),
(1477, 'Hallenbad Berg', 'Hallenbad', '09373147', 'Schulstraße 9 ', 'http://www.berg-opf.de/pages/nav_links/freizeit_hallenbad.html', 49.334294, 11.436761),
(1478, 'Hallenbad Parsberg', 'Hallenbad', '09373151', 'Aschenbrennerstraße 6 ', 'http://landkreis-neumarkt.de/hp839/Hallenbad-Parsberg.htm', 49.16001, 11.727711),
(1479, 'Hallenbad Spardorf', 'Hallenbad', '09572158', 'Steinbruchstraße 8 ', 'http://www.hallenbad-spardorf.de/', 49.599432, 11.053217),
(1480, 'Hallenbad Höchstadt a.d.Aisch', 'Hallenbad', '09572135', 'St.-Georg-Straße 51 ', 'http://www.hoechstadt.de/index.php?id=427', 49.711848, 10.808925),
(1481, 'Hallenbad Arnstein', 'Hallenbad', '09677114', 'Schwebenrieder Straße 13 ', 'http://arnstein.de/stadt-buergerservice/oeffentliche-einrichtungen/hallenbad/', 49.981203, 9.973688),
(1482, 'Hallenbad Karlstadt', 'Hallenbad', '09677148', 'Krönleinsweg 27 ', 'http://www.karlstadt.de/sites/gensite.asp?SID=cms150420111207397060052&Art=035:196:485', 49.960945, 9.771923),
(1483, 'Hallenbad Lohr a.Main', 'Hallenbad', '09677155', 'Nägelseestraße 8 ', 'http://www.lohr.de/tourismus-und-kultur/entdecken-erleben/erholen-aktiv-sein/schwimmbaeder/', 50.000323, 9.582281),
(1484, 'Hallenbad Markt Schwaben', 'Hallenbad', '09177134', 'Herzog-Ludwig-Straße 37 a', 'https://www.markt-schwaben.de/de/kulturell-aktiv/Sport-Erholung/Hallenbad-Sauna', 48.19039, 11.862109),
(1485, 'Hallenbad Aßling', 'Hallenbad', '09175112', 'Schulstraße 5 ', 'http://www.assling.de/index.php?sa=7&sn=502398', 47.990149, 12.005127),
(1486, 'Hallenbad Glonn', 'Hallenbad', '09175121', 'Geschwister-Scholl-Straße 2 ', 'http://www.hallenbad-glonn.de/index.php', 47.986055, 11.864738),
(1487, 'Hallenbad Kirchseeon', 'Hallenbad', '09175124', 'Rathausstraße 1 ', 'http://www.hallenbad-kirchseeon.de/', 48.074405, 11.887192),
(1488, 'Hallenbad Vaterstetten', 'Hallenbad', '09175132', 'Gluckstraße 2 ', 'http://www.vaterstetten.de/city_info/webaccessibility/index.cfm?region_id=276&waid=520&item_id=864205&link_id=213781371&fsize=1&contrast=0', 48.105703, 11.784355),
(1489, 'Hallenbad Ebersberg', 'Hallenbad', '09175115', 'Baldestraße 20 ', 'http://www.ebersberg.de/deutsch/rathaus-service/staedtische-einrichtungen/baeder.html', 48.080608, 11.964377),
(1490, 'Sandermare', 'Hallenbad', '09663000', 'Virchowstraße 1 ', 'https://www.wvv.de/de/privatkunden/baeder/unser-angebot/sandermare/oeffnungszeiten-und-preise/', 49.785531, 9.932863),
(1491, 'Wolfgang-Adami-Bad', 'Hallenbad', '09663000', 'Oberer Bogenweg 1 ', 'http://svw05.de/', 49.778763, 9.956596),
(1492, 'Hallenbad Dettelbach', 'Hallenbad', '09675117', 'Luitpold-Baumann-Straße 37 ', 'https://www.kitzingen.de/digitales-buergerbuero/gesundheit-sport/sport/hallenbad-dettelbach/', 49.808264, 10.172133),
(1493, 'Hallenbad Iphofen', 'Hallenbad', '09675139', 'Boverystraße 2 ', 'https://www.stadt-iphofen.de/verwaltung-einrichtungen/staedtische-einrichtungen/hallenbad.html', 49.708138, 10.26415),
(1494, 'Hallenbad Volkach', 'Hallenbad', '09675174', 'Jahnstraße 3 ', 'http://www.schwimmbad-volkach.de', 49.866418, 10.232527),
(1495, 'aqua-sole', 'Hallenbad', '09675141', 'Marktbreiter Straße 8 ', 'http://www.aqua-sole.de/solebad.html', 49.733483, 10.171108),
(1496, 'Hallenbad Osterhofen', 'Hallenbad', '09271141', 'Seewiesen 2 1/2', 'http://www.osterhofen.net/freizeit-tourismus/baeder', 48.700808, 13.018506),
(1497, 'Hallenbad Hengersberg', 'Hallenbad', '09271125', 'Deggendorfer Straße 39 ', 'http://www.gw-hengersberg.de/baeder/hallenbad.html', 48.777373, 13.050275),
(1498, 'Badepark Inzell', 'Erlebnisbad', '09189124', 'Schwimmbadstraße 12 ', 'http://www.badepark-inzell.de/index.php', 47.765776, 12.750176),
(1499, 'Freizeitbad Juramare', 'Erlebnisbad', '09577136', 'Bahnhofplatz 16 ', 'http://www.swg-gun.de/index.php/swg/Baeder/Freizeitbad-Juramare', 49.119963, 10.756978),
(1500, 'Freizeitbad Atlantis', 'Erlebnisbad', '09572132', 'Würzburger Straße 35 ', 'http://www.atlantis-bad.de/index.html', 49.572452, 10.867533),
(1501, 'Erlebnisbad Haßfurt', 'Erlebnisbad', '09674147', 'Großer Anger 33 ', 'https://www.stwhas.de/freizeitzentrum-hassfurt/erlebnisbad/', 50.037173, 10.505131),
(1502, 'FrankenLagune', 'Erlebnisbad', '09471145', 'Georg-Kügel-Ring 6 ', 'http://www.frankenlagune.de/', 49.813043, 10.985316),
(1503, 'Lohengrin Therme Bayreuth', 'Erlebnisbad', '09462000', 'Kurpromenade 5 ', 'http://www.lohengrin-therme.de/xist4c/web/Therme--Sauna--Wellness_id_701_.htm', 49.94261, 11.632866),
(1504, 'Novamare', 'Erlebnisbad', '09571180', 'Altendettelsauer Straße 11 ', 'http://www.novamare.de/', 49.291019, 10.780558),
(1505, 'Thermalbad Fürthermare', 'Erlebnisbad', '09563000', 'Scherbsgraben 15 ', 'https://www.fuerthermare.de/', 49.476254, 10.976825),
(1506, 'peb', 'Erlebnisbad', '09262000', 'Messestraße 7 ', 'http://www.stadtwerke-passau.de/erlebnisbad', 48.559191, 13.410207),
(1507, 'Titania-Therme', 'Erlebnisbad', '09772184', 'Birkenallee 1 ', 'https://www.titania-neusaess.de/', 48.401086, 10.824533),
(1508, 'HofBad', 'Erlebnisbad', '09464000', 'Oberer Anger 4 ', 'http://www.stadtwerke-hof.de/baeder/hofbad.html', 50.313954, 11.920472),
(1509, 'Kurhaus Bad Bocklet', 'Erlebnisbad', '09672112', 'Kurhausstraße 2 ', 'https://kurhaus-bad-bocklet.de/wellness/schwimmbad/', 50.264373, 10.078592),
(1510, 'Vita Alpina', 'Erlebnisbad', '09189140', 'Brander Straße 1 ', 'http://www.vita-alpina.de/', 47.757838, 12.649257),
(1511, 'Fackelmann Therme', 'Erlebnisbad', '09574132', 'Badstraße 16 ', 'http://www.fackelmanntherme.de/', 49.511052, 11.44483),
(1512, 'Berle', 'Erlebnisbad', '09373112', 'Am Festplatz 4 ', 'http://www.berching.de/poi/erlebnisbad_berle-76/', 49.11315, 11.438595),
(1513, 'elypso', 'Erlebnisbad', '09271119', 'Sandnerhofweg 4 ', 'https://www.elypso.de', 48.820449, 12.909546),
(1514, 'Triamare', 'Erlebnisbad', '09673161', 'Mühlbacher Straße 15 ', 'https://www.triamare.de/', 50.320351, 10.217847),
(1515, 'Rigi Rutsch´n', 'Erlebnisbad', '09190139', 'Pestalozzistraße 8 ', 'http://www.rigirutschn.de/', 47.784189, 11.063507),
(1516, 'Elsavamar', 'Erlebnisbad', '09676121', 'Dammsfeldstraße 13 ', 'http://www.elsavamar.de/', 49.835004, 9.164993),
(1517, 'Parkbad', 'Erlebnisbad', '09185149', 'Ludwig-Thoma-Platz 1 ', 'http://www.stw-nd.de/home/neuburger_baeder/hallenbad/', 48.738482, 11.189782),
(1518, 'Aquaria Coburg', 'Erlebnisbad', '09463000', 'Rosenauer Straße 32 ', 'http://www.aquaria-coburg.de/', 50.269176, 10.973659),
(1519, 'Freizeitbad CamboMare', 'Erlebnisbad', '09763000', 'Aybühlweg 58 ', 'https://www.cambomare.de/', 47.719669, 10.292232),
(1520, 'ThermeNatur Bad Rodach', 'Erlebnisbad', '09473158', 'Thermalbadstraße 18 ', 'http://www.therme-natur.de/startseite.html', 50.333368, 10.764608),
(1521, 'Alpspitz-Wellenbad', 'Erlebnisbad', '09180122', 'Klammstraße 47 ', 'https://www.gw-gap.de/alpspitz-wellenbad', 47.487623, 11.095243),
(1522, 'Bambados', 'Erlebnisbad', '09461000', 'Pödeldorfer Straße 175 ', 'https://www.stadtwerke-bamberg.de/baeder/bambados/', 49.899983, 10.923876),
(1523, 'Therme Bad Steben', 'Erlebnisbad', '09475112', 'Badstraße 31 ', 'http://www.therme-bad-steben.de/startseite.html', 50.363762, 11.634061),
(1524, 'WONNEMAR Ingolstadt', 'Erlebnisbad', '09161000', 'Südliche Ringstraße 63 ', 'http://www.wonnemar.de/ingolstadt/index.html', 48.762566, 11.438374),
(1525, 'Juramar', 'Erlebnisbad', '09472179', 'Am Kurzentrum 4 ', 'http://www.juramar.info/', 49.771692, 11.406142),
(1526, 'Obermain Therme', 'Erlebnisbad', '09478165', 'Am Kurpark 1 ', 'https://www.obermaintherme.de/', 50.109374, 10.991152),
(1527, 'WONNEMAR Sonthofen', 'Erlebnisbad', '09780139', 'Stadionweg 5 ', 'http://www.wonnemar.de/sonthofen/index.html', 47.502648, 10.279221),
(1528, 'Bade Park Bad Wiessee', 'Erlebnisbad', '09182111', 'Wilhelminastraße 2 ', 'http://www.badepark-bad-wiessee.de/', 47.720443, 11.723783),
(1529, 'Aquaria Erlebnisbad', 'Erlebnisbad', '09780132', 'Alpenstraße 5 ', 'http://aquaria.de/', 47.551803, 10.020017),
(1530, 'KissSalis Therme', 'Erlebnisbad', '09672114', 'Heiligenfelder Allee 16 ', 'https://www.kisssalis.de/', 50.188381, 10.063109),
(1531, 'Therme Sinnflut', 'Erlebnisbad', '09672113', 'Gänsrain 2 ', 'https://www.bad-brueckenau.de/de/index.cfm?fuseaction=sinnflut', 50.311428, 9.795279),
(1532, 'Osserbad Lam', 'Erlebnisbad', '09372138', 'Ginglmühler Weg 25 ', 'http://www.lamer-winkel.bayern/de/lamer-winkel/aktivurlaub/wasserspass/osserbad', 49.193408, 13.046309),
(1533, 'Isarwelle', 'Erlebnisbad', '09173135', 'Goethestraße 22 a', 'http://www.lenggries.de/sommer/familienbad-isarwelle-1', 47.682737, 11.581901),
(1534, 'Rupertus Therme', 'Erlebnisbad', '09172114', 'Friedrich-Ebert-Allee 21 ', 'http://www.rupertustherme.de/de/therme/', 47.732185, 12.875567),
(1535, 'AQUAtherm', 'Erlebnisbad', '09263000', 'Wittelsbacherhöhe 52 ', 'http://www.stadtwerke-straubing.com/index.cfm?resid=0&res=1024&sid=2&skt=3021&pid=3217', 48.873443, 12.559933),
(1536, 'Freizeitbad Cham', 'Erlebnisbad', '09372116', 'Badstraße 4 ', 'http://www.cham.de/Kultur-Freizeit/Freizeit/B%C3%A4der-Wellness/Freizeitbad', 49.220733, 12.672045),
(1537, 'monte mare Schliersee', 'Erlebnisbad', '09182131', 'Perfallstraße 4 ', 'http://www.monte-mare.de/de/schliersee_q_a-2652.html', 47.733843, 11.860457),
(1538, 'Wellenhallenbad Aquawell', 'Erlebnisbad', '09475136', 'Adolf-Haack-Straße 7 ', 'http://www.aquawell.info/index.php', 50.235788, 11.711708),
(1539, 'Rottal Terme', 'Erlebnisbad', '09277113', 'Prof.-Drexel-Straße 25 ', 'http://www.badbirnbach.de/index.php?menu_id=40', 48.440912, 13.083695),
(1540, 'Königsbad', 'Erlebnisbad', '09474126', 'Käsröthe 6 ', 'http://www.koenigsbad-forchheim.de/no_cache/home.html', 49.709536, 11.065874),
(1541, 'Westbad', 'Erlebnisbad', '09162000', 'Weinbergerstraße 11 ', 'https://www.swm.de/privatkunden/m-baeder/schwimmen/hallenbaeder/westbad.html', 48.140685, 11.474756),
(1542, 'Johannesbad Therme', 'Erlebnisbad', '09275116', 'Johannesstraße 2 ', 'http://www.johannesbad-therme.de/', 48.34846, 13.328935),
(1543, 'aquariUSH', 'Erlebnisbad', '09184149', 'Hartmut-Hermann-Weg 2 ', 'http://www.aquariush.de/', 48.268228, 11.583162),
(1544, 'AQUAFit', 'Erlebnisbad', '09372171', 'Dr.-Matthias-Lechner-Straße 4 ', 'http://www.erlebnisbad-aquafit.de', 49.384164, 12.703562),
(1545, 'PRIENAVERA', 'Erlebnisbad', '09187162', 'Seestraße 120 ', 'https://www.prienavera.de/de/kontakt-anfahrt/', 47.86355, 12.366942),
(1546, 'Europa Therme', 'Erlebnisbad', '09275116', 'Kurallee 23 ', 'http://www.europatherme.de/', 48.351692, 13.318893),
(1547, 'Badylon', 'Erlebnisbad', '09172118', 'Aumühlweg 9 ', 'http://www.badylon.de/startseite', 47.842828, 12.985439),
(1548, 'Bulmare', 'Erlebnisbad', '09376119', 'Im Naabtalpark 44 ', 'http://www.bulmare.de/', 49.193803, 12.044912),
(1549, 'Kaiser-Therme', 'Erlebnisbad', '09273116', 'Kurallee 4 ', 'http://www.kaiser-therme.de/', 48.928401, 12.040142),
(1550, 'Natur-Therme Bedernau', 'Erlebnisbad', '09778121', 'Hohenschlauer Straße 25 ', 'http://www.naturtherme-bedernau.de/kontakt.html', 48.109676, 10.388728),
(1551, 'Erlebnisbad Schwandorf', 'Erlebnisbad', '09376161', 'Schwimmbadstraße 1 b', 'http://www.regensburg-bayern.de/aktivitaeten/baden/erlebnisbad-schwandorf/', 49.320826, 12.130961),
(1552, 'Altmühltherme', 'Erlebnisbad', '09577173', 'Bürgermeister-Döbler-Allee 12 ', 'http://www.altmuehltherme.de/', 48.957182, 10.915486),
(1553, 'Caprima', 'Erlebnisbad', '09279112', 'Stadionstraße 44 ', 'http://www.caprima.de/', 48.628937, 12.506788),
(1554, 'Karoli-Badepark Waldkirchen', 'Erlebnisbad', '09272151', 'VdK-Heim-Straße 1 ', 'https://urlaub-in-waldkirchen.de/badepark/freibad/', 48.721333, 13.604086),
(1555, 'Weidener Thermenwelt', 'Erlebnisbad', '09363000', 'Raiffeisenstraße 7 ', 'https://weidener-thermenwelt.de/', 49.686879, 12.161918),
(1556, 'Königliche Kristall-Therme', 'Erlebnisbad', '09777169', 'Am Ehberg 16 ', 'http://www.kristalltherme-schwangau.de/', 47.575679, 10.726049),
(1557, 'Nautilla', 'Erlebnisbad', '09775129', 'Gottfried-Hart-Straße 6 ', 'http://www.nautilla.com/', 48.217623, 10.093931),
(1558, 'Franken Therme', 'Erlebnisbad', '09673141', 'Am Kurzentrum 1 ', 'https://www.frankentherme.de/', 50.301069, 10.475573),
(1559, 'THERME Bad Wörishofen', 'Erlebnisbad', '09778116', 'Thermenallee 1 ', 'http://www.therme-badwoerishofen.de/', 48.020734, 10.590164),
(1560, 'Mogetissa-Therme', 'Erlebnisbad', '09577177', 'An der Hagenau 22 b', 'http://www.mogetissa-therme.de/', 49.026271, 10.976429),
(1561, 'WONNEMAR Marktheidenfeld', 'Erlebnisbad', '09677157', 'Am Maradies 8 ', 'http://www.wonnemar.de/marktheidenfeld/', 49.850365, 9.619663),
(1562, 'Alpspitz-Bade-Center', 'Erlebnisbad', '09777153', 'Badeseeweg 11 ', 'https://www.abc-nesselwang.de/', 47.626969, 10.503629),
(1563, 'Therme 1 Bad Füssing', 'Erlebnisbad', '09275116', 'Kurallee 1 ', 'https://www.badfuessing.com/de/unser-heilwasser/therme-eins', 48.354677, 13.312732),
(1564, 'Aquella Ansbach', 'Erlebnisbad', '09561000', 'Am Stadion 2 ', 'http://www.myaquella.de/', 49.30544, 10.559547),
(1565, 'Therme Obernsees', 'Erlebnisbad', '09472167', 'An der Therme 1 ', 'https://www.therme-obernsees.de/', 49.915231, 11.378008),
(1566, 'Geomaris', 'Erlebnisbad', '09678134', 'Dingolshäuser Straße 2 ', 'http://www.geomaris.de/', 49.899326, 10.355265),
(1567, 'Limes-Therme', 'Erlebnisbad', '09273152', 'Am Brunnenforum 1 ', 'http://www.limes-therme.de/index.html', 48.818762, 11.788551);
INSERT INTO `Schwimmbad` (`id`, `name`, `art`, `gemeindeschluessel`, `strasse`, `url`, `breitengrad`, `laengengrad`) VALUES
(1568, 'Wohlfühl-Therme', 'Erlebnisbad', '09275124', 'Thermalbadstraße 4 ', 'https://www.wohlfuehltherme.de/', 48.428983, 13.185844),
(1569, 'ALEXBAD', 'Erlebnisbad', '09479111', 'Markgrafenstraße 28 ', 'http://badalexandersbad.de/alexbad/', 50.016197, 12.015121),
(1570, 'Erlebnisbad WellenBerg', 'Erlebnisbad', '09180125', 'Himmelreich 52 ', 'http://www.wellenberg-oberammergau.de/', 47.599313, 11.081328),
(1571, 'Erlebnisschwimmbad fresch', 'Erlebnisbad', '09178124', 'Rabenweg 20 ', 'https://www.fresch-freising.de/de/Home/Startseite/', 48.393593, 11.755239),
(1572, 'Limare', 'Erlebnisbad', '09776116', 'Bregenzer Straße 37 ', 'https://www.lindau.de/adresse/familien-und-vitalbad-limare', 47.553313, 9.699696),
(1573, 'Franken-Therme', 'Erlebnisbad', '09575165', 'Erkenbrechtallee 10 ', 'http://franken-therme.net/startseite.html', 49.513418, 10.413811),
(1574, 'Chiemgau Thermen', 'Erlebnisbad', '09187128', 'Ströbinger Straße 18 ', 'http://www.chiemgau-thermen.de/', 47.901187, 12.299007),
(1575, 'Aqua-Marin', 'Erlebnisbad', '09176126', 'Martin-Ludwig-Straße 15 ', 'https://www.gaimersheim.de/index.php?id=340', 48.804566, 11.362312),
(1576, 'Badria', 'Erlebnisbad', '09187182', 'Alkorstraße 14 ', 'http://www.badria.de/', 48.050044, 12.230041),
(1577, 'Bademehr Familienbad', 'Erlebnisbad', '09473151', 'Wildenheider Straße 11 ', 'http://www.bademehr.de/familienbad', 50.334082, 11.12903),
(1578, 'Kristall trimini', 'Erlebnisbad', '09173133', 'Seeweg 2 ', 'http://www.kristallbaeder.de/Thermen/thermen.php?d=Ko', 47.655643, 11.354458),
(1579, 'Therme Erding', 'Erlebnisbad', '09177117', 'Thermenallee 1 ', 'http://www.therme-erding.de/', 48.290961, 11.887658),
(1580, 'Erlebnis- und Familienbad Fischen', 'Erlebnisbad', '09780131', 'Mühlenstraße 26 ', 'http://www.hoernerdoerfer.de/erlebnis-und-familienbad-fischen', 47.447445, 10.271011),
(1581, 'Prinz-Luitpold-Bad', 'Erlebnisbad', '09780123', 'Andreas-Gross-Straße 7 ', 'http://www.bad-oberdorf.de/wellness/', 47.502942, 10.390744),
(1582, 'Zwieseler Erholungsbad', 'Erlebnisbad', '09276148', 'Badstraße 4 ', 'https://erholungsbad.zwiesel.de/', 49.024577, 13.224726),
(1583, 'Therme Bad Aibling', 'Erlebnisbad', '09187117', 'Lindenstraße 32 ', 'http://www.therme-bad-aibling.de/2007/pages/index.php', 47.857519, 12.002729),
(1584, 'ERGOMAR', 'Erlebnisbad', '09261000', 'Industriestraße 7 ', 'http://www.ergomar-ergolding.de/', 48.565011, 12.168543),
(1585, 'Stadtbad Landshut', 'Erlebnisbad', '09261000', 'Dammstraße 28 ', 'http://www.stadtwerke-landshut.de/produkte-leistungen/stadtbad/hallenbad.html', 48.535631, 12.138417),
(1586, 'Donaubad', 'Erlebnisbad', '09775135', 'Wiblinger Straße 55 ', 'http://www.donaubad.de/', 48.385862, 9.985708),
(1587, 'CabrioSol', 'Erlebnisbad', '09472175', 'Badstraße 4 ', 'http://cabriosol-pegnitz.de/', 49.759877, 11.545991),
(1588, 'Rother Lagune', 'Erlebnisbad', '09673182', 'Rother Kuppe 2 ', 'https://www.rhoen-park-hotel.de/wellness/erlebnisbad-rother-lagune/', 50.479013, 10.103103),
(1589, 'Kurfürstenbad', 'Erlebnisbad', '09361000', 'Kurfürstenring 2 ', 'http://www.kurfuerstenbad-amberg.de/freizeitbad.html', 49.441451, 11.858076),
(1590, 'Plantsch', 'Erlebnisbad', '09190148', 'Lechuferstraße 6 ', 'http://www.plantsch.de/', 47.807182, 10.895362),
(1591, 'AquaRiese', 'Erlebnisbad', '09478165', 'Seestraße 3 ', 'http://www.aquariese.de/index.php?navid=1', 50.11301, 10.984757),
(1592, 'Crana Mare', 'Erlebnisbad', '09476145', 'Gottfried-Neukam-Straße 25 ', 'http://www.crana-mare.de/', 50.242396, 11.342274),
(1593, 'Sibyllenbad', 'Erlebnisbad', '09377142', 'Kurallee 1 ', 'https://www.sibyllenbad.de/', 49.980531, 12.420945),
(1594, 'Kristall Palm Beach', 'Erlebnisbad', '09573127', 'Albertus-Magnus-Straße 29 ', 'http://www.palm-beach.de/', 49.406178, 11.005468),
(1595, 'Siebenquell', 'Erlebnisbad', '09479166', 'Thermenallee 1 ', 'http://www.siebenquell.com', 50.094266, 11.871134),
(1596, 'Watzmann Therme', 'Erlebnisbad', '09172132', 'Bergwerkstraße 54 ', 'https://www.watzmann-therme.de/', 47.634611, 13.01099),
(1597, 'Aquacur Badewelt Bad Kötzting', 'Erlebnisbad', '09372137', 'Bgm.-Seidl-Platz 1 ', 'http://www.aqacur.de/index.html', 49.174829, 12.862006),
(1598, 'Sonnen-Therme', 'Erlebnisbad', '09275120', 'Mühlbergstraße 5 ', 'https://sonnen-therme.de/', 48.719191, 13.27612),
(1599, 'Keldorado', 'Erlebnisbad', '09273137', 'Rennweg 60 ', 'http://www.keldorado-kelheim.de/', 48.913645, 11.887284),
(1600, 'Nautiland', 'Erlebnisbad', '09663000', 'Luitpoldstraße 9 ', 'https://www.wvv.de/de/privatkunden/baeder/unser-angebot/aktuelles/', 49.796358, 9.91862),
(1601, 'WESTBAD', 'Erlebnisbad', '09362000', 'Messerschmittstraße 4 ', 'http://www.westbad.de/', 49.024122, 12.055195);

CREATE TABLE `Wanderweg` (
  `name` varchar(255) CHARACTER SET utf8mb4 COLLATE utf8mb4_german2_ci DEFAULT NULL,
  `wanderweg_id` varchar(6) CHARACTER SET utf8mb4 COLLATE utf8mb4_german2_ci NOT NULL
) ENGINE=InnoDB DEFAULT CHARSET=utf8;

INSERT INTO `Wanderweg` (`name`, `wanderweg_id`) VALUES
(' Stadt Ochsenfurt / Kleinochsenfurter Weg (Strecke 2)', '018566'),
('\"Deutscher Volkssportverband/Oberstdorf / Nordic-Walking-Trail \"\"Durch die Ortsteile Oberstdorfs\"\"\"', '018178'),
('\"Forstbetrieb Sonthofen / Erlebnispfad \"\"Auf der Fährte des Fuchses\"\"\"', '013534'),
('\"Frankenwald / Steigla \"\"12 Apostel-Weg\"\"\"', '023335'),
('\"Frankenwald / Steigla \"\"Achatzmühlen-Weg\"\"\"', '023336'),
('\"Frankenwald / Steigla \"\"Arnikaweg\"\"\"', '023326'),
('\"Frankenwald / Steigla \"\"Der Kirchgänger\"\"\"', '013616'),
('\"Frankenwald / Steigla \"\"Dörnach-Steig\"\"\"', '014067'),
('\"Frankenwald / Steigla \"\"Dreierknock\"\"\"', '023322'),
('\"Frankenwald / Steigla \"\"Durchs Grubenholz\"\"\"', '023320'),
('\"Frankenwald / Steigla \"\"Durchs Rehbachtal\"\"\"', '014114'),
('\"Frankenwald / Steigla \"\"Ebersbacher Weg\"\"\"', '013480'),
('\"Frankenwald / Steigla \"\"Eisenpark-Weg\"\"\"', '013747'),
('\"Frankenwald / Steigla \"\"Entlang der Marter\"\"\"', '012730'),
('\"Frankenwald / Steigla \"\"Fischbachmühlen-Weg\"\"\"', '013717'),
('\"Frankenwald / Steigla \"\"Flaserkalk-Steig\"\"\"', '023317'),
('\"Frankenwald / Steigla \"\"Franzosen-Weg\"\"\"', '014251'),
('\"Frankenwald / Steigla \"\"Goldener-Falk-Weg\"\"\"', '013597'),
('\"Frankenwald / Steigla \"\"Grenzer-Weg\"\"\"', '023318'),
('\"Frankenwald / Steigla \"\"Im Kohlenwald\"\"\"', '023325'),
('\"Frankenwald / Steigla \"\"Ködeltour\"\"\"', '023324'),
('\"Frankenwald / Steigla \"\"Muschelkalkweg\"\"\"', '023329'),
('\"Frankenwald / Steigla \"\"Petersgrat\"\"\"', '023319'),
('\"Frankenwald / Steigla \"\"Pfaffenbergweg\"\"\"', '013734'),
('\"Frankenwald / Steigla \"\"Rehberg-Weg\"\"\"', '013479'),
('\"Frankenwald / Steigla \"\"Rund um die Gaaßleitn\"\"\"', '023327'),
('\"Frankenwald / Steigla \"\"Schwarzenbacher Weitblicke\"\"\"', '023328'),
('\"Frankenwald / Steigla \"\"Steinbacher Lebenslinien\"\"\"', '023330'),
('\"Frankenwald / Steigla \"\"Stübengrabenweg\"\"\"', '014097'),
('\"Frankenwald / Steigla \"\"Süßengut-Weg\"\"\"', '013707'),
('\"Frankenwald / Steigla \"\"Wasserschloss-Runde\"\"\"', '023321'),
('\"Frankenwald / Steigla \"\"Wetzsteinmacher-Weg\"\"\"', '013718'),
('\"Frankenwald / Steigla \"\"Zeyerner Geschichte\"\"\"', '013592'),
('\"Frankenwald / Steigla \"\"Zum alten Grenzstein\"\"\"', '013490'),
('\"Frankenwald / Steigla \"\"Zum Forstmeistersprung\"\"\"', '023323'),
('\"Gemeinde Denklingen / Erlebnisroute Burgstall \"\"Vogelherd\"\"\"', '013970'),
('\"Gemeinde Konnersreuth / Waldbesinnungspfad \"\"Resl von Konnersreuth\"\"\"', '024042'),
('\"Gemeinde Mömlingen / \"\"Teamparcours Gruselpfad\"\"\"', '023847'),
('\"Gemeinde Mömlingen / \"\"Teamparcours\"\"\"', '023845'),
('\"Gemeinde Oberau / \"\"Grüner Fleck\"\"\"', '011069'),
('\"MVV S-Bahn Freising / Zur \"\"Plantage\"\" und nach Weihenstephan (grün auf weiß Ring)\"', '000986'),
('\"Naturpark Augsburg-Westliche Wälder / Ums Schweizer Holz\"\"\"', '014600'),
('\"Rottendorf / Wald-und Naturlehrpfad \"\"Im Grasholz\"\"\"', '025344'),
('\"Stadt Eichstätt / Erlebnispfad \"\"Schafe und Ziegen im Altmühltal\"\"\"', '023246'),
('\"Stadt Füssen / blau auf weiß L9 (Lechschleife \"\"Von See zu See\"\")\"', '024584'),
('\"Stadt Karlstadt / Lehrpfad \"\"Die Karlstadter Trockengebiete\"\"\"', '017400'),
('\"Stadt Leipheim / \"\"Kulturlandschaft erleben\"\" (rot)\"', '017173'),
('\"Stadt Leipheim / \"\"Kulturlandschaft erleben\"\" (viollett)\"', '017177'),
('\"Stadt Leipheim / Wanderpfad \"\"Natur erleben\"\" (orange)\"', '017172'),
('\"Stadt Schwabach / Sport- und Erlebnisparcours \"\"Laufen plus\"\"\"', '019299'),
('Achental / 01', '013913'),
('Achental / 1', '011642'),
('Achental / 10', '024726'),
('Achental / 13', '011633'),
('Achental / 14', '011631'),
('Achental / 15', '011621'),
('Achental / 16', '011630'),
('Achental / 17', '011626'),
('Achental / 18', '011640'),
('Achental / 19 (Rundweg Hinterwössen)', '011639'),
('Achental / 19 (Weg Übersee)', '024725'),
('Achental / 2 (Weg Grassau)', '011540'),
('Achental / 2 (Weg Schleching)', '024119'),
('Achental / 20', '013910'),
('Achental / 21', '011548'),
('Achental / 23', '011557'),
('Achental / 25', '011588'),
('Achental / 28', '011576'),
('Achental / 29 (Schmugglerweg)', '011358'),
('Achental / 5', '011434'),
('Achental / 51', '011509'),
('Achental / 52', '011632'),
('Achental / 54', '011635'),
('Achental / 58', '011619'),
('Achental / 59', '011609'),
('Achental / 6', '011574'),
('Achental / 61', '011571'),
('Achental / 62', '011568'),
('Achental / 64', '011569'),
('Achental / 65', '011575'),
('Achental / 66', '011573'),
('Achental / 67', '012370'),
('Achental / 68', '011572'),
('Achental / 7', '011637'),
('Achental / 70', '011406'),
('Achental / 75', '011641'),
('Achental / 8', '011330'),
('Achental / 81', '011585'),
('Achental / 84', '011360'),
('Achental / 86', '023785'),
('Achental / 88', '011356'),
('Achental / 9', '011402'),
('Achental / 91', '011625'),
('Achental / 92', '011622'),
('Achental / 93', '011628'),
('Achental / 94', '011589'),
('Achental / 95', '011638'),
('Achental / 96', '011620'),
('Achental / 97', '011627'),
('Aischgrund / Kräuter-Rundweg', '015087'),
('Aischgrund / Uehlfelder Karpfenrundweg', '015088'),
('Aktiv-und Gesundheitspark Abensberg / Nordic-Walking-Trail (blau)', '014378'),
('Aktiv-und Gesundheitspark Abensberg / Nordic-Walking-Trail (rot)', '014927'),
('Aktiv-und Gesundheitspark Abensberg / Nordic-Walking-Trail (schwarz)', '014930'),
('Alb-Quer-Weg (Nürnberg Erlenstegen Bhf.-Pruihausen)', '009091'),
('Albschäferweg', '023472'),
('allgäuer moorallianz / 5-Moorseen-Weg', '023728'),
('allgäuer moorallianz / Moorerlebnis Elbsee', '024003'),
('allgäuer moorallianz / Moorpfad Pfronten', '024137'),
('allgäuer moorallianz / Moosaikreich Kempter Wald', '024610'),
('allgäuer moorallianz / Seemoos-Panorama', '023729'),
('allgäuer moorallianz / Tuffenmoos', '023759'),
('Alpenregion Tegernsee Schliersee / 501', '020099'),
('Alpenregion Tegernsee Schliersee / 502', '015142'),
('Alpenregion Tegernsee Schliersee / 503', '020102'),
('Alpenregion Tegernsee Schliersee / 504', '022263'),
('Alpenregion Tegernsee Schliersee / 504a', '022264'),
('Alpenregion Tegernsee Schliersee / 510 (Tegernseer Höhenweg)', '017097'),
('Alpenregion Tegernsee Schliersee / 510a', '023187'),
('Alpenregion Tegernsee Schliersee / 515', '023185'),
('Alpenregion Tegernsee Schliersee / 532 (Waakirchen-Runde)', '023194'),
('Alpenregion Tegernsee Schliersee / 532a', '023180'),
('Alpenregion Tegernsee Schliersee / 540', '023189'),
('Alpenregion Tegernsee Schliersee / 541', '020341'),
('Alpenregion Tegernsee Schliersee / 542', '020339'),
('Alpenregion Tegernsee Schliersee / 543', '020338'),
('Alpenregion Tegernsee Schliersee / 544', '020337'),
('Alpenregion Tegernsee Schliersee / 545', '020342'),
('Alpenregion Tegernsee Schliersee / 545', '023198'),
('Alpenregion Tegernsee Schliersee / 546', '022468'),
('Alpenregion Tegernsee Schliersee / 546', '023193'),
('Alpenregion Tegernsee Schliersee / 547', '021684'),
('Alpenregion Tegernsee Schliersee / 547', '023196'),
('Alpenregion Tegernsee Schliersee / 548', '023183'),
('Alpenregion Tegernsee Schliersee / 549', '023182'),
('Alpenregion Tegernsee Schliersee / 549a', '023197'),
('Alpenregion Tegernsee Schliersee / 550', '017074'),
('Alpenregion Tegernsee Schliersee / 550a', '024084'),
('Alpenregion Tegernsee Schliersee / 551', '018347'),
('Alpenregion Tegernsee Schliersee / 552', '018344'),
('Alpenregion Tegernsee Schliersee / 552 a', '018340'),
('Alpenregion Tegernsee Schliersee / 552 b', '018339'),
('Alpenregion Tegernsee Schliersee / 553', '018338'),
('Alpenregion Tegernsee Schliersee / 554', '018341'),
('Alpenregion Tegernsee Schliersee / 556', '021685'),
('Alpenregion Tegernsee Schliersee / 570', '022248'),
('Alpenregion Tegernsee Schliersee / 570a', '022250'),
('Alpenregion Tegernsee Schliersee / 570b', '022249'),
('Alpenregion Tegernsee Schliersee / 571', '017089'),
('Alpenregion Tegernsee Schliersee / 571a', '017078'),
('Alpenregion Tegernsee Schliersee / 589', '022919'),
('Alpenregion Tegernsee Schliersee / 589a', '022913'),
('Alpenregion Tegernsee Schliersee / 590', '022908'),
('Alpenregion Tegernsee Schliersee / 590 a', '022923'),
('Alpenregion Tegernsee Schliersee / 591', '022918'),
('Alpenregion Tegernsee Schliersee / 592', '022921'),
('Alpenregion Tegernsee Schliersee / 592 a', '023191'),
('Alpenregion Tegernsee Schliersee / 593', '022917'),
('Alpenregion Tegernsee Schliersee / 593 a', '022916'),
('Alpenregion Tegernsee Schliersee / 594', '022915'),
('Alpenregion Tegernsee Schliersee / 594 a', '022920'),
('Alpenregion Tegernsee Schliersee / 595', '015094'),
('Alpenregion Tegernsee Schliersee / 595a', '015154'),
('Alpenregion Tegernsee Schliersee / 595b', '015128'),
('Alpenregion Tegernsee Schliersee / 596', '015141'),
('Alpenregion Tegernsee Schliersee / 597', '022922'),
('Alpenregion Tegernsee Schliersee / 598', '022914'),
('Alpenregion Tegernsee Schliersee / 599', '022911'),
('Alpenregion Tegernsee Schliersee / 599 a', '022909'),
('Alpenregion Tegernsee Schliersee / 608', '015120'),
('Alpenregion Tegernsee Schliersee / 618', '015118'),
('Alpenregion Tegernsee Schliersee / 618a', '015119'),
('Alpenregion Tegernsee Schliersee / 619', '020100'),
('Alpenregion Tegernsee Schliersee / 626a', '021195'),
('Alpenregion Tegernsee Schliersee / 626b', '022247'),
('Alpenregion Tegernsee Schliersee / 635c', '015137'),
('Alpenregion Tegernsee Schliersee / 636', '015135'),
('Alpenregion Tegernsee Schliersee / 637a', '015132'),
('Alpenregion Tegernsee Schliersee / 645a', '021339'),
('Alpenregion Tegernsee Schliersee / 649', '017103'),
('Alpenregion Tegernsee Schliersee / 652', '019470'),
('Alpenregion Tegernsee Schliersee / 660 (König-Maximilian-Weg)', '017596'),
('Alpenregion Tegernsee Schliersee / 660a', '019471'),
('Alpenregion Tegernsee Schliersee / 660b', '017602'),
('Alpenregion Tegernsee Schliersee / 660c', '015170'),
('Alpenregion Tegernsee Schliersee / 661', '015155'),
('Alpenregion Tegernsee Schliersee / 662', '022381'),
('Alpenregion Tegernsee Schliersee / 665', '015157'),
('Alpenregion Tegernsee Schliersee / 665a', '015097'),
('Alpenregion Tegernsee Schliersee / 665b', '015099'),
('Alpenregion Tegernsee Schliersee / 665c', '015156'),
('Alpenregion Tegernsee Schliersee / 665d', '017076'),
('Alpenregion Tegernsee Schliersee / 666a', '024514'),
('Alpenregion Tegernsee Schliersee / 666b', '024515'),
('Alpenregion Tegernsee Schliersee / 666c', '024870'),
('Alpenregion Tegernsee Schliersee / 667', '019479'),
('Alpenregion Tegernsee Schliersee / 667a', '019481'),
('Alpenregion Tegernsee Schliersee / 670', '021201'),
('Alpenregion Tegernsee Schliersee / 670 b', '022912'),
('Alpenregion Tegernsee Schliersee / 670a', '021202'),
('Alpenregion Tegernsee Schliersee / 671', '021199'),
('Alpenregion Tegernsee Schliersee / 672', '022256'),
('Alpenregion Tegernsee Schliersee / 673', '022253'),
('Alpenregion Tegernsee Schliersee / 673a', '022259'),
('Alpenregion Tegernsee Schliersee / 673b', '022258'),
('Alpenregion Tegernsee Schliersee / 674', '021200'),
('Alpenregion Tegernsee Schliersee / 680', '022254'),
('Alpenregion Tegernsee Schliersee / 680a', '022910'),
('Alpenregion Tegernsee Schliersee / 681', '017098'),
('Alpenregion Tegernsee Schliersee / 681a', '021206'),
('Alpenregion Tegernsee Schliersee / 682', '023195'),
('Alpenregion Tegernsee Schliersee / 682a', '023181'),
('Alpenregion Tegernsee Schliersee / 683', '017096'),
('Alpenregion Tegernsee Schliersee / 683a', '017101'),
('Alpenregion Tegernsee Schliersee / 685', '021187'),
('Alpenregion Tegernsee Schliersee / 686', '021185'),
('Alpenregion Tegernsee Schliersee / 686a', '021188'),
('Alpenregion Tegernsee Schliersee / 686b', '021182'),
('Alpenregion Tegernsee Schliersee / ALPENPFADE ALPIN Spitzing Panorama', '024867'),
('Alpenregion Tegernsee Schliersee / ALPENPFADE ALPIN Spitzing Panorama/Zuweg Bergstationen', '025225'),
('Alpenregion Tegernsee Schliersee / ALPENPFADE ALPIN Spitzing Panorama/Zuweg Spitzingsattel', '025223'),
('Alpenregion Tegernsee Schliersee / ALPENPFADE ALPIN Spitzing Panorama/Zuweg Sutten', '025222'),
('Alpenregion Tegernsee Schliersee / Bad Wiessee-Kaltenbrunn 520', '021184'),
('Alpenregion Tegernsee Schliersee / Holzeralm 698', '021183'),
('Alpenregion Tegernsee Schliersee / Hundham 667b', '021198'),
('Alpenregion Tegernsee Schliersee / Leitzachtaler Bergblicke', '024083'),
('Alpenregion Tegernsee Schliersee / Mangfallweg 540', '020340'),
('Alpenregion Tegernsee Schliersee / Panoramaweg', '023186'),
('Alpenregion Tegernsee Schliersee / Schwarzenberg 667c', '021197'),
('Alpenregion Tegernsee Schliersee / Seerundweg 566', '023219'),
('Alpenregion Tegernsee Schliersee / Wilparting Rundweg', '023221'),
('Alpenwelt Karwendel / 200', '012586'),
('Alpenwelt Karwendel / 220', '012626'),
('Alpenwelt Karwendel / 285', '012643'),
('Alpenwelt Karwendel / 292', '012644'),
('Alpenwelt Karwendel / 300', '012554'),
('Alpenwelt Karwendel / 301', '017136'),
('Alpenwelt Karwendel / 302', '012584'),
('Alpenwelt Karwendel / 310', '012552'),
('Alpenwelt Karwendel / 311', '012553'),
('Alpenwelt Karwendel / 313 Golfplatz Rundweg', '012551'),
('Alpenwelt Karwendel / 314 (Maxhütte Rundweg)', '012550'),
('Alpenwelt Karwendel / 315', '012547'),
('Alpenwelt Karwendel / 316', '012548'),
('Alpenwelt Karwendel / 317', '012549'),
('Alpenwelt Karwendel / 350', '012605'),
('Alpenwelt Karwendel / 352', '020193'),
('Alpenwelt Karwendel / 354', '012564'),
('Alpenwelt Karwendel / 355', '012557'),
('Alpenwelt Karwendel / 366', '012545'),
('Alpenwelt Karwendel / 400', '012531'),
('Alpenwelt Karwendel / 401', '012651'),
('Alpenwelt Karwendel / 402', '020198'),
('Alpenwelt Karwendel / 403', '012650'),
('Alpenwelt Karwendel / 404', '012654'),
('Alpenwelt Karwendel / 405 (Barmsee Rundweg)', '012504'),
('Alpenwelt Karwendel / 406 (Dreiseenrundweg)', '012503'),
('Alpenwelt Karwendel / 407', '017152'),
('Alpenwelt Karwendel / 409', '012653'),
('Alpenwelt Karwendel / 415', '012511'),
('Alpenwelt Karwendel / 416', '012512'),
('Alpenwelt Karwendel / 417 (Panoramaweg)', '012542'),
('Alpenwelt Karwendel / 418', '012540'),
('Alpenwelt Karwendel / 450', '012509'),
('Alpenwelt Karwendel / 451', '017585'),
('Alpenwelt Karwendel / 452', '017586'),
('Alpenwelt Karwendel / 453', '012507'),
('Alpenwelt Karwendel / 454', '017587'),
('Alpenwelt Karwendel / 455 (Krüner Steig)', '013730'),
('Alpenwelt Karwendel / 461', '017588'),
('Alpenwelt Karwendel / 462', '017589'),
('Alpenwelt Karwendel / 470', '012513'),
('Alpenwelt Karwendel / 471', '017591'),
('Alpenwelt Karwendel / 472', '012516'),
('Alpenwelt Karwendel / 473', '017592'),
('Alpenwelt Karwendel / 475', '017593'),
('Alpenwelt Karwendel / 491', '002200'),
('Alpenwelt Karwendel / 491a', '012544'),
('Alpenwelt Karwendel / 800', '012684'),
('Alpenwelt Karwendel / 802', '012698'),
('Alpenwelt Karwendel / 807', '012661'),
('Alpenwelt Karwendel / 808', '012663'),
('Alpenwelt Karwendel / 809', '012665'),
('Alpenwelt Karwendel / 810', '012656'),
('Alpenwelt Karwendel / 811', '012662'),
('Alpenwelt Karwendel / 812', '012660'),
('Alpenwelt Karwendel / 813', '012670'),
('Alpenwelt Karwendel / 819', '012688'),
('Alpenwelt Karwendel / 820', '012659'),
('Alpenwelt Karwendel / 820a', '020104'),
('Alpenwelt Karwendel / 821', '020107'),
('Alpenwelt Karwendel / 822', '012692'),
('Alpenwelt Karwendel / 823', '017151'),
('Alpenwelt Karwendel / 824', '012672'),
('Alpenwelt Karwendel / 825', '012687'),
('Alpenwelt Karwendel / 826', '012671'),
('Alpenwelt Karwendel / 827', '020106'),
('Alpenwelt Karwendel / 828', '012678'),
('Alpenwelt Karwendel / 829', '012669'),
('Alpenwelt Karwendel / 830', '012668'),
('Alpenwelt Karwendel / 832', '017149'),
('Alpenwelt Karwendel / 836', '012595'),
('Alpenwelt Karwendel / 837', '012667'),
('Alpenwelt Karwendel / 838', '012685'),
('Alpenwelt Karwendel / 839', '012686'),
('Alpenwelt Karwendel / 840', '012666'),
('Alpenwelt Karwendel / 843', '001957'),
('Alpenwelt Karwendel / 845', '012657'),
('Alpenwelt Karwendel / 850', '012696'),
('Alpenwelt Karwendel / 859', '020131'),
('Alpenwelt Karwendel / 860', '012609'),
('Alpenwelt Karwendel / 862', '012658'),
('Alpenwelt Karwendel / 872', '012689'),
('Alpenwelt Karwendel / 879', '012691'),
('Altbayerisches Donaumoos / Altbaierischer Oxenweg', '022107'),
('Altbayerisches Donaumoos / Alte Burg', '011300'),
('Altbayerisches Donaumoos / Anna-Weg (Kapellenwanderweg 3)', '021160'),
('Altbayerisches Donaumoos / Aresinger Wanderweg (Der Weilach entlang)', '023519'),
('Altbayerisches Donaumoos / Aresinger Wanderweg (Johann B. Hofner)', '023520'),
('Altbayerisches Donaumoos / Aresinger Wanderweg (St. Wenzeslaus)', '023521'),
('Altbayerisches Donaumoos / Bach-Rundweg Rohrenfels', '011304'),
('Altbayerisches Donaumoos / Doferhof-Sinning', '011301'),
('Altbayerisches Donaumoos / Ehekirchener Wanderweg (Ambachrunde)', '023771'),
('Altbayerisches Donaumoos / Ehekirchener Wanderweg (Baierner Flecken)', '024116'),
('Altbayerisches Donaumoos / Ehekirchener Wanderweg (Bucher Wandertour)', '023775'),
('Altbayerisches Donaumoos / Ehekirchener Wanderweg (Gumppenbergrunde)', '023774'),
('Altbayerisches Donaumoos / Ehekirchener Wanderweg (Lorenzi-Donaumoos)', '023776'),
('Altbayerisches Donaumoos / Ehekirchener Wanderweg (Rund um Ehekirchen)', '023773'),
('Altbayerisches Donaumoos / Ehekirchener Wanderweg (Streichholzrunde)', '023772'),
('Altbayerisches Donaumoos / Höhen-Rundweg Wagenhofen', '011302'),
('Altbayerisches Donaumoos / Jagdschloss Grünau', '019661'),
('Altbayerisches Donaumoos / Kaiserburg', '011299'),
('Altbayerisches Donaumoos / Kelten-Wanderweg', '023109'),
('Altbayerisches Donaumoos / Marien-Weg (Kapellenwanderweg 4)', '021161'),
('Altbayerisches Donaumoos / Michaels-Weg (Kapellenwanderweg 2)', '021726'),
('Altbayerisches Donaumoos / Natur-Kunst-Pfad', '014818'),
('Altbayerisches Donaumoos / Nikolaus-Weg (Kapellenwanderweg 1)', '022196'),
('Altbayerisches Donaumoos / Römer-Wanderweg', '023108'),
('Altbayerisches Donaumoos / Rund um Finkenstein und Bergen (Finkenstein und Weinberg Rundwanderweg)', '023110'),
('Altbayerisches Donaumoos / Rund um Finkenstein und Bergen (Forsthof Rundwanderweg)', '023111'),
('Altbayerisches Donaumoos / Rund um Finkenstein und Bergen (Schuttertal Rundwanderweg)', '023112'),
('Altbayerisches Donaumoos / Stätteberg', '011298'),
('Altbayerisches Donaumoos / Wald-Erlebnis-Pfad', '009743'),
('Altbayerisches Donaumoos / Wald-Rundweg Rohrenfels', '011303'),
('Altbayerisches Donaumoos / Wendelin-Weg (Kapellenwanderweg 5)', '021162'),
('Altbayerisches Donaumoos / zum Wald-Erlebnis-Pfad Weichering', '019662'),
('Altmühltal-Panoramaweg', '001279'),
('Altmühltal-Panoramaweg (Schlaufe 1 Teufelsmauer-Weg)', '002516'),
('Altmühltal-Panoramaweg (Schlaufe 11 Dollnstein-Wellheim)', '002413'),
('Altmühltal-Panoramaweg (Schlaufe 14 Eichstätt)', '001887'),
('Altmühltal-Panoramaweg (Schlaufe 15 Walting)', '001888'),
('Altmühltal-Panoramaweg (Schlaufe 16 Mühlenweg)', '001903'),
('Altmühltal-Panoramaweg (Schlaufe 17 Ritter- und Römerweg)', '001872'),
('Altmühltal-Panoramaweg (Schlaufe 18 Burgenweg Anlautertal)', '001873'),
('Altmühltal-Panoramaweg (Schlaufe 19 Schwarzachtal-Panoramaweg)', '001899'),
('Altmühltal-Panoramaweg (Schlaufe 22 Sulztal-Wanderweg)', '007276'),
('Altmühltal-Panoramaweg (Schlaufe 23 Labertalweg)', '007258'),
('Altmühltal-Panoramaweg (Schlaufe 24 Schambachtal Wanderweg)', '001280'),
('Altmühltal-Panoramaweg (Schlaufe 25 Riedenburg)', '001281'),
('Altmühltal-Panoramaweg (Schlaufe 26 Essing-Ihrlerstein)', '001282'),
('Altmühltal-Panoramaweg (Schlaufe 27 Weltenburger Höhenweg)', '001322'),
('Altmühltal-Panoramaweg (Schlaufe 3 Hahnenkamm)', '002852'),
('Altmühltal-Panoramaweg (Schlaufe 6 Altmühlblick)', '003181'),
('Altmühltal-Panoramaweg (Schlaufe 7 Weißenburger Reichsstadtweg)', '002967'),
('Altmühltal-Panoramaweg (Schlaufe 8 Pappenheim)', '003180'),
('Amberger Ringweg', '000607'),
('Ammergauer Alpen / Meditationsweg', '015969'),
('Ammergauer Alpen / Meditationsweg im Blauen Land', '021042'),
('Ammergauer Alpen / Wegenetz schwarz auf gelb', '015227'),
('Ammergebirge / Erbe der Wetzsteinmacher', '024939'),
('Ammersattel-Weitalpspitz / rot Punkt', '013649'),
('Amt für Ernährung, Landwirtschaft und Forsten Roth / Grüner Pfad Ittling', '019998'),
('Amtsbotenweg', '002591'),
('Anton-Leidinger-Weg (Nürnberg Tiergarten-Amberg Wingershofer Tor)', '000742'),
('AOKparcours/Am Ammerbach / Nordic-Walking Fitness Route (grün)', '021014'),
('AOKparcours/Am Ammerbach / Nordic-Walking Jungbrunnen Route (orange)', '021015'),
('AOKparcours/Am Ammerbach / Nordic-Walking Vital Route (hellblau)', '021017'),
('AOKparcours/Bernried-Höhenried / Nordic-Walking Fitness Route (grün)', '014214'),
('AOKparcours/Bernried-Höhenried / Nordic-Walking Jungbrunnen Route (orange)', '014223'),
('AOKparcours/Bernried-Höhenried / Nordic-Walking Vital Route (hellblau)', '014213'),
('AOKparcours/Drachenwald/Stadt Furth im Wald / Nordic-Walking Aktiv Route (rot)', '021136'),
('AOKparcours/Drachenwald/Stadt Furth im Wald / Nordic-Walking Fitness Route 1 (grün)', '021134'),
('AOKparcours/Drachenwald/Stadt Furth im Wald / Nordic-Walking Fitness Route 2 (grün)', '021135'),
('AOKparcours/Drachenwald/Stadt Furth im Wald / Nordic-Walking Fitness Route 3 (grün)', '017730'),
('AOKparcours/Drachenwald/Stadt Furth im Wald / Nordic-Walking Jungbrunnen Route (orange)', '017732'),
('AOKparcours/Drachenwald/Stadt Furth im Wald / Nordic-Walking Technik Route (blau)', '021154'),
('AOKparcours/Drachenwald/Stadt Furth im Wald / Nordic-Walking Vital Route 1 (hellblau)', '017725'),
('AOKparcours/Drachenwald/Stadt Furth im Wald / Nordic-Walking Vital Route 2 (hellblau)', '017727'),
('AOKparcours/Freisinger Forst / Nordic-Walking Fitness Route (grün)', '012400'),
('AOKparcours/Freisinger Forst / Nordic-Walking Jungbrunnen Route (orange)', '012398'),
('AOKparcours/Freisinger Forst / Nordic-Walking Vital Route (hellblau)', '012399'),
('AOKparcours/Gemeinde Altenstadt a.d.Waldnaab / Nordic-Walking Aktiv Route (rot)', '022075'),
('AOKparcours/Gemeinde Altenstadt a.d.Waldnaab / Nordic-Walking Fitness Route 1 (grün)', '022078'),
('AOKparcours/Gemeinde Altenstadt a.d.Waldnaab / Nordic-Walking Fitness Route 2 (grün)', '022074'),
('AOKparcours/Gemeinde Altenstadt a.d.Waldnaab / Nordic-Walking Technik Route (dunkelblau)', '022079'),
('AOKparcours/Gemeinde Altenstadt a.d.Waldnaab / Nordic-Walking Vital Route (hellblau)', '022077'),
('AOKparcours/Gemeinde Buchenberg / Nordic-Walking Fitness Route (grün)', '019965'),
('AOKparcours/Gemeinde Buchenberg / Nordic-Walking Jungbrunnen Route (orange)', '019972'),
('AOKparcours/Gemeinde Buchenberg / Nordic-Walking Technik Route', '019973'),
('AOKparcours/Gemeinde Buchenberg / Nordic-Walking Vital Route (hellblau)', '019969'),
('AOKparcours/Gemeinde Heroldsberg / Nordic-Walking Aktiv Route (rot)', '017379'),
('AOKparcours/Gemeinde Heroldsberg / Nordic-Walking Jungbrunnen Route (orange)', '017389'),
('AOKparcours/Gemeinde Heroldsberg / Nordic-Walking Technik Route (blau)', '017390'),
('AOKparcours/Gemeinde Heroldsberg / Nordic-Walking Vital Route (hellblau)', '017385'),
('AOKparcours/Gemeinde Lenggries / Nordic-Walking Fitness Route 1 (grün)', '011877'),
('AOKparcours/Gemeinde Lenggries / Nordic-Walking Fitness Route 2 (grün)', '011878'),
('AOKparcours/Gemeinde Lenggries / Nordic-Walking Fitness Route 3 (grün)', '011879'),
('AOKparcours/Gemeinde Lenggries / Nordic-Walking Fitness Route 4 (grün)', '011880'),
('AOKparcours/Gemeinde Lenggries / Nordic-Walking Fitness Route 5 (grün)', '011881'),
('AOKparcours/Gemeinde Lenggries / Nordic-Walking Fitness Route 6 (grün)', '011882'),
('AOKparcours/Gemeinde Lenggries / Nordic-Walking Jungbrunnen Route (orange)', '011875'),
('AOKparcours/Gemeinde Lenggries / Nordic-Walking Technik Route (dunkelblau)', '014989'),
('AOKparcours/Gemeinde Lenggries / Nordic-Walking Vital Route (hellblau)', '011876'),
('AOKparcours/Gemeinde Regenstauf / Nordic-Walking-Trail 1 (hellblau)', '018782'),
('AOKparcours/Gemeinde Regenstauf / Nordic-Walking-Trail 2 (blau)', '018786'),
('AOKparcours/Gemeinde Regenstauf / Nordic-Walking-Trail 3 (lila)', '018787'),
('AOKparcours/Gemeinde Schönthal / Nordic-Walking-Trail 1', '018605'),
('AOKparcours/Gemeinde Schönthal / Nordic-Walking-Trail 2', '018600'),
('AOKparcours/Gemeinde Schönthal / Nordic-Walking-Trail 3', '018607'),
('AOKparcours/Gemeinde Sontheim / Nordic-Walking Aktiv Route (rot)', '017017'),
('AOKparcours/Gemeinde Sontheim / Nordic-Walking Fitness Route (grün)', '017021'),
('AOKparcours/Gemeinde Sontheim / Nordic-Walking Jungbrunnen Route (orange)', '017016'),
('AOKparcours/Gemeinde Sontheim / Nordic-Walking Technik Route (blau)', '017022'),
('AOKparcours/Gemeinde Sontheim / Nordic-Walking Vital Route (hellblau)', '017023'),
('AOKparcours/Heidenberg / Nordic-Walking Aktiv Route (rot)', '014078'),
('AOKparcours/Heidenberg / Nordic-Walking Fitness Route (grün)', '014086'),
('AOKparcours/Heidenberg / Nordic-Walking Jungbrunnen Route (orange)', '014082'),
('AOKparcours/Heidenberg / Nordic-Walking Vital Route (hellblau)', '014079'),
('AOKparcours/Heidenberg / Nordic-WalkingTechnik Route (dunkelblau)', '014088'),
('AOKparcours/Kronach / Nordic-Walking Fitness Route (grün)', '015324'),
('AOKparcours/Kronach / Nordic-Walking Jungbrunnen Route 1 (orange)', '015342'),
('AOKparcours/Kronach / Nordic-Walking Jungbrunnen Route 2 (orange)', '015343'),
('AOKparcours/Kronach / Nordic-Walking Vital Route (hellblau)', '015323'),
('AOKparcours/Landshut / Nordic-Walking Fitness Route (grün)', '012239'),
('AOKparcours/Landshut / Nordic-Walking Jungbrunnen Route (orange)', '012240'),
('AOKparcours/Landshut / Nordic-Walking Vital Route (hellblau)', '012234'),
('AOKparcours/Naturpark Steinwald / Nordic-Walking Fitness Route (grün)', '022414'),
('AOKparcours/Naturpark Steinwald / Nordic-Walking Jungbrunnen Route (orange)', '022417'),
('AOKparcours/Naturpark Steinwald / Nordic-Walking Technik Route (blau)', '022418'),
('AOKparcours/Naturpark Steinwald / Nordic-Walking Vital Route (hellblau)', '022416'),
('AOKparcours/Oberes Werntal / Nordic-Walking Aktiv Route 1 (rot)', '013110'),
('AOKparcours/Oberes Werntal / Nordic-Walking Fitness Route 1 (grün)', '013105'),
('AOKparcours/Oberes Werntal / Nordic-Walking Fitness Route 2 (grün)', '013107'),
('AOKparcours/Oberes Werntal / Nordic-Walking Fitness Route 3 (grün)', '013118'),
('AOKparcours/Oberes Werntal / Nordic-Walking Fitness Route 4 (grün)', '013116'),
('AOKparcours/Oberes Werntal / Nordic-Walking Jungbrunnen Route 1 (orange)', '013112'),
('AOKparcours/Oberes Werntal / Nordic-Walking Jungbrunnen Route 2 (orange)', '013113'),
('AOKparcours/Oberes Werntal / Nordic-Walking Technik Route (dunkelblau)', '013111'),
('AOKparcours/Oberes Werntal / Nordic-Walking Vital Route 1 (hellblau)', '013108'),
('AOKparcours/Oberes Werntal / Nordic-Walking Vital Route 2 (hellblau)', '013104'),
('AOKparcours/Olympiapark München / Nordic-Walking Fitness Route (ocker)', '015938'),
('AOKparcours/Olympiapark München / Nordic-Walking Jungbrunnen Route (orange)', '015939'),
('AOKparcours/Olympiapark München / Nordic-Walking Technik Route', '015940'),
('AOKparcours/Olympiapark München / Nordic-Walking Vital Route (hellblau)', '015937'),
('AOKparcours/Rain / Nordic-Walking Fitness Route (grün)', '016264'),
('AOKparcours/Rain / Nordic-Walking Jungbrunnen Route (orange)', '016265'),
('AOKparcours/Rain / Nordic-Walking Vital Route (hellblau)', '016266'),
('AOKparcours/Rotmaintal / Nordic-Walking Aktiv Route (rot)', '016802'),
('AOKparcours/Rotmaintal / Nordic-Walking Jungbrunnen Route (orange)', '016805'),
('AOKparcours/Rotmaintal / Nordic-Walking Technik Route (dunkelblau)', '016809'),
('AOKparcours/Rotmaintal / Nordic-Walking Vital Route (hellblau)', '022109'),
('AOKparcours/Selber Forst / Nordic-Walking Aktiv Route (rot)', '022171'),
('AOKparcours/Selber Forst / Nordic-Walking Fitness Route (grün)', '022179'),
('AOKparcours/Selber Forst / Nordic-Walking Jungbrunnen Route (orange)', '022173'),
('AOKparcours/Selber Forst / Nordic-Walking Technik Route (dunkelblau)', '022172'),
('AOKparcours/Selber Forst / Nordic-Walking Vital Route (hellblau)', '022177'),
('AOKparcours/Stadt Forchheim / Nordic-Walking Fitness Route (grün)', '018404'),
('AOKparcours/Stadt Forchheim / Nordic-Walking Jungbrunnen Route (orange)', '018401'),
('AOKparcours/Stadt Forchheim / Nordic-Walking Technik Route (dunkelblau)', '018375'),
('AOKparcours/Stadt Forchheim / Nordic-Walking Vital Route (hellblau)', '018403'),
('AOKparcours/Stadt Karlstadt/Eußenheim / Nordic-Walking Fitness Route (grün)', '019888'),
('AOKparcours/Stadt Karlstadt/Eußenheim / Nordic-Walking Jungbrunnen Route (orange)', '019890'),
('AOKparcours/Stadt Karlstadt/Eußenheim / Nordic-Walking Technik Route (dunkelblau)', '019892'),
('AOKparcours/Stadt Karlstadt/Eußenheim / Nordic-Walking Vital Route (hellblau)', '019891'),
('AOKparcours/Stadt Memmingen / Nordic-Walking Fitness Route (grün)', '021252'),
('AOKparcours/Stadt Memmingen / Nordic-Walking Jungbrunnen Route (orange)', '021256'),
('AOKparcours/Stadt Memmingen / Nordic-Walking Vital Route (hellblau)', '021254'),
('AOKparcours/Stadt Moosburg a.d.Isar / Nordic-Walking Fitness Route (grün)', '019689'),
('AOKparcours/Stadt Moosburg a.d.Isar / Nordic-Walking Jungbrunnen Route (orange)', '019690'),
('AOKparcours/Stadt Moosburg a.d.Isar / Nordic-Walking Vital Route (hellblau)', '019688'),
('AOKparcours/Stadt Neu-Ulm / Nordic-Walking Fitness Route (grün)', '020827'),
('AOKparcours/Stadt Neu-Ulm / Nordic-Walking Jungbrunnen Route (orange)', '020825'),
('AOKparcours/Stadt Neu-Ulm / Nordic-Walking Technik Route (blau)', '020824'),
('AOKparcours/Stadt Neu-Ulm / Nordic-Walking Vital Route (hellblau)', '020826'),
('AOKparcours/Stadt Neumarkt i.d.OPf. / Nordic-Walking Fitness Route (grün)', '019330'),
('AOKparcours/Stadt Neumarkt i.d.OPf. / Nordic-Walking Jungbrunnen Route (orange)', '019328'),
('AOKparcours/Stadt Neumarkt i.d.OPf. / Nordic-Walking Technik Route (blau)', '019329'),
('AOKparcours/Stadt Neumarkt i.d.OPf. / Nordic-Walking Vital Route (hellblau)', '019327'),
('AOKparcours/Stadt Pfarrkirchen / Nordic-Walking Fitness Route 1 (grün)', '016998'),
('AOKparcours/Stadt Pfarrkirchen / Nordic-Walking Fitness Route 2 (grün)', '017000'),
('AOKparcours/Stadt Pfarrkirchen / Nordic-Walking Technik Route (blau)', '016997'),
('AOKparcours/Stadt Pfarrkirchen / Nordic-Walking Vital Route (hellblau)', '016996'),
('AOKparcours/Stadt Schwandorf / Nordic-Walking Am Weinberg Familienroute (blau)', '016838'),
('AOKparcours/Stadt Schwandorf / Nordic-Walking Am Weinberg Jedermannroute (rot)', '016839'),
('AOKparcours/Stadt Schwandorf / Nordic-Walking Am Weinberg Sportlerroute (schwarz)', '016840'),
('AOKparcours/Stadt Waldkirchen / Nordic-Walking Fitness Route (grün)', '017560'),
('AOKparcours/Stadt Waldkirchen / Nordic-Walking Jungbrunnen Route (orange)', '017562'),
('AOKparcours/Stadt Waldkirchen / Nordic-Walking Technik Route', '017559'),
('AOKparcours/Stadt Waldkirchen / Nordic-Walking Vital Route (hellblau)', '017550'),
('AOKparcours/Stadt Waldmünchen / Nordic-Walking-Trail 1', '017704'),
('AOKparcours/Stadt Waldmünchen / Nordic-Walking-Trail 2', '017706'),
('AOKparcours/Stadt Waldmünchen / Nordic-Walking-Trail 3', '017718'),
('AOKparcours/Stadt Zwiesel / Nordic-Walking Fitness Route (grün)', '021816'),
('AOKparcours/Stadt Zwiesel / Nordic-Walking Jungbrunnen Route (orange)', '021815'),
('AOKparcours/Stadt Zwiesel / Nordic-Walking Vital Route (hellblau)', '021812'),
('AOKparcours/StadtPfarrkirchen / Nordic-Walking Jungbrunnen Route (orange)', '016999'),
('Arbeitsgemeinschaft Obere Vils-Ehenbach/Gemeinde Gebenbach / Sandgrubenweg', '006653'),
('Archäologisches Spessartprojekt  / 10 Jahre länger leben (Kleinostheim)', '025278'),
('Archäologisches Spessartprojekt / 2-Länder-Weg', '021449'),
('Archäologisches Spessartprojekt / Alle Wege führen nach Rom (Lohr)', '016153'),
('Archäologisches Spessartprojekt / Altenbücher Kirchweg', '021841'),
('Archäologisches Spessartprojekt / Am Sülzert', '016090'),
('Archäologisches Spessartprojekt / Apfelwein und weißer Stein (Blankenbach-Eichenberg)', '021530'),
('Archäologisches Spessartprojekt / Auf dem Totenweg durchs Paradeis', '025407'),
('Archäologisches Spessartprojekt / Bleckmaul und Sailaufit (Sailauf)', '016075'),
('Archäologisches Spessartprojekt / Burg Wildenstein (Eschau1)', '015996'),
('Archäologisches Spessartprojekt / Das Hafenlohrtal', '016054'),
('Archäologisches Spessartprojekt / Deckname Schafsweide (Bachgau1)', '016072'),
('Archäologisches Spessartprojekt / Der Wasserweg (Lohr 3)', '016159'),
('Archäologisches Spessartprojekt / Dettinger Te Deum (Karlstein)', '016094'),
('Archäologisches Spessartprojekt / Die Heigenbrückener Formation (Heigenbrücken)', '016107'),
('Archäologisches Spessartprojekt / Die Schweinheimer Passion (Aschaffenburg2)', '016040'),
('Archäologisches Spessartprojekt / Durch den Sakko-Canyon (Leidersbach)', '015997'),
('Archäologisches Spessartprojekt / Durch Mondglas zu Weltruhm', '021094'),
('Archäologisches Spessartprojekt / Eisenbacher Runde (Obernburg2)', '016050'),
('Archäologisches Spessartprojekt / Europäischer Kulturweg Fatschenbrunn', '025165'),
('Archäologisches Spessartprojekt / Früchte des Löss (Bachgau5)', '016048'),
('Archäologisches Spessartprojekt / Fuhrleute und Wallfahrt (Frammersbach)', '016105'),
('Archäologisches Spessartprojekt / Giebelstadt', '024930'),
('Archäologisches Spessartprojekt / Gnodstadter Dreieck', '024949'),
('Archäologisches Spessartprojekt / Götz von Berlichingen (Wiesenthal)', '016108'),
('Archäologisches Spessartprojekt / Großheubach Route 1', '025406'),
('Archäologisches Spessartprojekt / Großostheimer Renaissance (Bachgau4)', '016071'),
('Archäologisches Spessartprojekt / Im Krombacher Landgericht (Birkenhainer Straße1)', '016069'),
('Archäologisches Spessartprojekt / Im Zeichen der Schifffahrt (Wörth a.Main)', '016049'),
('Archäologisches Spessartprojekt / In Obernau ist der Himmel blau (Aschaffenburg5)', '016065'),
('Archäologisches Spessartprojekt / Jagd des Prinzregenten Luitpold (Bischbrunn)', '016034'),
('Archäologisches Spessartprojekt / Karolingisches Missionszentrum', '016158'),
('Archäologisches Spessartprojekt / Klingenberg Route1', '025008'),
('Archäologisches Spessartprojekt / Künstlerdorf Glattbach (Glattbach)', '016095'),
('Archäologisches Spessartprojekt / Kulturweg Gramschatzer Wald 2', '023113'),
('Archäologisches Spessartprojekt / Kulturweg Markt Rimpar', '019906'),
('Archäologisches Spessartprojekt / Kulturweg Spessartrampe', '024986'),
('Archäologisches Spessartprojekt / Kurfürstenweg', '016042'),
('Archäologisches Spessartprojekt / Kurmainzer Herz', '016093'),
('Archäologisches Spessartprojekt / Mainhölle und Bildermeer (Bürgstadt)', '016204'),
('Archäologisches Spessartprojekt / Marktheidenfeld 1', '022705'),
('Archäologisches Spessartprojekt / Marktheidenfeld 2', '024363'),
('Archäologisches Spessartprojekt / Marktheidenfeld 3', '024364'),
('Archäologisches Spessartprojekt / Marktheidenfeld 4', '025148'),
('Archäologisches Spessartprojekt / Marmor, Stein und Spessartit (Aschaffenburg)', '016039'),
('Archäologisches Spessartprojekt / Multitalent Waldarbeiter (Lohr1)', '016160'),
('Archäologisches Spessartprojekt / Naturschutzgebiet Rinderbachtal und Haurain (Frammersbach)', '016104'),
('Archäologisches Spessartprojekt / Oscheffer Anker (Mainaschaff)', '016066'),
('Archäologisches Spessartprojekt / Parklandschaft im Mainbogen (Aschaffenburg4)', '016064'),
('Archäologisches Spessartprojekt / Pasquillenpfad (Schöllkrippen Route 1)', '016077'),
('Archäologisches Spessartprojekt / Perlenweiss und Kobaltblau (Birkenhainerstraße 3)', '016070'),
('Archäologisches Spessartprojekt / Poststraße und Milchstraße (Esselbach)', '016067'),
('Archäologisches Spessartprojekt / Reben-Rettich-Renaissance', '025346'),
('Archäologisches Spessartprojekt / Revolution und Bruderkrieg (Laufach)', '016076'),
('Archäologisches Spessartprojekt / Ritter, Fürst und Wellekipper (Haibach)', '016038'),
('Archäologisches Spessartprojekt / Römerspaziergang (Obernburg1)', '016051'),
('Archäologisches Spessartprojekt / Rund um die Buchenmühle (Sulzbach a.Main)', '015998'),
('Archäologisches Spessartprojekt / Schrittmacher Aschaffenburgs', '021937'),
('Archäologisches Spessartprojekt / Schwerspat und Eisenbahn (Partenstein)', '016152'),
('Archäologisches Spessartprojekt / Sonne, Mond und Steine', '025347'),
('Archäologisches Spessartprojekt / Spessart Polka (Bessenbach)', '016037'),
('Archäologisches Spessartprojekt / Spessarter Urpfarrei (Bessenbach)', '016036'),
('Archäologisches Spessartprojekt / Steinernes Herz Mainfrankens', '023208'),
('Archäologisches Spessartprojekt / Streifzug durch die Erdgeschichte (Schöllkrippen Route 2)', '021531'),
('Archäologisches Spessartprojekt / Südlich des Äppeläquators (Schollbrunn)', '016027'),
('Archäologisches Spessartprojekt / Tiepolos Erben (Elsenfeld)', '015999'),
('Archäologisches Spessartprojekt / Triefenstein 1', '022117'),
('Archäologisches Spessartprojekt / Triefenstein 2', '022118'),
('Archäologisches Spessartprojekt / Tulpenbaum und Co (Aschaffenburg1)', '016074'),
('Archäologisches Spessartprojekt / Über dem Horizont (Kleinkahl)', '016068'),
('Archäologisches Spessartprojekt / Um die Kahler Vorstadt (Kahl2)', '016091'),
('Archäologisches Spessartprojekt / Unterm Herrenbild (Mespelbrunn)', '016041'),
('Archäologisches Spessartprojekt / Von der Dorfschmiede zum Industriehafen (Aschaffenburg6)', '016073'),
('Archäologisches Spessartprojekt / Von Hütte zu Hütte (Neuhütten)', '016106'),
('Archäologisches Spessartprojekt / Von Römern, Hübnern und Siedlern', '023274'),
('Archäologisches Spessartprojekt / Wald und Wallfahrt', '016089'),
('Archäologisches Spessartprojekt / Waldsassengau 2', '019867'),
('Archäologisches Spessartprojekt / Waldsassengau 4', '022639'),
('Archäologisches Spessartprojekt / Waldsassengau 5', '025397'),
('Archäologisches Spessartprojekt / Waldsassengau Route 3', '021324'),
('Archäologisches Spessartprojekt / Waldsassengau Route 5', '025201'),
('Archäologisches Spessartprojekt / Waldsassengau Route 6', '025199'),
('Archäologisches Spessartprojekt / Wein und Herrschaft (Alzenau1)', '016088'),
('Archäologisches Spessartprojekt / Weißer Leimen Kleinwallstadt Route gelb (Kunst und Kirchen)', '016000'),
('Archäologisches Spessartprojekt / Weißer Leimen Kleinwallstadt Route grün (vom Templerhaus zum alten Schloss)', '021895'),
('Archäologisches Spessartprojekt / Wilschenimschder Wallonen (Bachgau2)', '016047'),
('Archäologisches Spessartprojekt / Wirtschaftsstandort Wiesen (Wiesen)', '016083'),
('Archäologisches Spessartprojekt / Wo der Wolf am Kirchpfad heult (Eschau2)', '016001'),
('Archäologisches Spessartprojekt / Zwischen allen Fronten (Waldsassengau)', '015896'),
('Archäologisches Spessartprojekt / Zwischen Himmel und Hölle', '016002'),
('Archäologisches Spessartprojekt / Zwischen Schartstein und Geishöhe (Dammbach)', '016003'),
('Asch-Selb', '013372'),
('Auenzentrum Neuburg a.d.Donau / Auenweg 1 (Große Auenrunde)', '023945'),
('Auenzentrum Neuburg a.d.Donau / Auenweg 2 (Zurück zur Natur)', '023946'),
('Auenzentrum Neuburg a.d.Donau / Auenweg 3 (Die Aue lebt)', '023948'),
('Auenzentrum Neuburg a.d.Donau / Auenweg 4 (Kulturlandschaft Eichenwald)', '023947'),
('Auenzentrum Neuburg a.d.Donau / Auenweg 5 (Wittelsbacher Kulturland)', '023949'),
('Auenzentrum Neuburg a.d.Donau / Auenweg 6 (Mit allen Sinnen)', '023950'),
('Aurach-Weg (Fürth-Bad Windsheim)', '007306'),
('Autobahndreieck Allgäu / Josefs-Weg', '020201'),
('Bad Königshofen-Eyershausen / schwarz Kreuz', '010509'),
('Bad Kohlgrub-Oberammergau / Ammergauer Wiesmahdweg', '014406'),
('Bad Tölz / Alter Zwieselweg', '024613'),
('Bad Tölz / Blomberg über Rodelweg', '015389'),
('Bad Tölz / Verbindungswege', '017811'),
('Bad Tölz / Waldkundepfad', '010050'),
('Bad Tölz / weiß auf grün B1', '011910'),
('Bad Tölz / weiß auf grün B2', '011909'),
('Bad Tölz / weiß auf grün E2', '002624'),
('Bad Tölz / weiß auf grün E3', '014659'),
('Bad Tölz / weiß auf grün F', '002730'),
('Bad Tölz / weiß auf grün H', '010051'),
('Bad Tölz / weiß auf grün H1', '010052'),
('Bad Tölz / weiß auf grün K1', '017812'),
('Bad Tölz / weiß auf grün K13', '014662'),
('Bad Tölz / weiß auf grün K14', '014657'),
('Bad Tölz / weiß auf grün K3', '017814'),
('Bad Tölz / weiß auf grün K4', '017817'),
('Bad Tölz / weiß auf grün K5', '018167'),
('Bad Tölz / weiß auf grün K6', '017815'),
('Bad Tölz / weiß auf grün K7', '017819'),
('Bad Tölz / weiß auf grün K8', '010047'),
('Bad Tölz / weiß auf grün S2', '010009'),
('Bad Tölz / weiß auf grün S6', '014658'),
('Bad Tölz / weiß auf grün TL', '011896'),
('Bad Tölz / weiß auf grün W1', '010053'),
('Bad Tölz / weiß auf grün W2', '014660'),
('Bad Tölz / weiß auf grün W3', '010054'),
('Bad Tölz / weiß auf grün W4', '010055'),
('Bad Tölz / weiß auf grün W5', '010056'),
('Bad Tölz / weiß auf grün W6', '002618'),
('Baden-Württemberg/Gemeinde Fichtenau / schwarz auf blau 14', '000480'),
('Baden-Württemberg/Gemeinde Kreßberg / schwarz auf blau 19', '020230'),
('Baden-Württemberg/Gemeinde Kreßberg / schwarz auf blau 24', '000618'),
('Baden-Württemberg/Gemeinde Kreßberg / schwarz auf blau 25', '000619'),
('Baden-Württemberg/Gemeinde Rot am See / schwarz auf gelb Ameise', '017846'),
('Baden-Württemberg/Stadt Neresheim / Kohleckweg', '024480'),
('Baierweg', '003903'),
('Bauernhofmuseum  Jexhof / Walderlebnispfad', '022781'),
('Baumhotel Auszeit / Pfarrer-Kempter-Weg (Mitte Behlingen)', '024742'),
('Baumhotel Auszeit / Pfarrer-Kempter-Weg (Süd-östl. Behlingen)', '024743'),
('Baumhotel Auszeit / Pfarrer-Kempter-Weg (Süd-westl. Behlingen)', '024744'),
('Bayerisch Schwaben / Lauschtour Durchs Leipheimer Moos', '022112'),
('Bayerisch Schwaben / Lauschtour Hexen in Nördlingen', '022210'),
('Bayerisch Schwaben / Lauschtour Kneipp-Tour durch Dillingen', '022725'),
('Bayerisch Schwaben / Lauschtour Ludwig Ganghofer in Welden', '022722'),
('Bayerisch Schwaben / Lauschtour Mit Klappi durch Donauwörth', '022626'),
('Bayerisch Schwaben / Lauschtour Napoleon in Elchingen', '022720'),
('Bayerisch Schwaben / Lauschtour Rund ums Kloster Roggenburg', '022026'),
('Bayerisch Schwaben / Lauschtour Sagenhaftes um den Goldberg', '021127'),
('Bayerisch-Schwäbischer Jakobusweg (Oettingen-Augsburg-Buchenberg)', '002142'),
('Bayerische Staatsforsten / Montangeschichtlicher Lehrpfad Grubschwart', '021830'),
('Bayerische Staatsforsten / Rundwanderweg Daitinger Forst', '023957'),
('Bayerische Staatsforsten / Themenpfad Osing: Unser Land im Wandel', '015770'),
('Bayerische Staatsforsten / Wald- und Holzlehrpfad', '022732'),
('Bayerische Voralpen / Oberes Urthal Rundweg', '024668'),
('Bayerische Voralpen / Wegenetz schwarz auf gelb', '010713'),
('Bayerische Voralpen / Wendelstein Streifzüge Wendelstein-Männlein Gipfelsteig', '025602'),
('Bayerischer BauernVerband Ansbach / Weg der Landwirtschaft', '023200'),
('Bayerischer Wald-Verein / blau Rechteck (Kohlstattweg)', '017252'),
('Bayerischer Wald-Verein / Gipfel-Rundwanderweg weiß auf rot C', '013192'),
('Bayerischer Wald-Verein / grün auf weiß Dreieck', '006895'),
('Bayerischer Wald-Verein / grün auf weiß Dreieck (Cham-Haidstein)', '004710'),
('Bayerischer Wald-Verein / Kaitersberg-Arber-Hochtour', '021598'),
('Bayerischer Wald-Verein/Sektion Landshut / Verbindungsweg weiß auf rot 2', '012229'),
('Bayerischer Wald-Verein/Sektion Landshut / Verbindungsweg weiß auf rot 4', '012225'),
('Bayerischer Wald-Verein/Sektion Landshut / weiß auf rot 1', '012232'),
('Bayerischer Wald-Verein/Sektion Landshut / weiß auf rot 3', '012230'),
('Bayerischer Wald-Verein/Sektion Landshut / weiß auf rot Andreaskreuz', '012236'),
('Bayerischer Wald-Verein/Sektion Landshut / weiß auf rot Ring', '012235'),
('Bayerischer Wald-Verein/Sektion Passau / weiß auf blau 20', '002854'),
('Bayerischer Wald-Verein/Sektion Passau / weiß auf blau 21', '002855'),
('Bayerischer Wald-Verein/Sektion Passau / weiß auf blau 22', '002856'),
('Bayerischer Wald-Verein/Sektion Passau / weiß auf blau 23', '002857'),
('Bayerischer Wald-Verein/Sektion Passau / weiß auf blau 24', '003182'),
('Bayerischer Wald-Verein/Sektion Passau / weiß auf blau 25', '006361'),
('Bayerischer Wald-Verein/Sektion Passau / weiß auf grün 10', '002859'),
('Bayerischer Wald-Verein/Sektion Passau / weiß auf grün 11', '002858'),
('Bayerischer Wald-Verein/Sektion Passau / weiß auf grün 12', '002860'),
('Bayerischer Wald-Verein/Sektion Passau / weiß auf grün 13', '002861'),
('Bayerischer Wald-Verein/Sektion Passau / weiß auf grün 14', '002426'),
('Bayerischer Wald-Verein/Sektion Passau / weiß auf grün 15', '002862'),
('Bayerischer Wald-Verein/Sektion Passau / weiß auf grün 16', '002863'),
('Bayerischer Wald-Verein/Sektion Passau / weiß auf grün 17', '002522'),
('Bayerischer Wald-Verein/Sektion Passau / weiß auf grün 18', '002525'),
('Bayerischer Wald-Verein/Sektion Passau / weiß auf grün 4', '020648'),
('Bayerischer Wald-Verein/Sektion Passau / weiß auf rot 1', '003716'),
('Bayerischer Wald-Verein/Sektion Passau / weiß auf rot 1', '006399'),
('Bayerischer Wald-Verein/Sektion Passau / weiß auf rot 2', '003718'),
('Bayerischer Wald-Verein/Sektion Passau / weiß auf rot 2', '006130'),
('Bayerischer Wald-Verein/Sektion Passau / weiß auf rot 3', '003719'),
('Bayerischer Wald-Verein/Sektion Passau / weiß auf rot 3', '006131'),
('Bayerischer Wald-Verein/Sektion Passau / weiß auf rot 4', '003717'),
('Bayerischer Wald-Verein/Sektion Passau / weiß auf rot 4', '006362'),
('Bayerischer Wald-Verein/Sektion Wörth a.d.Donau / O55 (Falkenstein-Aumbach)', '001717'),
('Bayerischer Wald-Verein/Sektion Wörth a.d.Donau / O73 (Wörth-Weihern)', '001722'),
('Bayerischerwald Dreiländereck / Witikosteig', '017657'),
('Bayernwerk Aktiv- und Gesundheitspark Hollfeld-Nord / Nordic-Walking-Trail 1 (blau)', '018997'),
('Bayernwerk Aktiv- und Gesundheitspark Hollfeld-Nord / Nordic-Walking-Trail 1 (rot)', '018994'),
('Bayernwerk Aktiv- und Gesundheitspark Hollfeld-Nord / Nordic-Walking-Trail 1 (schwarz)', '018998'),
('Bayernwerk Aktiv- und Gesundheitspark Hollfeld-Süd / Nordic-Walking-Trail 2 (blau)', '018995'),
('Bayernwerk Aktiv- und Gesundheitspark Hollfeld-Süd / Nordic-Walking-Trail 2 (rot)', '018999'),
('Bayernwerk Aktiv- und Gesundheitspark Hollfeld-Süd / Nordic-Walking-Trail 3 (blau)', '018996'),
('Bayernwerk Aktiv- und Gesundheitspark Trubachtal / Nordic-Walking-Trail 1 (blau)', '016468'),
('Bayernwerk Aktiv- und Gesundheitspark Trubachtal / Nordic-Walking-Trail 1 (rot)', '016469'),
('Bayernwerk Aktiv- und Gesundheitspark Trubachtal / Nordic-Walking-Trail 1 (schwarz)', '016472'),
('Bayernwerk Aktiv- und Gesundheitspark Trubachtal / Nordic-Walking-Trail 2 (blau)', '016466'),
('Bayernwerk Aktiv- und Gesundheitspark Trubachtal / Nordic-Walking-Trail 2 (rot)', '016465'),
('Bayernwerk Aktiv- und Gesundheitspark Trubachtal / Nordic-Walking-Trail 2 (schwarz)', '016473'),
('Bayernwerk Aktiv- und Gesundheitspark Trubachtal / Nordic-Walking-Trail 3 (blau)', '016476'),
('Bayernwerk Aktiv- und Gesundheitspark Trubachtal / Nordic-Walking-Trail 3 (rot)', '016446'),
('Bayernwerk Aktiv- und Gesundheitspark Trubachtal / Nordic-Walking-Trail 3 (schwarz)', '016467'),
('Bayernwerk Aktiv- und Gesundheitspark Trubachtal / Nordic-Walking-Trail 4 (rot)', '016445'),
('Bayernwerk Aktiv- und Gesundheitspark Trubachtal / Nordic-Walking-Trail 4 (schwarz)', '016464'),
('Berchinger Weg (Röthenbach-Mühlhausen)', '002180'),
('Berchtesgadener Land / Herz-Kreislauf-Testwanderweg', '012907'),
('Berchtesgadener Land Tourismus / SalzAlpenTour Almbachklamm Marktschellenberg', '024069'),
('Berchtesgadener Land Tourismus / SalzAlpenTour Bad Reichenhaller Panoramatour', '023070'),
('Berchtesgadener Land Tourismus / SalzAlpenTour Gmainer Rundtour', '023066'),
('Berchtesgadener Land Tourismus / SalzAlpenTour Kühroint-Archenkanzel-Schönau', '024071'),
('Berchtesgadener Land Tourismus / SalzAlpenTour Ramsauer Schattseitweg', '024070'),
('Berchtesgadener Land Tourismus / SalzAlpenTour Rund um den Götschenkopf Bischofswiesen', '023613'),
('Bethang', '025232'),
('Bildstockweg Blau / Gemeinde Greußenheim', '025226'),
('Bildstockweg Rot / Gemeinde Greußenheim', '025227'),
('Biosphärenreservat Rhön / Extratour Basaltweg', '009930'),
('Biosphärenreservat Rhön / Extratour Der Mottener', '022570'),
('Biosphärenreservat Rhön / Extratour Haubentour', '024636'),
('Biosphärenreservat Rhön / Extratour Hochrhöntour', '009925'),
('Biosphärenreservat Rhön / Extratour Hüttentour', '009929'),
('Biosphärenreservat Rhön / Extratour Königsweg', '009927'),
('Biosphärenreservat Rhön / Extratour Kreuzbergtour', '009928'),
('Biosphärenreservat Rhön / Extratour Kuppenweg', '011143'),
('Biosphärenreservat Rhön / Extratour Michelsberg', '023107'),
('Biosphärenreservat Rhön / Extratour Museumstour', '009879'),
('Biosphärenreservat Rhön / Extratour Ostheimer', '023155'),
('Biosphärenreservat Rhön / Extratour Rotes Moor', '009923'),
('Biosphärenreservat Rhön / Extratour Strahlungen', '024899'),
('Biosphärenreservat Rhön / Extratour Thulbataler', '023530'),
('Biosphärenreservat Rhön / Extratour Wald-Brand', '023526'),
('Biosphärenreservat Rhön / Extratour Waldfenster', '025323'),
('Biosphärenreservat Rhön / Kulturweg WasserWege', '024564'),
('Biosphärenreservat Rhön / Zubringer Der Hochrhöner (Bad Bocklet)', '011237'),
('Biosphärenreservat Rhön / Zubringer Der Hochrhöner (Bischofsheim i.d.Rhön)', '014282'),
('Biosphärenreservat Rhön / Zubringer Der Hochrhöner (Fladungen)', '014283'),
('Biosphärenreservat Rhön / Zubringer Der Hochrhöner (Oberelsbach)', '014280'),
('Biosphärenreservat Rhön / Zubringer Der Hochrhöner (Rhönparkhotel)', '014281'),
('Biosphärenreservat Rhön / Zubringer Der Hochrhöner (Seiferts)', '022558'),
('Biosphärenreservat Rhön / Zubringer Der Hochrhöner (Stangenroth)', '025574'),
('Blombergbahn / Wegenetz weiß auf grün', '022478'),
('Bocksbeutelweg', '003889'),
('Bodensee-Rundweg', '001398'),
('Böhmweg', '000168'),
('Brauneck-Bergbahn / schwarz auf gelb 1 (Panoramaweg)', '022489'),
('Brauneck-Bergbahn / schwarz auf gelb 10 (Talstation Brauneckbahn-Kotalm-Brauneck)', '022482'),
('Brauneck-Bergbahn / schwarz auf gelb 11 (Brauneck über Seufzer-Weg)', '022483'),
('Brauneck-Bergbahn / schwarz auf gelb 2 (Kleiner Höhenweg)', '022493'),
('Brauneck-Bergbahn / schwarz auf gelb 3 (Almrundwanderweg)', '022488'),
('Brauneck-Bergbahn / schwarz auf gelb 3a (Quengeralm-Bergstation Brauneckbahn)', '022487'),
('Brauneck-Bergbahn / schwarz auf gelb 4 (Großer Höhenweg)', '022481'),
('Brauneck-Bergbahn / schwarz auf gelb 4a (Tölzer Hütte-Stiealm)', '022484'),
('Brauneck-Bergbahn / schwarz auf gelb 5 (Latschenkopf-Benediktenwand)', '022480'),
('Brauneck-Bergbahn / schwarz auf gelb 5a (Tutzinger Hütte-Latschenkopf)', '022479'),
('Brauneck-Bergbahn / schwarz auf gelb 9 (Talstation-Bergstation Brauneckbahn)', '022491'),
('Brauneck-Bergbahn / schwarz auf gelb 9a (über Reiseralm zur Talstation Brauneckbahn)', '022492'),
('Brauneck-Bergbahn / Wiesenweg', '022485'),
('Bruck i.d.OPf. / Barfußpfad', '024771'),
('Bürgerstiftung Augsburger Land / Lehrpfad Geologie erleben', '019331'),
('Bund Naturschutz Ortsgruppe Eibach/Röthenbach / Lehrpfad', '022520'),
('Burgen- und Schlösserweg', '003441'),
('Burgenweg (Frankenwald)', '008341'),
('Burgenweg (Oberpfalz)', '000353'),
('Burggrafenweg (Fürth-Ipsheim)', '007529'),
('Carl-Escher-Weg', '001718'),
('Chiemgauer Alpen / Berghäuser-Runde Weg Nr. 54', '025600');
INSERT INTO `Wanderweg` (`name`, `wanderweg_id`) VALUES
('Chiemgauer Alpen / Burghölzl-Runde Weg Nr. 55', '025599'),
('Chiemgauer Alpen / Frasdorfer-Runde Weg Nr. 63', '025604'),
('Chiemgauer Alpen / Jenbachparadies Wasser und Moor', '025601'),
('Chiemgauer Alpen / Sachranger Waldapotheke', '025603'),
('Chiemgauer Alpen / Sonnseitn-Runde Weg Nr. 60', '025597'),
('Chiemgauer Alpen / Wendelsteinstreifzüge Jenbachweg', '025598'),
('Chiemsee Alpenland Tourismus (Landkreis Rosenheim) / SalzAlpenTour Chiemsee-Alpenland', '023143'),
('Crescentia-Pilgerweg', '002182'),
('Darstadt / Zum Muggenbach', '025398'),
('Das blaue Land-Oberbayerisches Alpenvorland / blau auf weiß 1 (Staffelsee-Rundweg/Verbindung zu Moosweg)', '010004'),
('Das blaue Land-Oberbayerisches Alpenvorland / blau auf weiß 10 (Weiler-Rundweg)', '010181'),
('Das blaue Land-Oberbayerisches Alpenvorland / blau auf weiß 11 (Tafertshofen-Rundweg)', '010311'),
('Das blaue Land-Oberbayerisches Alpenvorland / blau auf weiß 12 (Kirnberg-Rundweg)', '010309'),
('Das blaue Land-Oberbayerisches Alpenvorland / blau auf weiß 13 (Hungerbachrundweg)', '014325'),
('Das blaue Land-Oberbayerisches Alpenvorland / blau auf weiß 14 (Schwaiganger-Rundweg)', '021043'),
('Das blaue Land-Oberbayerisches Alpenvorland / blau auf weiß 3 (Loisach-Rundweg)', '013766'),
('Das blaue Land-Oberbayerisches Alpenvorland / blau auf weiß 4 (Drachenstich-Rundweg)', '010161'),
('Das blaue Land-Oberbayerisches Alpenvorland / blau auf weiß 5 (Murnauer-Moos-Rundweg)', '010162'),
('Das blaue Land-Oberbayerisches Alpenvorland / blau auf weiß 6 (Kleine Staffelsee-Schleife)', '013767'),
('Das blaue Land-Oberbayerisches Alpenvorland / blau auf weiß 7 (Guglhör-Rundweg)', '010174'),
('Das blaue Land-Oberbayerisches Alpenvorland / blau auf weiß 8 (Höhlmühle-Rundweg)', '010003'),
('Das blaue Land-Oberbayerisches Alpenvorland / blau auf weiß 9 (Riegsee-Rundweg)', '010006'),
('Das blaue Land-Oberbayerisches Alpenvorland / Ohlstadt-Freibad-Buchenried', '021164'),
('Das blaue Land-Oberbayerisches Alpenvorland / Pölten-Höhlmühle', '021170'),
('Das blaue Land-Oberbayerisches Alpenvorland / Schwaiganger-Großweil', '021165'),
('Das blaue Land-Oberbayerisches Alpenvorland / schwarz auf gelb 4 (Eschenlohe)', '010167'),
('Das blaue Land-Oberbayerisches Alpenvorland / schwarz auf gelb 6 (Kreutalm)', '019681'),
('Das blaue Land-Oberbayerisches Alpenvorland / schwarz auf gelb 6a (Wasserfall)', '010175'),
('Das blaue Land-Oberbayerisches Alpenvorland / schwarz auf orange 3 (Eschenlohe)', '010166'),
('Das blaue Land-Oberbayerisches Alpenvorland / schwarz auf orange 9', '012211'),
('Das blaue Land-Oberbayerisches Alpenvorland / schwarz auf rot 5 (Kaltwasserfälle)', '019706'),
('Das blaue Land-Oberbayerisches Alpenvorland / weiß auf blau 2 (Ramm Kriegerdenkmal)', '010165'),
('Das blaue Land-Oberbayerisches Alpenvorland / weiß auf blau 7 (Bichlrainrundweg)', '019677'),
('Das blaue Land-Oberbayerisches Alpenvorland / weiß auf grün 1 (Boschet Rundweg, Naturelebnispfad)', '010164'),
('Das blaue Land-Oberbayerisches Alpenvorland / weiß auf grün 11 (Loisachrundweg)', '010172'),
('Das blaue Land-Oberbayerisches Alpenvorland / weiß auf grün 12 (Weichser Rundweg)', '010173'),
('Das blaue Land-Oberbayerisches Alpenvorland / weiß auf grün10 (Großer Rundwanderweg Pömetsried)', '021044'),
('Das blaue Land-Oberbayerisches Alpenvorland / weiß auf rot 8 (Haupt- und Landgestüt Schwaiganger)', '021045'),
('Das Hegereiterland / Auf den Spuren der Kelten', '017772'),
('Das Hegereiterland / Auf den Spuren der Wasserbewohner', '017825'),
('Das Hegereiterland / Auf den Spuren derer von Hohenlohe', '003769'),
('Das Hegereiterland / Auf den Spuren des Hegereiters', '017853'),
('Das Hegereiterland / Auf den Spuren des Weins', '017766'),
('Das Hegereiterland / Glaubensweg an der Rothenburger Landhege', '017770'),
('Das neue Fränkische Seenland / weiß auf blau 100', '018653'),
('Das neue Fränkische Seenland / weiß auf blau 101', '018656'),
('Das neue Fränkische Seenland / weiß auf blau 102', '018652'),
('Das neue Fränkische Seenland / weiß auf blau 103', '018655'),
('Das neue Fränkische Seenland / weiß auf blau 104', '018657'),
('Das neue Fränkische Seenland / weiß auf blau 110', '002642'),
('Das neue Fränkische Seenland / weiß auf blau 111', '002644'),
('Das neue Fränkische Seenland / weiß auf blau 112', '002641'),
('Das neue Fränkische Seenland / weiß auf blau 113', '002640'),
('Das neue Fränkische Seenland / weiß auf blau 114', '002645'),
('Das neue Fränkische Seenland / weiß auf blau 116', '002647'),
('Das neue Fränkische Seenland / weiß auf blau 130', '002633'),
('Das neue Fränkische Seenland / weiß auf blau 131', '002637'),
('Das neue Fränkische Seenland / weiß auf blau 132', '002657'),
('Das neue Fränkische Seenland / weiß auf blau 133', '002793'),
('Das neue Fränkische Seenland / weiß auf blau 134', '002799'),
('Das neue Fränkische Seenland / weiß auf blau 135', '003006'),
('Das neue Fränkische Seenland / weiß auf blau 137', '019495'),
('Das neue Fränkische Seenland / weiß auf blau 138', '002802'),
('Das neue Fränkische Seenland / weiß auf blau 142', '019494'),
('DAV / Lehrpfad Steinmeile', '013981'),
('Deininger Weg (Nürnberg Südfriedhof-Deining Bhf.)', '007284'),
('Der Seenländer', '020232'),
('Der Seenländer (Rothsee)', '022530'),
('Deutscher Alpenverein/Allgäuer Alpen / 421', '001559'),
('Deutscher Alpenverein/Allgäuer Alpen / 422', '001566'),
('Deutscher Alpenverein/Allgäuer Alpen / 424', '001561'),
('Deutscher Alpenverein/Allgäuer Alpen / 427', '001272'),
('Deutscher Alpenverein/Allgäuer Alpen / 428', '001265'),
('Deutscher Alpenverein/Allgäuer Alpen / 431', '001266'),
('Deutscher Alpenverein/Allgäuer Alpen / 432', '001267'),
('Deutscher Alpenverein/Allgäuer Alpen / 433', '001268'),
('Deutscher Alpenverein/Allgäuer Alpen / 438', '001269'),
('Deutscher Alpenverein/Allgäuer Alpen / 439', '001312'),
('Deutscher Alpenverein/Allgäuer Alpen / 441', '001571'),
('Deutscher Alpenverein/Allgäuer Alpen / 442', '001563'),
('Deutscher Alpenverein/Allgäuer Alpen / 443', '001564'),
('Deutscher Alpenverein/Allgäuer Alpen / 444', '001569'),
('Deutscher Alpenverein/Allgäuer Alpen / 445', '001568'),
('Deutscher Alpenverein/Allgäuer Alpen / 446', '001565'),
('Deutscher Alpenverein/Ammergebirge / 201', '001698'),
('Deutscher Alpenverein/Ammergebirge / 231', '013653'),
('Deutscher Alpenverein/Ammergebirge / 232', '011058'),
('Deutscher Alpenverein/Ammergebirge / 233', '002080'),
('Deutscher Alpenverein/Ammergebirge / 234', '002082'),
('Deutscher Alpenverein/Ammergebirge / 235', '011059'),
('Deutscher Alpenverein/Ammergebirge / 241', '001735'),
('Deutscher Alpenverein/Ammergebirge / 242', '011056'),
('Deutscher Alpenverein/Ammergebirge / 245 (Ettaler Manndl Klettersteig)', '013688'),
('Deutscher Alpenverein/Ammergebirge / 245 (Ettaler Manndl)', '013677'),
('Deutscher Alpenverein/Ammergebirge / 251', '001737'),
('Deutscher Alpenverein/Ammergebirge / 252', '001739'),
('Deutscher Alpenverein/Ammergebirge / 253', '001760'),
('Deutscher Alpenverein/Ammergebirge / 254', '001740'),
('Deutscher Alpenverein/Ammergebirge / 255', '001741'),
('Deutscher Alpenverein/Ammergebirge / 255a', '002090'),
('Deutscher Alpenverein/Ammergebirge / 256', '002093'),
('Deutscher Alpenverein/Ammergebirge / 257', '001742'),
('Deutscher Alpenverein/Ammergebirge / 258', '001743'),
('Deutscher Alpenverein/Ammergebirge / 259', '023672'),
('Deutscher Alpenverein/Ammergebirge / 261', '001969'),
('Deutscher Alpenverein/Ammergebirge / 262', '002097'),
('Deutscher Alpenverein/Ammergebirge / 263', '002098'),
('Deutscher Alpenverein/Ammergebirge / 264', '017288'),
('Deutscher Alpenverein/Bayerische Voralpen / 451', '002245'),
('Deutscher Alpenverein/Bayerische Voralpen / 451A', '011885'),
('Deutscher Alpenverein/Bayerische Voralpen / 452', '002265'),
('Deutscher Alpenverein/Bayerische Voralpen / 453', '020088'),
('Deutscher Alpenverein/Bayerische Voralpen / 454', '002242'),
('Deutscher Alpenverein/Bayerische Voralpen / 455', '002270'),
('Deutscher Alpenverein/Bayerische Voralpen / 456', '002271'),
('Deutscher Alpenverein/Bayerische Voralpen / 457', '002272'),
('Deutscher Alpenverein/Bayerische Voralpen / 458', '023019'),
('Deutscher Alpenverein/Bayerische Voralpen / 460', '002274'),
('Deutscher Alpenverein/Bayerische Voralpen / 461', '002596'),
('Deutscher Alpenverein/Bayerische Voralpen / 462', '002597'),
('Deutscher Alpenverein/Bayerische Voralpen / 462a', '014509'),
('Deutscher Alpenverein/Bayerische Voralpen / 463', '002639'),
('Deutscher Alpenverein/Bayerische Voralpen / 464', '011911'),
('Deutscher Alpenverein/Bayerische Voralpen / 465', '002599'),
('Deutscher Alpenverein/Bayerische Voralpen / 466', '002275'),
('Deutscher Alpenverein/Bayerische Voralpen / 468', '002302'),
('Deutscher Alpenverein/Bayerische Voralpen / 469', '002303'),
('Deutscher Alpenverein/Bayerische Voralpen / 471', '002276'),
('Deutscher Alpenverein/Bayerische Voralpen / 473', '002304'),
('Deutscher Alpenverein/Bayerische Voralpen / 475', '002277'),
('Deutscher Alpenverein/Bayerische Voralpen / 477', '002278'),
('Deutscher Alpenverein/Bayerische Voralpen / 480', '002279'),
('Deutscher Alpenverein/Bayerische Voralpen / 482a', '017821'),
('Deutscher Alpenverein/Bayerische Voralpen / 483', '002282'),
('Deutscher Alpenverein/Bayerische Voralpen / 483a', '002283'),
('Deutscher Alpenverein/Bayerische Voralpen / 485', '002284'),
('Deutscher Alpenverein/Bayerische Voralpen / 490', '002197'),
('Deutscher Alpenverein/Bayerische Voralpen / 492', '002199'),
('Deutscher Alpenverein/Bayerische Voralpen / 601', '000996'),
('Deutscher Alpenverein/Bayerische Voralpen / 602', '002643'),
('Deutscher Alpenverein/Bayerische Voralpen / 603', '002320'),
('Deutscher Alpenverein/Bayerische Voralpen / 604', '015146'),
('Deutscher Alpenverein/Bayerische Voralpen / 606', '015150'),
('Deutscher Alpenverein/Bayerische Voralpen / 607', '015167'),
('Deutscher Alpenverein/Bayerische Voralpen / 607a', '015168'),
('Deutscher Alpenverein/Bayerische Voralpen / 607b', '015169'),
('Deutscher Alpenverein/Bayerische Voralpen / 607c', '015102'),
('Deutscher Alpenverein/Bayerische Voralpen / 609', '015166'),
('Deutscher Alpenverein/Bayerische Voralpen / 610', '002310'),
('Deutscher Alpenverein/Bayerische Voralpen / 611', '000995'),
('Deutscher Alpenverein/Bayerische Voralpen / 611a', '020092'),
('Deutscher Alpenverein/Bayerische Voralpen / 612', '002312'),
('Deutscher Alpenverein/Bayerische Voralpen / 613', '002313'),
('Deutscher Alpenverein/Bayerische Voralpen / 614', '011871'),
('Deutscher Alpenverein/Bayerische Voralpen / 615', '015148'),
('Deutscher Alpenverein/Bayerische Voralpen / 615a', '015175'),
('Deutscher Alpenverein/Bayerische Voralpen / 615b', '022265'),
('Deutscher Alpenverein/Bayerische Voralpen / 616', '015145'),
('Deutscher Alpenverein/Bayerische Voralpen / 616a', '015174'),
('Deutscher Alpenverein/Bayerische Voralpen / 616b', '015149'),
('Deutscher Alpenverein/Bayerische Voralpen / 616c', '015147'),
('Deutscher Alpenverein/Bayerische Voralpen / 617', '015172'),
('Deutscher Alpenverein/Bayerische Voralpen / 617a', '022262'),
('Deutscher Alpenverein/Bayerische Voralpen / 617b', '022261'),
('Deutscher Alpenverein/Bayerische Voralpen / 618b', '015173'),
('Deutscher Alpenverein/Bayerische Voralpen / 620', '015152'),
('Deutscher Alpenverein/Bayerische Voralpen / 620a', '015151'),
('Deutscher Alpenverein/Bayerische Voralpen / 621', '001018'),
('Deutscher Alpenverein/Bayerische Voralpen / 621a (Fleckler Steig)', '011873'),
('Deutscher Alpenverein/Bayerische Voralpen / 622', '002316'),
('Deutscher Alpenverein/Bayerische Voralpen / 624', '002317'),
('Deutscher Alpenverein/Bayerische Voralpen / 625', '015164'),
('Deutscher Alpenverein/Bayerische Voralpen / 626', '020093'),
('Deutscher Alpenverein/Bayerische Voralpen / 627', '017105'),
('Deutscher Alpenverein/Bayerische Voralpen / 631', '001019'),
('Deutscher Alpenverein/Bayerische Voralpen / 633', '001020'),
('Deutscher Alpenverein/Bayerische Voralpen / 634', '015158'),
('Deutscher Alpenverein/Bayerische Voralpen / 635', '015159'),
('Deutscher Alpenverein/Bayerische Voralpen / 635a', '015153'),
('Deutscher Alpenverein/Bayerische Voralpen / 635b', '015160'),
('Deutscher Alpenverein/Bayerische Voralpen / 637', '015163'),
('Deutscher Alpenverein/Bayerische Voralpen / 638', '002204'),
('Deutscher Alpenverein/Bayerische Voralpen / 639', '002318'),
('Deutscher Alpenverein/Bayerische Voralpen / 641', '001015'),
('Deutscher Alpenverein/Bayerische Voralpen / 641a', '001069'),
('Deutscher Alpenverein/Bayerische Voralpen / 642', '001071'),
('Deutscher Alpenverein/Bayerische Voralpen / 643', '001073'),
('Deutscher Alpenverein/Bayerische Voralpen / 644', '001074'),
('Deutscher Alpenverein/Bayerische Voralpen / 645', '001111'),
('Deutscher Alpenverein/Bayerische Voralpen / 645a', '001112'),
('Deutscher Alpenverein/Bayerische Voralpen / 645b', '022267'),
('Deutscher Alpenverein/Bayerische Voralpen / 646', '001113'),
('Deutscher Alpenverein/Bayerische Voralpen / 647', '001114'),
('Deutscher Alpenverein/Bayerische Voralpen / 647a', '001115'),
('Deutscher Alpenverein/Bayerische Voralpen / 651', '004351'),
('Deutscher Alpenverein/Bayerische Voralpen / 652', '004353'),
('Deutscher Alpenverein/Bayerische Voralpen / 653', '004354'),
('Deutscher Alpenverein/Bayerische Voralpen / 654', '004355'),
('Deutscher Alpenverein/Bayerische Voralpen / 655', '004356'),
('Deutscher Alpenverein/Bayerische Voralpen / 656', '004359'),
('Deutscher Alpenverein/Bayerische Voralpen / 657', '004360'),
('Deutscher Alpenverein/Bayerische Voralpen / 658', '004361'),
('Deutscher Alpenverein/Bayerische Voralpen / 659', '004365'),
('Deutscher Alpenverein/Bayerische Voralpen / 696', '020090'),
('Deutscher Alpenverein/Bayerische Voralpen / 697', '021207'),
('Deutscher Alpenverein/Bayerische Voralpen / 699', '020091'),
('Deutscher Alpenverein/Bayerische Voralpen / Nesselalm-Trainsjoch', '024180'),
('Deutscher Alpenverein/Bayerische Voralpen / roter Punkt', '023025'),
('Deutscher Alpenverein/Berchtesgadener Alpen / 411', '000242'),
('Deutscher Alpenverein/Berchtesgadener Alpen / 412', '000233'),
('Deutscher Alpenverein/Berchtesgadener Alpen / 413', '000236'),
('Deutscher Alpenverein/Berchtesgadener Alpen / 414', '000234'),
('Deutscher Alpenverein/Berchtesgadener Alpen / 416', '000239'),
('Deutscher Alpenverein/Berchtesgadener Alpen / 417', '000220'),
('Deutscher Alpenverein/Berchtesgadener Alpen / 419', '000245'),
('Deutscher Alpenverein/Berchtesgadener Alpen / 420', '000241'),
('Deutscher Alpenverein/Berchtesgadener Alpen / 421', '000230'),
('Deutscher Alpenverein/Berchtesgadener Alpen / 422', '000240'),
('Deutscher Alpenverein/Berchtesgadener Alpen / 423', '000235'),
('Deutscher Alpenverein/Berchtesgadener Alpen / 424', '000238'),
('Deutscher Alpenverein/Berchtesgadener Alpen / 429', '000237'),
('Deutscher Alpenverein/Berchtesgadener Alpen / 440', '000243'),
('Deutscher Alpenverein/Berchtesgadener Alpen / 441', '000244'),
('Deutscher Alpenverein/Berchtesgadener Alpen / 442', '000246'),
('Deutscher Alpenverein/Berchtesgadener Alpen / 443', '000336'),
('Deutscher Alpenverein/Berchtesgadener Alpen / 444', '000231'),
('Deutscher Alpenverein/Berchtesgadener Alpen / 445', '000232'),
('Deutscher Alpenverein/Berchtesgadener Alpen / 445a', '013775'),
('Deutscher Alpenverein/Berchtesgadener Alpen / 446', '000247'),
('Deutscher Alpenverein/Berchtesgadener Alpen / 451', '000334'),
('Deutscher Alpenverein/Berchtesgadener Alpen / 451a', '021175'),
('Deutscher Alpenverein/Berchtesgadener Alpen / 452', '000356'),
('Deutscher Alpenverein/Berchtesgadener Alpen / 454', '000335'),
('Deutscher Alpenverein/Berchtesgadener Alpen / 457', '000312'),
('Deutscher Alpenverein/Berchtesgadener Alpen / 459', '012970'),
('Deutscher Alpenverein/Berchtesgadener Alpen / 462', '000426'),
('Deutscher Alpenverein/Berchtesgadener Alpen / 463', '000425'),
('Deutscher Alpenverein/Berchtesgadener Alpen / 464', '000219'),
('Deutscher Alpenverein/Berchtesgadener Alpen / 465', '000218'),
('Deutscher Alpenverein/Berchtesgadener Alpen / 466', '000221'),
('Deutscher Alpenverein/Berchtesgadener Alpen / 466a', '013764'),
('Deutscher Alpenverein/Berchtesgadener Alpen / 467', '000222'),
('Deutscher Alpenverein/Berchtesgadener Alpen / 467a', '012056'),
('Deutscher Alpenverein/Berchtesgadener Alpen / 468', '000223'),
('Deutscher Alpenverein/Berchtesgadener Alpen / 469', '000217'),
('Deutscher Alpenverein/Berchtesgadener Alpen / 470', '000190'),
('Deutscher Alpenverein/Berchtesgadener Alpen / 472', '000250'),
('Deutscher Alpenverein/Berchtesgadener Alpen / 473', '000427'),
('Deutscher Alpenverein/Berchtesgadener Alpen / 473a', '023610'),
('Deutscher Alpenverein/Berchtesgadener Alpen / 474', '000227'),
('Deutscher Alpenverein/Berchtesgadener Alpen / 475', '000216'),
('Deutscher Alpenverein/Berchtesgadener Alpen / 475a', '012972'),
('Deutscher Alpenverein/Berchtesgadener Alpen / 476', '000224'),
('Deutscher Alpenverein/Berchtesgadener Alpen / 477', '000188'),
('Deutscher Alpenverein/Berchtesgadener Alpen / 478', '012184'),
('Deutscher Alpenverein/Berchtesgadener Alpen / 479', '000189'),
('Deutscher Alpenverein/Berchtesgadener Alpen / 479a', '013765'),
('Deutscher Alpenverein/Berchtesgadener Alpen / 481', '000225'),
('Deutscher Alpenverein/Berchtesgadener Alpen / 482', '000226'),
('Deutscher Alpenverein/Berchtesgadener Alpen / 485', '000228'),
('Deutscher Alpenverein/Berchtesgadener Alpen / 486', '000229'),
('Deutscher Alpenverein/Berchtesgadener Alpen / 486a', '013774'),
('Deutscher Alpenverein/Berchtesgadener Alpen / 491', '000305'),
('Deutscher Alpenverein/Berchtesgadener Alpen / 492', '000248'),
('Deutscher Alpenverein/Berchtesgadener Alpen / 493', '000251'),
('Deutscher Alpenverein/Berchtesgadener Alpen / 494', '000249'),
('Deutscher Alpenverein/Berchtesgadener Alpen / 495', '000309'),
('Deutscher Alpenverein/Berchtesgadener Alpen / 496', '000306'),
('Deutscher Alpenverein/Berchtesgadener Alpen / 497', '000308'),
('Deutscher Alpenverein/Berchtesgadener Alpen / 498', '000311'),
('Deutscher Alpenverein/Berchtesgadener Alpen / 498a', '012036'),
('Deutscher Alpenverein/Berchtesgadener Alpen / 499', '000313'),
('Deutscher Alpenverein/Chiemgauer Alpen / 200', '004494'),
('Deutscher Alpenverein/Chiemgauer Alpen / 202', '011655'),
('Deutscher Alpenverein/Chiemgauer Alpen / 205', '023778'),
('Deutscher Alpenverein/Chiemgauer Alpen / 206', '004523'),
('Deutscher Alpenverein/Chiemgauer Alpen / 207', '004495'),
('Deutscher Alpenverein/Chiemgauer Alpen / 208', '004524'),
('Deutscher Alpenverein/Chiemgauer Alpen / 211', '004491'),
('Deutscher Alpenverein/Chiemgauer Alpen / 212', '004492'),
('Deutscher Alpenverein/Chiemgauer Alpen / 213', '004493'),
('Deutscher Alpenverein/Chiemgauer Alpen / 215', '004488'),
('Deutscher Alpenverein/Chiemgauer Alpen / 216', '004496'),
('Deutscher Alpenverein/Chiemgauer Alpen / 216a', '011316'),
('Deutscher Alpenverein/Chiemgauer Alpen / 216b', '011315'),
('Deutscher Alpenverein/Chiemgauer Alpen / 216c', '011314'),
('Deutscher Alpenverein/Chiemgauer Alpen / 216d', '011309'),
('Deutscher Alpenverein/Chiemgauer Alpen / 217', '011317'),
('Deutscher Alpenverein/Chiemgauer Alpen / 218', '020127'),
('Deutscher Alpenverein/Chiemgauer Alpen / 219', '004498'),
('Deutscher Alpenverein/Chiemgauer Alpen / 221', '004490'),
('Deutscher Alpenverein/Chiemgauer Alpen / 223', '004342'),
('Deutscher Alpenverein/Chiemgauer Alpen / 223a', '021346'),
('Deutscher Alpenverein/Chiemgauer Alpen / 224', '004343'),
('Deutscher Alpenverein/Chiemgauer Alpen / 224a', '011318'),
('Deutscher Alpenverein/Chiemgauer Alpen / 225', '021343'),
('Deutscher Alpenverein/Chiemgauer Alpen / 225a', '021344'),
('Deutscher Alpenverein/Chiemgauer Alpen / 225b', '021345'),
('Deutscher Alpenverein/Chiemgauer Alpen / 230', '023783'),
('Deutscher Alpenverein/Chiemgauer Alpen / 231', '023779'),
('Deutscher Alpenverein/Chiemgauer Alpen / 232', '023780'),
('Deutscher Alpenverein/Chiemgauer Alpen / 234', '023781'),
('Deutscher Alpenverein/Chiemgauer Alpen / 236', '023782'),
('Deutscher Alpenverein/Estergebirge / 441', '002264'),
('Deutscher Alpenverein/Estergebirge / 442', '012191'),
('Deutscher Alpenverein/Estergebirge / 443', '002415'),
('Deutscher Alpenverein/Estergebirge / 444', '002416'),
('Deutscher Alpenverein/Estergebirge / 445', '002136'),
('Deutscher Alpenverein/Estergebirge / 446', '002137'),
('Deutscher Alpenverein/Estergebirge / 464', '017590'),
('Deutscher Alpenverein/Karwendel / 237', '002194'),
('Deutscher Alpenverein/Karwendel / 239', '002206'),
('Deutscher Alpenverein/Karwendel / 250', '017651'),
('Deutscher Alpenverein/Karwendel / 260', '012627'),
('Deutscher Alpenverein/Karwendel / 261', '012623'),
('Deutscher Alpenverein/Karwendel / 262', '012628'),
('Deutscher Alpenverein/Karwendel / 262 A', '020199'),
('Deutscher Alpenverein/Karwendel / 263', '012631'),
('Deutscher Alpenverein/Karwendel / 264', '012625'),
('Deutscher Alpenverein/Karwendel / 265', '012621'),
('Deutscher Alpenverein/Karwendel / 266', '012622'),
('Deutscher Alpenverein/Karwendel / 267', '012624'),
('Deutscher Alpenverein/Karwendel / 268', '015787'),
('Deutscher Alpenverein/Karwendel / 269', '015788'),
('Deutscher Alpenverein/Karwendel / 270', '012629'),
('Deutscher Alpenverein/Karwendel / 271', '012632'),
('Deutscher Alpenverein/Karwendel / 273 (Westl. Karwendelspitze)', '022344'),
('Deutscher Alpenverein/Karwendel / 275 (Passamani Rundweg)', '022343'),
('Deutscher Alpenverein/Karwendel / 276', '012648'),
('Deutscher Alpenverein/Karwendel / 277', '012646'),
('Deutscher Alpenverein/Karwendel / 280', '012639'),
('Deutscher Alpenverein/Karwendel / 282', '012630'),
('Deutscher Alpenverein/Karwendel / 283', '012641'),
('Deutscher Alpenverein/Karwendel / 284', '012642'),
('Deutscher Alpenverein/Karwendel / 290', '012645'),
('Deutscher Alpenverein/Karwendel / 291', '012647'),
('Deutscher Alpenverein/Karwendel / 293', '012649'),
('Deutscher Alpenverein/Karwendel / 351', '012572'),
('Deutscher Alpenverein/Karwendel / 357', '012567'),
('Deutscher Alpenverein/Karwendel / 359', '012575'),
('Deutscher Alpenverein/Karwendel / 360', '012578'),
('Deutscher Alpenverein/Karwendel / 361', '012702'),
('Deutscher Alpenverein/Karwendel / 362', '012701'),
('Deutscher Alpenverein/Karwendel / 363', '025245'),
('Deutscher Alpenverein/Karwendel / 364', '012560'),
('Deutscher Alpenverein/Karwendel / 365', '012704'),
('Deutscher Alpenverein/Karwendel / 368', '012555'),
('Deutscher Alpenverein/Karwendel / 369', '012703'),
('Deutscher Alpenverein/Karwendel / 370', '014326'),
('Deutscher Alpenverein/Karwendel / Gjaidsteig (Wanderweg 269)', '019571'),
('Deutscher Alpenverein/Karwendel / Karwendel-Klettersteig 14c', '022345'),
('Deutscher Alpenverein/Sektion Allgäu-Immenstadt / Wegenetz der Sektion', '013405'),
('Deutscher Alpenverein/Sektion Bad Reichenhall / Wegenetz der Sektion', '012839'),
('Deutscher Alpenverein/Sektion Berchtesgaden / Berchtesgadener Hochthronsteig', '013012'),
('Deutscher Alpenverein/Sektion Bergfreunde München / Altkaseralm-Spitzstein', '024178'),
('Deutscher Alpenverein/Sektion Bergland München / Wegenetz der Sektion', '013721'),
('Deutscher Alpenverein/Sektion Dillingen/Donau / Wegenetz gold auf weiß Punkt (Goldberg Wanderwege)', '016870'),
('Deutscher Alpenverein/Sektion Donauwörth / Edelweißweg', '002602'),
('Deutscher Alpenverein/Sektion Freilassing / Wegenetz der Sektion', '021172'),
('Deutscher Alpenverein/Sektion Garmisch-Partenkirchen / Angerlloch-Wettersteinalm', '015239'),
('Deutscher Alpenverein/Sektion Garmisch-Partenkirchen / Wegenetz der Sektion', '013686'),
('Deutscher Alpenverein/Sektion Garmisch-Partenkirchen / Wetterstein-Schachen', '015240'),
('Deutscher Alpenverein/Sektion Hesselberg / Rund um Burgoberbach', '024251'),
('Deutscher Alpenverein/Sektion Hesselberg / weiß auf rot 1 (Kleiner Nordweg)', '018227'),
('Deutscher Alpenverein/Sektion Hesselberg / weiß auf rot 10 (Westlicher Heideweg)', '018225'),
('Deutscher Alpenverein/Sektion Hesselberg / weiß auf rot 12 (Flintsbachtal)', '020234'),
('Deutscher Alpenverein/Sektion Hesselberg / weiß auf rot 2 (Um den Muckenberg)', '018226'),
('Deutscher Alpenverein/Sektion Hesselberg / weiß auf rot 5 (Orchideenweg)', '020233'),
('Deutscher Alpenverein/Sektion Hesselberg / weiß auf rot 6 (Mühlenweg an der Wieseth)', '018228'),
('Deutscher Alpenverein/Sektion Hesselberg / weiß auf rot 8 (Biberweg)', '018229'),
('Deutscher Alpenverein/Sektion Illertissen / Wegenetz der Sektion', '013419'),
('Deutscher Alpenverein/Sektion Lauf / Laufer Hüttenweg', '009300'),
('Deutscher Alpenverein/Sektion Mering / blau auf weiß Dreieck (Gidiweg)', '016651'),
('Deutscher Alpenverein/Sektion Mering / blau auf weiß Dreieck (Weitmannsee)', '016650'),
('Deutscher Alpenverein/Sektion Mering / gelb auf weiß Dreieck (Jägerweg)', '016648'),
('Deutscher Alpenverein/Sektion Mering / gelb auf weiß Dreieck (Kirchbergweg)', '016649'),
('Deutscher Alpenverein/Sektion Mering / rot auf weiß Dreieck (Hardwaldweg)', '023838'),
('Deutscher Alpenverein/Sektion Neumarkt i.d.OPf. / Adlerweg', '006924'),
('Deutscher Alpenverein/Sektion Neumarkt i.d.Opf. / Fuchsweg', '006919'),
('Deutscher Alpenverein/Sektion Neumarkt i.d.OPf. / schwarz auf gelb Ring (Ringweg)', '006925'),
('Deutscher Alpenverein/Sektion Noris / Höhenglücksteig', '017115'),
('Deutscher Alpenverein/Sektion Noris / Norissteig', '021398'),
('Deutscher Alpenverein/Sektion Peiting / Wegenetz der Sektion', '013681'),
('Deutscher Alpenverein/Sektion Röthenbach a.d.Pegnitz / Max-Ettl-Weg', '017391'),
('Deutscher Alpenverein/Sektion Rosenheim / Dr.-Julius-Mayr-Weg', '010872'),
('Deutscher Alpenverein/Sektion Rosenheim / Wegenetz der Sektion', '011416'),
('Deutscher Alpenverein/Sektion Schweinfurt / grün auf weiß AV (SW/Mainleite-AV-Hütte Haselstaude)', '013129'),
('Deutscher Alpenverein/Sektion Schweinfurt / grün auf weiß AV (SW/Wildpark-AV-Hütte Haselstaude))', '013029'),
('Deutscher Alpenverein/Sektion Schweinfurt / rot auf weiß AV (SW/Wildpark-AV- Hütte Haselstaude)', '013028'),
('Deutscher Alpenverein/Sektion Schweinfurt / rot auf weiß AV (Wilhelm-Schaffner-Weg)', '013030'),
('Deutscher Alpenverein/Sektion Starnberg / Unterammergau-Grafenaschau', '019672'),
('Deutscher Alpenverein/Sektion Straubing / Straubinger Haus', '011362'),
('Deutscher Alpenverein/Sektion Teisendorf / Wegenetz der Sektion', '012763'),
('Deutscher Alpenverein/Sektion Tölz / Reitsteig', '015750'),
('Deutscher Alpenverein/Sektion Tölz / roter Punkt', '023082'),
('Deutscher Alpenverein/Sektion Tölz / Wegenetz der Sektion', '013249'),
('Deutscher Alpenverein/Sektion Traunstein / Wegenetz der Sektion', '012871'),
('Deutscher Alpenverein/Sektion Weilheim / Hahnbichlsteig', '013727'),
('Deutscher Alpenverein/Sektion Weilheim / Oberauer Steig (Oberau-Weilheimer Hütte)', '013687'),
('Deutscher Alpenverein/Sektion Wildsteig / Wegenetz der Sektion', '015970'),
('Deutscher Alpenverein/Wettersteingebirge / 413', '022338'),
('Deutscher Alpenverein/Wettersteingebirge / 801', '001918'),
('Deutscher Alpenverein/Wettersteingebirge / 815', '001952'),
('Deutscher Alpenverein/Wettersteingebirge / 818', '010489'),
('Deutscher Alpenverein/Wettersteingebirge / 821', '002006'),
('Deutscher Alpenverein/Wettersteingebirge / 831', '001911'),
('Deutscher Alpenverein/Wettersteingebirge / 831a', '001916'),
('Deutscher Alpenverein/Wettersteingebirge / 834', '010430'),
('Deutscher Alpenverein/Wettersteingebirge / 835', '001919'),
('Deutscher Alpenverein/Wettersteingebirge / 835a', '010433'),
('Deutscher Alpenverein/Wettersteingebirge / 836', '022700'),
('Deutscher Alpenverein/Wettersteingebirge / 841', '001947'),
('Deutscher Alpenverein/Wettersteingebirge / 842', '001945'),
('Deutscher Alpenverein/Wettersteingebirge / 870', '012616'),
('Deutscher Alpenverein/Wettersteingebirge / 871', '012690'),
('Deutscher Alpenverein/Wettersteingebirge / 874', '012682'),
('Deutscher Alpenverein/Wettersteingebirge / 875', '012693'),
('Deutscher Alpenverein/Wettersteingebirge / 880', '012699'),
('Deutscher Alpenverein/Wettersteingebirge / Große Arnspitze', '012697'),
('Deutscher Volkssportverband / IVV-Rundweitwanderweg München-Fünf-Seen-Land', '020508'),
('Deutscher Volkssportverband/Altötting / Georg-Brenner-Wanderweg', '013315'),
('Deutscher Volkssportverband/Ansbach / Durchs Höhlenmühlental - Ansbach-Oberdombach', '022455'),
('Deutscher Volkssportverband/Arnstein / In die Lau (gelb)', '022116'),
('Deutscher Volkssportverband/Arnstein / Radegundiskapelle', '025217'),
('Deutscher Volkssportverband/Arnstein / Werntal (blau)', '022882'),
('Deutscher Volkssportverband/Bach a.d.Donau / Winzerweg in der Weinbaugemeinde Bach', '018788'),
('Deutscher Volkssportverband/Bach a.d.Donau / Winzerweg in der Weinbaugemeinde Bach (5km)', '024735'),
('Deutscher Volkssportverband/Bad Windsheim / Frankens gemütliche Ecke zwischen Steigerwald und Frankenhöhe', '012284'),
('Deutscher Volkssportverband/Berchtesgaden-Salzburg / IVV-Alpenweitwanderweg 1', '012057'),
('Deutscher Volkssportverband/Berchtesgaden-Salzburg / IVV-Alpenweitwanderweg 2', '000375'),
('Deutscher Volkssportverband/Berchtesgaden-Salzburg / IVV-Alpenweitwanderweg 3', '000376'),
('Deutscher Volkssportverband/Berchtesgaden-Salzburg / IVV-Alpenweitwanderweg 4', '012112'),
('Deutscher Volkssportverband/Berchtesgaden-Salzburg / IVV-Alpenweitwanderweg 5', '012111'),
('Deutscher Volkssportverband/Berchtesgaden-Salzburg / IVV-Alpenweitwanderweg 6', '012035'),
('Deutscher Volkssportverband/Berchtesgaden-Salzburg / IVV-Alpenweitwanderweg 7', '000379'),
('Deutscher Volkssportverband/Bichl / Kreuz, Birnbaum und Hollerstauden', '022474'),
('Deutscher Volkssportverband/Büchenbach / Geschichten und Wald', '018643'),
('Deutscher Volkssportverband/Burgheim / Rund um den Vohbach', '011297'),
('Deutscher Volkssportverband/Burglengenfeld / Malerwinkelweg', '022730'),
('Deutscher Volkssportverband/Dettelbach / Rund um Main und Wein (15km)', '014154'),
('Deutscher Volkssportverband/Dettelbach / Rund um Main und Wein (7km)', '024992'),
('Deutscher Volkssportverband/Egglkofen / 800 Jahre Geschichte Egglkofen', '012313'),
('Deutscher Volkssportverband/Eging a.See / Eging am See/Bayerischer Wald', '016535'),
('Deutscher Volkssportverband/Eging a.See / Hirtenholzwanderung', '016885'),
('Deutscher Volkssportverband/Eging a.See / Panoramablickwanderung', '017638'),
('Deutscher Volkssportverband/Eging a.See / Seewanderweg', '017639'),
('Deutscher Volkssportverband/Ensdorf / Kapellenweg', '020701'),
('Deutscher Volkssportverband/Ensdorf / Natur-Wallfahrtsweg', '013409'),
('Deutscher Volkssportverband/Fürth-Oberasbach / Oberasbach-Wolfshöhe (10km-Rundweg)', '022401'),
('Deutscher Volkssportverband/Fürth-Oberasbach / Oberasbach-Wolfshöhe (5km-Rundweg)', '022400'),
('Deutscher Volkssportverband/Fürth-Oberfürberg / 2. Stadtwaldwanderung um den Felsenkeller', '019442'),
('Deutscher Volkssportverband/Geltendorf / Rund um St. Ottilien (11 km)', '013975'),
('Deutscher Volkssportverband/Geltendorf / Rund um St. Ottilien (6 km)', '024483'),
('Deutscher Volkssportverband/Geltendorf / Wandern um Schloß Kaltenberg', '024482'),
('Deutscher Volkssportverband/Gemeinde Zeilarn / grün auf weiß 3 (Alfred-Schlagmann-Gedächtniswanderweg)', '013314'),
('Deutscher Volkssportverband/Großaitingen / Rund um Großaitingen (10km)', '024018'),
('Deutscher Volkssportverband/Großaitingen / Rund um Großaitingen (21km)', '024017'),
('Deutscher Volkssportverband/Großaitingen / Rund um Großaitingen (6km)', '024019'),
('Deutscher Volkssportverband/Hainsacker / Rund um Hainsacker-Zwischen Naab und Regen (10km)', '018780'),
('Deutscher Volkssportverband/Hainsacker / Rund um Hainsacker-Zwischen Naab und Regen (6km)', '018779'),
('Deutscher Volkssportverband/Hattenhofen / Graf-Hatto-Wanderweg', '023835'),
('Deutscher Volkssportverband/Hauzenberg / Hauzenberg (blau)', '017257'),
('Deutscher Volkssportverband/Hauzenberg / Hauzenberg (gelb)', '017259'),
('Deutscher Volkssportverband/Hauzendorf / Auf den Spuren des Falkensteiner Bockerls-Hauzendorf (10km)', '021871'),
('Deutscher Volkssportverband/Hauzendorf / Auf den Spuren des Falkensteiner Bockerls-Hauzendorf (5km)', '021872'),
('Deutscher Volkssportverband/Heilsbronn / Auf den Spuren der Hohenzollern (große Runde)', '019297'),
('Deutscher Volkssportverband/Heilsbronn / Auf den Spuren der Hohenzollern (kleine Runde)', '019298'),
('Deutscher Volkssportverband/Heroldsberg / Permanenter IVV-Wanderweg Kalchreuther Keller (12 km)', '024756'),
('Deutscher Volkssportverband/Heroldsberg / Permanenter IVV-Wanderweg Kalchreuther Keller (6 km)', '024757'),
('Deutscher Volkssportverband/Heroldsberg / Permanenter Waldwanderweg Wanderclub Heroldsberg (10 km)', '020831'),
('Deutscher Volkssportverband/Heroldsberg / Permanenter Waldwanderweg Wanderclub Heroldsberg (16 km)', '024754'),
('Deutscher Volkssportverband/Heroldsberg / Permanenter Waldwanderweg Wanderclub Heroldsberg (5 km)', '024755'),
('Deutscher Volkssportverband/Heßdorf / Seebachgrund-Wanderweg', '016768'),
('Deutscher Volkssportverband/Höchstadt a.d.Aisch / Antonius-Weg', '024400'),
('Deutscher Volkssportverband/Kemnath / blau 5 km (Wandern in Kemnath-Stadt)', '025189'),
('Deutscher Volkssportverband/Kemnath / rot 10 km (Wandern in Kemnath-Stadt)', '025188'),
('Deutscher Volkssportverband/Kitzingen / Main und Wein (Route 1)', '018676'),
('Deutscher Volkssportverband/Kitzingen / Main und Wein (Route 2)', '018578'),
('Deutscher Volkssportverband/Langenzenn / Wanderweg im Zenntal', '019597'),
('Deutscher Volkssportverband/Langenzenn / Wanderweg südlich der Zenn', '024988'),
('Deutscher Volkssportverband/Leinburg-Diepersdorf / Rund um den Birkensee (5km und 10km)', '020834'),
('Deutscher Volkssportverband/Leinburg-Entenberg / Wandern im Buchenwald', '017759'),
('Deutscher Volkssportverband/Markt Erlbach / Markt Erlbach-Auf Frankens Höhe', '016518'),
('Deutscher Volkssportverband/Markt Schwaben / Jubiläumsweg Sempt und Adel', '014611'),
('Deutscher Volkssportverband/Markt Schwaben / Quer durchs Schwabener Moos', '014610'),
('Deutscher Volkssportverband/Marktbreit / Auf den Spuren der Alten Römer', '018577'),
('Deutscher Volkssportverband/Marktl / Auf den Spuren des Papstes (10km)', '014348'),
('Deutscher Volkssportverband/Marktl / Auf den Spuren des Papstes (5km)', '014349'),
('Deutscher Volkssportverband/Muhr a.See / Altmühlsee', '019502'),
('Deutscher Volkssportverband/Neuhaus an der Pegnitz / Grottenweg (13km Rundweg)', '023620'),
('Deutscher Volkssportverband/Neuhaus an der Pegnitz / Grottenweg (25km Rundweg)', '023617'),
('Deutscher Volkssportverband/Neuhaus an der Pegnitz / Grottenweg (7km Rundweg)', '023616'),
('Deutscher Volkssportverband/Neuhaus an der Pegnitz / Kapellenweg Neuhaus (14km Rundweg)', '022165'),
('Deutscher Volkssportverband/Neuhaus an der Pegnitz / Kapellenweg Neuhaus (7km Rundweg)', '022164'),
('Deutscher Volkssportverband/Neunburg vorm Wald / Pfalzgraf-Johann-Weg', '015892'),
('Deutscher Volkssportverband/Oberaudorf / Klosterrunde', '023717'),
('Deutscher Volkssportverband/Oberaudorf / Rund um Oberaudorf', '023710'),
('Deutscher Volkssportverband/Oberhausen / Burgenwanderung', '024115'),
('Deutscher Volkssportverband/Oberstdorf / Quer durchs Trettachtal', '018210'),
('Deutscher Volkssportverband/Oberthulba / Rhön-Thulba Untererthal (17km)', '016212'),
('Deutscher Volkssportverband/Oberviechtach / Kapellen- und Goldsteig-Naturwanderung', '021232'),
('Deutscher Volkssportverband/Otterfing / Durchs Gartentürl ins Oberland', '024249'),
('Deutscher Volkssportverband/Pfaffenhofen a.d.Roth / Dreitälerwanderung', '014483'),
('Deutscher Volkssportverband/Pfaffenhofen a.d.Roth / Kapellen- und Kirchenwanderung', '014525'),
('Deutscher Volkssportverband/Pfeffenhausen / Hopfenwanderweg', '014385'),
('Deutscher Volkssportverband/Pottenstein / Wallfahrerweg PW1 (lange Strecke 13km)', '017416'),
('Deutscher Volkssportverband/Pottenstein / Wallfahrerweg PW2 (kurze Strecke 5km)', '020012'),
('Deutscher Volkssportverband/Rinchnach / Klosterwaldrundweg', '015717'),
('Deutscher Volkssportverband/Rinchnach / Panoramablickrundweg', '015718'),
('Deutscher Volkssportverband/Rothenburg ob der Tauber / Altstadtblick', '017835'),
('Deutscher Volkssportverband/Schönberg / Im wildromantischen Ohetal', '015572'),
('Deutscher Volkssportverband/Schönberg / Sepp Lachner IVV-Rundwanderweg 1', '015575'),
('Deutscher Volkssportverband/Schönberg / Sepp Lachner IVV-Rundwanderweg 5', '015573'),
('Deutscher Volkssportverband/Schönberg / Sepp Lachner IVV-Rundwanderweg 6', '015574'),
('Deutscher Volkssportverband/Schönberg / Sepp Lachner IVV-Rundwanderweg 7', '015570'),
('Deutscher Volkssportverband/Spalt / IVV-Rundweitwanderweg 1', '019759'),
('Deutscher Volkssportverband/Spalt / IVV-Rundweitwanderweg 10', '019760'),
('Deutscher Volkssportverband/Spalt / IVV-Rundweitwanderweg 11', '019761'),
('Deutscher Volkssportverband/Spalt / IVV-Rundweitwanderweg 12', '019762'),
('Deutscher Volkssportverband/Spalt / IVV-Rundweitwanderweg 13', '019763'),
('Deutscher Volkssportverband/Spalt / IVV-Rundweitwanderweg 14', '019764'),
('Deutscher Volkssportverband/Spalt / IVV-Rundweitwanderweg 2', '019765'),
('Deutscher Volkssportverband/Spalt / IVV-Rundweitwanderweg 3', '019766'),
('Deutscher Volkssportverband/Spalt / IVV-Rundweitwanderweg 4', '019767'),
('Deutscher Volkssportverband/Spalt / IVV-Rundweitwanderweg 5', '019768'),
('Deutscher Volkssportverband/Spalt / IVV-Rundweitwanderweg 6', '019769'),
('Deutscher Volkssportverband/Spalt / IVV-Rundweitwanderweg 7', '019770'),
('Deutscher Volkssportverband/Spalt / IVV-Rundweitwanderweg 8', '019771'),
('Deutscher Volkssportverband/Spalt / IVV-Rundweitwanderweg 9', '019772'),
('Deutscher Volkssportverband/Tegernheim / Auf den Spuren des Vogts', '018789'),
('Deutscher Volkssportverband/Untermeitingen / Untermeitingen', '016213'),
('Deutscher Volkssportverband/Warngau / Über Stock und Stein durchs Oberland', '024248'),
('Deutscher Volkssportverband/Wenzenbach / Schloss Schönberg-Wenzenbach (10km)', '021878'),
('Deutscher Volkssportverband/Wenzenbach / Schloss Schönberg-Wenzenbach (6km)', '021879'),
('Deutscher Volkssportverband/Winzer / Donau-Naturwanderweg', '017488'),
('Deutscher Volkssportverband/Winzer / Kapellenwanderweg', '017489'),
('Deutscher Volkssportverband/Wolfsegg / Burg Wolfsegg Wanderweg (große Runde)', '016523'),
('Deutscher Volkssportverband/Wolfsegg / Burg Wolfsegg Wanderweg (kleine Runde)', '016524'),
('Deutscher Volkssportverband/Wolkertshohen / Mühlenweg im Schuttertal (gelb)', '018241'),
('Deutscher Volkssportverband/Wolkertshohen / Mühlenweg im Schuttertal (rot)', '016879'),
('Deutscher Volkssportverband/Wolnzach / Hallertauer Hopfenzentrum Wolnzach (rot auf gelb Punkt)', '011233'),
('Deutscher Volkssportverband/Wolnzach / Hallertauer Hopfenzentrum Wolnzach (weiß auf rot Punkt)', '011202'),
('Deutscher Volkssportverband/Zirndorf / Wanderung im Stadtwald, rund um die Alte Veste, in den Bibertgrund und durch das schöne Zirndorf', '019441'),
('Deutscher Volkssportverband/Zorneding-Pöring / Kulturgeschichtliche Wanderung (7 Km)', '022636'),
('Deutscher Volkssportverband/Zorneding-Pöring / Rund um die nördliche Rodungsinsel (11 km)', '022635'),
('Deutscher Volkssportverband/Zorneding-Pöring / Rund um die südliche Rodungsinsel (16 km)', '022637'),
('Deutschherrenweg (Nürnberg Eibach-Neustadt a.d.Aisch)', '007531'),
('Die Alpenüberquerung (Fernwanderweg Gmund a.T.-Sterzing)', '023199'),
('Die DonauPforten / Römerweg', '024767'),
('Dillinger Land / Auwaldrundweg', '016871'),
('Dillinger Land / Grenzweg', '021098'),
('Dillinger Land / Höhenwanderweg', '014943'),
('Dillinger Land / Kesseltal NaTour', '023621'),
('Dillinger Land / Michel-Eberhardt-Wanderweg', '014941'),
('Dillinger Land / Michelsberg-Rundweg', '014942'),
('Dillinger Land / Sagenhaft', '022166'),
('Dillinger Land / Sinne-Reich', '023987'),
('Donau im Wandel', '011947'),
('Donau-Panoramaweg', '022699'),
('Donausteig', '020646'),
('Donautal - Aktiv / Donauhänge', '025479'),
('Donautal - Aktiv / Donauwald', '025478'),
('Dr. Koch-Steig', '025571'),
('Dr.-Fritz-Linnert-Weg', '000461'),
('Drei Königs Gang', '021702'),
('Dreisessel / Nordwaldkammweg', '017658'),
('Dreisessel / rot auf weiß Balken', '017659'),
('DSV nordic aktiv Zentrum Alpenwelt Karwendel (Klais) / E.ON Bayern-Trail (rot)', '017335'),
('DSV nordic aktiv Zentrum Alpenwelt Karwendel (Klais) / Siegsdorfer Petrusquelle-Trail (blau)', '017336'),
('DSV nordic aktiv Zentrum Alpenwelt Karwendel (Krün) / E.ON Bayern-Trail 1 (rot)', '017130'),
('DSV nordic aktiv Zentrum Alpenwelt Karwendel (Krün) / E.ON Bayern-Trail 2 (rot)', '017129'),
('DSV nordic aktiv Zentrum Alpenwelt Karwendel (Krün) / Siegsdorfer Petrusquelle-Trail 1 (blau)', '017123'),
('DSV nordic aktiv Zentrum Alpenwelt Karwendel (Krün) / Siegsdorfer Petrusquelle-Trail 2 (blau)', '017131'),
('DSV nordic aktiv Zentrum Alpenwelt Karwendel (Wallgau) / E.ON Bayern-Trail 1 (rot)', '017127'),
('DSV nordic aktiv Zentrum Alpenwelt Karwendel (Wallgau) / E.ON Bayern-Trail 2 (rot)', '017134'),
('DSV nordic aktiv Zentrum Alpenwelt Karwendel (Wallgau) / Haas Fertigbau-Trail (schwarz)', '017132'),
('DSV nordic aktiv Zentrum Alpenwelt Karwendel (Wallgau) / Siegsdorfer Petrusquelle-Trail 1 (blau)', '017135'),
('DSV nordic aktiv Zentrum Alpenwelt Karwendel (Wallgau) / Siegsdorfer Petrusquelle-Trail 2 (blau)', '017133'),
('DSV nordic aktiv Zentrum Amorbach / Nordic-Walking-Trail (blau)', '020568'),
('DSV nordic aktiv Zentrum Amorbach / Nordic-Walking-Trail (grün)', '020572'),
('DSV nordic aktiv Zentrum Amorbach / Nordic-Walking-Trail (rot)', '020573'),
('DSV nordic aktiv Zentrum Amorbach / Nordic-Walking-Trail 1 (schwarz)', '020569'),
('DSV nordic aktiv Zentrum Amorbach / Nordic-Walking-Trail 2 (schwarz)', '020566'),
('DSV nordic aktiv Zentrum Bad Bocklet / Bad Brückenauer Mineralwasser-Trail (blau)', '013398'),
('DSV nordic aktiv Zentrum Bad Bocklet / Haas Fertigbau-Trail (rot)', '013400'),
('DSV nordic aktiv Zentrum Bad Bocklet / Klinikum Bad Bocklet-Trail (schwarz)', '013399'),
('DSV nordic aktiv Zentrum Bad Brückenau / Kloster-Route 4 (schwarz)', '015851'),
('DSV nordic aktiv Zentrum Bad Brückenau / Panorama-Route 5 (rot)', '015842'),
('DSV nordic aktiv Zentrum Bad Brückenau / Staatsbad-Route 1 (rot)', '015858'),
('DSV nordic aktiv Zentrum Bad Brückenau / Staatsbad-Route 2 (blau)', '015845'),
('DSV nordic aktiv Zentrum Bad Brückenau / Staatsbad-Route 2 (schwarz)', '015813'),
('DSV nordic aktiv Zentrum Bad Brückenau / Staatsbad-Route 2 (schwarz) Abkürzung', '015814'),
('DSV nordic aktiv Zentrum Bad Kissingen / Bad Brückenauer Mineralwasser-Trail (blau)', '012982'),
('DSV nordic aktiv Zentrum Bad Kissingen / Bad Kissinger Kur-Molke-Trail (schwarz)', '012991'),
('DSV nordic aktiv Zentrum Bad Kissingen / Haas Fertigbau-Trail (rot)', '012988'),
('DSV nordic aktiv Zentrum Bad Königshofen / Bad Brückenauer Mineralwasser-Trail (blau)', '013842'),
('DSV nordic aktiv Zentrum Bad Königshofen / Frankentherme-Trail (schwarz)', '013844'),
('DSV nordic aktiv Zentrum Bad Königshofen / Haas Fertigbau-Trail (rot)', '013843'),
('DSV nordic aktiv Zentrum Bad Neustadt / Bad Brückenauer Mineralwasser-Trail (blau)', '013337'),
('DSV nordic aktiv Zentrum Bad Neustadt / Haas Fertigbau-Trail (rot)', '013334'),
('DSV nordic aktiv Zentrum Bad Neustadt / Intersport Pecht-Trail (schwarz)', '013335'),
('DSV nordic aktiv Zentrum Bad Rodach / Bad Brückenauer Mineralwasser-Trail (blau)', '016959'),
('DSV nordic aktiv Zentrum Bad Rodach / Gasversorgung Bad Rodach-Trail (schwarz)', '016961'),
('DSV nordic aktiv Zentrum Bad Rodach / Haas Fertigbau-Trail (rot)', '016960'),
('DSV nordic aktiv Zentrum Bayrischzell / Haas Fertigbau-Trail schwarz (Hochkreuth-Runde)', '010542'),
('DSV nordic aktiv Zentrum Bayrischzell / Siegsdorfer Petrusquelle-Trail blau (Melkstatt-Runde)', '010564'),
('DSV nordic aktiv Zentrum Bayrischzell / Sparkassen-Trail 1 rot (Osterhofen-Runde)', '010543'),
('DSV nordic aktiv Zentrum Bayrischzell / Sparkassen-Trail 2 rot (Mieseben-Runde)', '015061'),
('DSV nordic aktiv Zentrum Bernau a.Chiemsee / E.ON Bayern-Trail (rot)', '011530'),
('DSV nordic aktiv Zentrum Bernau a.Chiemsee / Haas Fertigbau-Trail (schwarz)', '011529'),
('DSV nordic aktiv Zentrum Bernau a.Chiemsee / Siegsdorfer Petrusquelle-Trail (blau)', '013904'),
('DSV nordic aktiv Zentrum Bodenmais / E.ON Bayern-Trail Bodenmais (rot)', '021786'),
('DSV nordic aktiv Zentrum Bodenmais / E.ON Bayern-Trail Grashöhe (rot)', '021861'),
('DSV nordic aktiv Zentrum Bodenmais / Haas Fertigbau-Trail (schwarz)', '021767'),
('DSV nordic aktiv Zentrum Bodenmais / Haas Fertigbau-Trail (schwarz)', '021793'),
('DSV nordic aktiv Zentrum Bodenmais / Siegsdorfer Petrusquelle-Trail Bodenmais (blau)', '021780'),
('DSV nordic aktiv Zentrum Bodenmais / Siegsdorfer Petrusquelle-Trail Grashöhe (blau)', '021794'),
('DSV nordic aktiv Zentrum Brannenburg / Haas Fertigbau-Trail (schwarz)', '010853'),
('DSV nordic aktiv Zentrum Brannenburg / OELCHECK-Trail (rot)', '010854'),
('DSV nordic aktiv Zentrum Brannenburg / Siegsdorfer Petrusquelle-Trail (blau)', '010855'),
('DSV nordic aktiv Zentrum Burgberg / AOK-Trail (schwarz)', '018076'),
('DSV nordic aktiv Zentrum Burgberg / Haas Fertigbau-Trail (rot)', '018062'),
('DSV nordic aktiv Zentrum Burgberg / Siegesdorfer Petrusquelle-Trail (blau)', '018061'),
('DSV nordic aktiv Zentrum Döbraberg / Bad Brückenauer-Trail (blau)', '015234'),
('DSV nordic aktiv Zentrum Döbraberg / Haas Fertigbau-Trail (schwarz)', '015236'),
('DSV nordic aktiv Zentrum Döbraberg / Nordic-Walking-Trail-Verbindungsweg ost (grün)', '020366'),
('DSV nordic aktiv Zentrum Döbraberg / Nordic-Walking-Trail-Verbindungsweg west (grün)', '015235'),
('DSV nordic aktiv Zentrum Döbraberg / Ortlam-Trail (rot)', '015233'),
('DSV nordic aktiv Zentrum Ebrach / Nordic-Walking-Trail leicht (blau)', '016853'),
('DSV nordic aktiv Zentrum Ebrach / Nordic-Walking-Trail mittelschwierig (rot)', '016855'),
('DSV nordic aktiv Zentrum Ebrach / Nordic-Walking-Trail schwierig (schwarz)', '016854'),
('DSV nordic aktiv Zentrum Eibelstadt / E.ON Bayern-Trail (schwarz)', '013650'),
('DSV nordic aktiv Zentrum Eibelstadt / Haas Fertigbau-Trail (rot)', '013652'),
('DSV nordic aktiv Zentrum Eibelstadt / Siegsdorfer Petrusquelle-Trail (blau)', '013651'),
('DSV nordic aktiv Zentrum Grattersdorf / AOK-Familientrail (blau)', '015706'),
('DSV nordic aktiv Zentrum Grattersdorf / Haas Fertigbau-Trail 1 (schwarz)', '015692'),
('DSV nordic aktiv Zentrum Grattersdorf / Panorama-Trail 2 (schwarz)', '015693'),
('DSV nordic aktiv Zentrum Grattersdorf / Siegsdorfer Petrusquelle-Trail (rot)', '015707'),
('DSV nordic aktiv Zentrum Happurg / Bad Brückenauer Mineralwasser-Trail (blau)', '017758'),
('DSV nordic aktiv Zentrum Happurg / E.ON Bayern-Trail 1 (rot)', '019020'),
('DSV nordic aktiv Zentrum Happurg / E.ON Bayern-Trail 2 (rot)', '017757'),
('DSV nordic aktiv Zentrum Happurg / Haas Fertigbau-Trail (schwarz)', '017761'),
('DSV nordic aktiv Zentrum Holzheim-Ellerbach / Haas Fertigbau-Trail 2 (rot)', '017169'),
('DSV nordic aktiv Zentrum Holzheim-Ellerbach / Haas Fertigbau-Trail 5 (rot)', '017145'),
('DSV nordic aktiv Zentrum Holzheim-Ellerbach / Haas Fertigbau-Trail 8 (rot)', '017146'),
('DSV nordic aktiv Zentrum Holzheim-Ellerbach / Raiffensenbank Ascheberg-Trail 3 (schwarz)', '017171'),
('DSV nordic aktiv Zentrum Holzheim-Ellerbach / Raiffensenbank Ascheberg-Trail 6 (schwarz)', '017142'),
('DSV nordic aktiv Zentrum Holzheim-Ellerbach / Raiffensenbank Ascheberg-Trail 9 (schwarz)', '017141'),
('DSV nordic aktiv Zentrum Holzheim-Ellerbach / Siegsdorfer Petrusquelle-Trail 1 (blau)', '017170'),
('DSV nordic aktiv Zentrum Holzheim-Ellerbach / Siegsdorfer Petrusquelle-Trail 4 (blau)', '017140'),
('DSV nordic aktiv Zentrum Holzheim-Ellerbach / Siegsdorfer Petrusquelle-Trail 7 (blau)', '017143'),
('DSV nordic aktiv Zentrum Inzell / Haas Fertigbau-Trail (schwarz)', '012887'),
('DSV nordic aktiv Zentrum Inzell / Kritische Akademie-Trail (rot)', '012885'),
('DSV nordic aktiv Zentrum Inzell / Siegsdorfer Petrusquelle-Trail (blau)', '012886'),
('DSV nordic aktiv Zentrum Isny / Nordic-Walking-Trail weiß auf blau 8', '018739'),
('DSV nordic aktiv Zentrum Isny / Nordic-Walking-Trail weiß auf rot 7', '018742'),
('DSV nordic aktiv Zentrum Kolitzheim (Gernach) / Haas Fertigbau-Trail (schwarz)', '014249'),
('DSV nordic aktiv Zentrum Kolitzheim (Lindach) / VR-Bank Gerolzhofen-Trail (rot)', '014246'),
('DSV nordic aktiv Zentrum Kolitzheim (Stammheim) / Bad Brückenauer Mineralwasser-Trail (blau)', '014244'),
('DSV nordic aktiv Zentrum Kolitzheim (Zeilitzheim) / Bad Brückenauer Mineralwasser-Trail 1 (blau)', '014157'),
('DSV nordic aktiv Zentrum Kolitzheim (Zeilitzheim) / Bad Brückenauer Mineralwasser-Trail 2 (blau)', '014247'),
('DSV nordic aktiv Zentrum Kolitzheim (Zeilitzheim) / VR-Bank Gerolzhofen-Trail (rot)', '014158'),
('DSV nordic aktiv Zentrum Kolitzheim / Nordic-Walking-Trail (grün)', '015975'),
('DSV nordic aktiv Zentrum Marquartstein / E.ON Bayern-Trail (rot)', '011597'),
('DSV nordic aktiv Zentrum Marquartstein / Haas Fertigbau-Trail (schwarz)', '011594'),
('DSV nordic aktiv Zentrum Marquartstein / Siegsdorfer Petrusquelle-Trail (blau)', '011598'),
('DSV nordic aktiv Zentrum Mittenwald / E.ON Bayern-Trail 1 (rot)', '023671'),
('DSV nordic aktiv Zentrum Mittenwald / Haas Fertigbau-Trail 1 (schwarz)', '023680'),
('DSV nordic aktiv Zentrum Mittenwald / Siegsdorfer Petrusquelle-Trail 1 (blau)', '023675'),
('DSV nordic aktiv Zentrum Oberer Bayerischer Wald-Böhmischer Wald / Althütter Runde', '025212'),
('DSV nordic aktiv Zentrum Oberer Bayerischer Wald-Böhmischer Wald / Beste Aussichten', '025210'),
('DSV nordic aktiv Zentrum Oberer Bayerischer Wald-Böhmischer Wald / Grüß-Gott Runde', '025208'),
('DSV nordic aktiv Zentrum Oberer Bayerischer Wald-Böhmischer Wald / Rund um den Gibacht', '025204'),
('DSV nordic aktiv Zentrum Oberer Bayerischer Wald-Böhmischer Wald / Schneeschuhtour 1 (Althütter Runde)', '025205'),
('DSV nordic aktiv Zentrum Oberer Bayerischer Wald-Böhmischer Wald / Schneeschuhtour 2 (Beste Aussichten)', '025213'),
('DSV nordic aktiv Zentrum Oberer Bayerischer Wald-Böhmischer Wald / Schneeschuhtour 3 (Rund um den Gibacht)', '025216'),
('DSV nordic aktiv Zentrum Oberer Bayerischer Wald-Böhmischer Wald / Schneeschuhtour 4 (Dreibächeweg-Rundtour)', '025214'),
('DSV nordic aktiv Zentrum Oberer Bayerischer Wald-Böhmischer Wald / Schneeschuhtour 5 (Keilbügerl-Cerchov)', '025215'),
('DSV nordic aktiv Zentrum Oberer Bayerischer Wald-Böhmischer Wald / Winterwanderweg 1 (Voithenberg)', '025209'),
('DSV nordic aktiv Zentrum Oberer Bayerischer Wald-Böhmischer Wald / Winterwanderweg 3 (Waldmünchen)', '025207'),
('DSV nordic aktiv Zentrum Oberes Rodachtal (Nordhalben) / Haas Fertigbau-Trail (schwarz)', '015290'),
('DSV nordic aktiv Zentrum Oberes Rodachtal (Steinwiesen) / Bad Brückenauer Mineralwasser-Trail (blau)', '015294'),
('DSV nordic aktiv Zentrum Oberes Rodachtal (Steinwiesen) / Haas Fertigbau-Trail (schwarz)', '015292'),
('DSV nordic aktiv Zentrum Oberes Rodachtal (Steinwiesen) / Nordic-Walking-Trail (grün)', '015318'),
('DSV nordic aktiv Zentrum Oberes Rodachtal (Steinwiesen) / Oberes Rodachtal-Trail (rot)', '015291'),
('DSV nordic aktiv Zentrum Oberes Rodachtal (Wallenfels) / Oberes Rodachtal-Trail (rot)', '016920'),
('DSV nordic aktiv Zentrum Oberpfälzer Seenland / E.ON Bayern-Trail 2 (rot)', '016846');
INSERT INTO `Wanderweg` (`name`, `wanderweg_id`) VALUES
('DSV nordic aktiv Zentrum Oberpfälzer Seenland / E.ON Bayern-Trail 3 (rot)', '016848'),
('DSV nordic aktiv Zentrum Oberpfälzer Seenland / E.ON Bayern-Trail Bodenwöhr (rot)', '016834'),
('DSV nordic aktiv Zentrum Oberpfälzer Seenland / E.ON Bayern-Trail Verbindungsweg ost (grün)', '019695'),
('DSV nordic aktiv Zentrum Oberpfälzer Seenland / Haas Fertigbau-Trail 4 (schwarz)', '016845'),
('DSV nordic aktiv Zentrum Oberpfälzer Seenland / Nordic-Walking-Trail (grün)', '014865'),
('DSV nordic aktiv Zentrum Oberpfälzer Seenland / Siegsdorfer Petrusquelle-Trail Steinberg (blau)', '014696'),
('DSV nordic aktiv Zentrum Oberpfälzer Seenland / Siegsdorfer Petrusquelle-Trail Wackersdorf (blau)', '014857'),
('DSV nordic aktiv Zentrum Oberstaufen / Christl-Cranz-Runde (rot)', '017936'),
('DSV nordic aktiv Zentrum Oberstaufen / Haas Fertigbau-Trail rot (Schindelbergrunde)', '017975'),
('DSV nordic aktiv Zentrum Oberstaufen / Hochsiedelrunde (schwarz)', '017972'),
('DSV nordic aktiv Zentrum Oberstaufen / Hündlerunde (schwarz)', '017974'),
('DSV nordic aktiv Zentrum Oberstaufen / Imbergrunde (schwarz)', '017963'),
('DSV nordic aktiv Zentrum Oberstaufen / Kapfrunde (schwarz)', '017970'),
('DSV nordic aktiv Zentrum Oberstaufen / Nordic-Alpin-Runde (schwarz)', '017971'),
('DSV nordic aktiv Zentrum Oberstaufen / Schwarzenbachrunde (rot)', '017981'),
('DSV nordic aktiv Zentrum Oberstaufen / Siegsdorfer Petrusquelle-Trail blau (Thalrunde)', '018013'),
('DSV nordic aktiv Zentrum Oberstaufen / Staufenrunde (blau)', '017978'),
('DSV nordic aktiv Zentrum Oberstaufen / Variante Staufenrunde (schwarz)', '017983'),
('DSV nordic aktiv Zentrum Oberstaufen / Weißachtalrunde (rot)', '017985'),
('DSV nordic aktiv Zentrum Pocking / E.ON Bayern-Trail weiß auf blau 1', '021964'),
('DSV nordic aktiv Zentrum Pocking / E.ON Bayern-Trail weiß auf blau 2', '021959'),
('DSV nordic aktiv Zentrum Pocking / E.ON Bayern-Trail weiß auf blau 6', '021974'),
('DSV nordic aktiv Zentrum Pocking / E.ON Bayern-Trail weiß auf rot 3', '021962'),
('DSV nordic aktiv Zentrum Pocking / E.ON Bayern-Trail weiß auf rot 4', '021966'),
('DSV nordic aktiv Zentrum Pocking / E.ON Bayern-Trail weiß auf rot 5', '021975'),
('DSV nordic aktiv Zentrum Reit im Winkl / Skihütte-Trail (schwarz)', '011376'),
('DSV nordic aktiv Zentrum Reit im Winkl / Winklmoos-Alm-Siegsdorfer Petrusquelle-Trail (blau)', '019027'),
('DSV nordic aktiv Zentrum Schillingsfürst / Bad Brückenauer-Trail (blau)', '013232'),
('DSV nordic aktiv Zentrum Schillingsfürst / Haas Fertigbau-Trail (schwarz)', '020086'),
('DSV nordic aktiv Zentrum Schillingsfürst / Intersport Valtin-Trail (rot)', '020079'),
('DSV nordic aktiv Zentrum Schillingsfürst / Landwehr Apotheke-Trail (rot)', '020087'),
('DSV nordic aktiv Zentrum Schliersee / Haas Fertigbau-Trail (schwarz)', '010734'),
('DSV nordic aktiv Zentrum Schliersee-Spitzingsee / E.ON Bayern-Trail Schliersee (rot)', '010909'),
('DSV nordic aktiv Zentrum Schliersee-Spitzingsee / E.ON Bayern-Trail Spitzingsee (rot)', '010733'),
('DSV nordic aktiv Zentrum Schliersee-Spitzingsee / Siegsdorfer Petrusquelle-Trail Schliersee (blau)', '010912'),
('DSV nordic aktiv Zentrum Schliersee-Spitzingsee / Siegsdorfer Petrusquelle-Trail Spitzingsee (blau)', '010732'),
('DSV nordic aktiv Zentrum Tännesberg / E.ON Bayern-Trail Entdecker-Route (schwarz)', '021220'),
('DSV nordic aktiv Zentrum Tännesberg / E.ON Bayern-Trail Geologen-Route (blau)', '021218'),
('DSV nordic aktiv Zentrum Tännesberg / E.ON Bayern-Trail Wald-Route (rot)', '021223'),
('DSV nordic aktiv Zentrum Übersee / E.ON Bayern-Trail (rot)', '013912'),
('DSV nordic aktiv Zentrum Übersee / Haas Fertigbau-Trail (schwarz)', '013905'),
('DSV nordic aktiv Zentrum Übersee / Siegsdorfer Petrusquelle-Trail (blau)', '013958'),
('Ebersberger Forst / Walderlebnispfad Hohenlindener Sauschütt', '003678'),
('Einhardweg', '016035'),
('Einsiedler und Walderbacher Forst / Waldlehrpfad im Einsiedler Forst', '005568'),
('Endsee / Lehrpfad Gelbbauchunke', '017774'),
('Eppeleinsweg (Buckenhof-Neumarkt i.d.OPf.)', '006866'),
('Erlebnis Hesselberg / Geologischer Lehrpfad', '011724'),
('Erlebnis Hesselberg / Hesselberg-Pfad', '018233'),
('Erlebnis Hesselberg / Sagenweg Wassertrüdingen', '022451'),
('Erlebnis Hesselberg / Wegenetz', '018235'),
('Erlebnis Hesselberg / weiß auf grün 1', '018234'),
('Erlebnis Hesselberg / weiß auf grün 2 (Schloß Dennenlohe)', '022450'),
('Erlebniswelt am Grünten / Erzgruben', '013527'),
('Erzweg', '006726'),
('EU / EU-Mittelpunkteweg', '024059'),
('EuRegio Fitness-Parcours / Nordic-Walking Tour 1', '012820'),
('EuRegio Fitness-Parcours / Nordic-Walking Tour 11', '012914'),
('EuRegio Fitness-Parcours / Nordic-Walking Tour 12', '012913'),
('EuRegio Fitness-Parcours / Nordic-Walking Tour 13', '012912'),
('EuRegio Fitness-Parcours / Nordic-Walking Tour 14a', '012816'),
('EuRegio Fitness-Parcours / Nordic-Walking Tour 14b', '012821'),
('EuRegio Fitness-Parcours / Nordic-Walking Tour 15', '012824'),
('EuRegio Fitness-Parcours / Nordic-Walking Tour 16', '012814'),
('EuRegio Fitness-Parcours / Nordic-Walking Tour 17', '012822'),
('EuRegio Fitness-Parcours / Nordic-Walking Tour 18', '012815'),
('EuRegio Fitness-Parcours / Nordic-Walking Tour 19', '012823'),
('EuRegio Fitness-Parcours / Nordic-Walking Tour 2', '012817'),
('EuRegio Fitness-Parcours / Nordic-Walking Tour 3', '012813'),
('EuRegio Fitness-Parcours / Nordic-Walking Tour 6', '012818'),
('EuRegio Fitness-Parcours / Nordic-Walking Tour 7', '012819'),
('EuRegio Fitness-Parcours / Nordic-Walking Tour 8', '012811'),
('EuRegio Fitness-Parcours / Nordic-Walking Tour 9', '012812'),
('EuRegio Salzburg-Berchtesgadener Land-Traunstein / Nordic-Walking-Trail 1 (EuRegio Grödig-Marktschellenberg)', '012894'),
('EuRegio Salzburg-Berchtesgadener Land-Traunstein / Nordic-Walking-Trail 3 (EuRegio Marktschellenberg)', '012896'),
('Europäischer Fernwanderweg E10', '013720'),
('Europäischer Fernwanderweg E3 (Atlantik-Ardennen-Böhmerwald)', '001996'),
('Europäischer Fernwanderweg E4', '000989'),
('Europäischer Fernwanderweg E4 alpin (Variante 1)', '001716'),
('Europäischer Fernwanderweg E4 alpin (Variante 2)', '016391'),
('Europäischer Fernwanderweg E5', '001238'),
('Europäischer Fernwanderweg E6 (Ostsee-Wachau-Adria)', '000039'),
('Europäischer Fernwanderweg E8 (Nordsee-Rhein-Main-Donau-Karpaten)', '000464'),
('Europäischer Fernwanderweg E8 (Weikersheim-Bettenfeld)', '023417'),
('Europäischer Wasserscheideweg', '011799'),
('Ferienland Donau-Ries / Albblickweg', '017332'),
('Ferienland Donau-Ries / Bayerdillinger Wanderweg', '011417'),
('Ferienland Donau-Ries / Bockrundweg', '016244'),
('Ferienland Donau-Ries / Bruckwörth', '016258'),
('Ferienland Donau-Ries / Dettenharter Forst', '021118'),
('Ferienland Donau-Ries / Edenhauser-Forst-Rundweg', '014416'),
('Ferienland Donau-Ries / Eisbrunn-Rundweg', '014946'),
('Ferienland Donau-Ries / Esterholz', '011418'),
('Ferienland Donau-Ries / Hirschweg', '014938'),
('Ferienland Donau-Ries / Historischer Wanderweg (Donauwörth)', '002601'),
('Ferienland Donau-Ries / Hügelwanderung im Kesseltal', '024477'),
('Ferienland Donau-Ries / Lech-Rundweg', '014414'),
('Ferienland Donau-Ries / Maria-im-Elend-Rundweg', '014415'),
('Ferienland Donau-Ries / Marktoffingen 1', '015176'),
('Ferienland Donau-Ries / Mühlenweg', '014439'),
('Ferienland Donau-Ries / Münster-Lech-Rundweg', '014321'),
('Ferienland Donau-Ries / Natur-  und Kulturrundweg Thierhaupten', '024698'),
('Ferienland Donau-Ries / Oettinger Fürstenweg', '024550'),
('Ferienland Donau-Ries / Residenzweg', '023031'),
('Ferienland Donau-Ries / Ried-Rundweg', '016259'),
('Ferienland Donau-Ries / Rieser Mühlenweg', '023033'),
('Ferienland Donau-Ries / Schönenfelder Holz', '014324'),
('Ferienland Donau-Ries / Schwabenweg', '015181'),
('Ferienland Donau-Ries / Südries-Panoramaweg', '024478'),
('Ferienland Donau-Ries / Tillyweg', '011870'),
('Ferienland Donau-Ries / Wanderweg Fuggerholz', '019211'),
('Ferienland Donau-Ries / Wanderweg Lech', '014322'),
('Ferienland Donau-Ries / Wanderweg Wörthen', '014323'),
('Ferienland Donau-Ries / We 1', '015024'),
('Ferienland Donau-Ries / We 2', '015022'),
('Ferienland Donau-Ries / We 3', '015007'),
('Ferienland Donau-Ries / We 4', '015002'),
('Ferienland Donau-Ries / Weiherweg', '014944'),
('Ferienland Donau-Ries / Wennenberg-Rundweg', '017333'),
('Ferienland Donau-Ries / Wörnitztal-Riesrandweg', '017329'),
('Ferienland Donau-Ries / Zeit auf dem HOLZenerWEG', '025158'),
('Fichtelgebirgsverein/HV / 100 (Thiersheim-Arzberg)', '022740'),
('Fichtelgebirgsverein/HV / 101 (Jägersteig)', '024187'),
('Fichtelgebirgsverein/HV / 102 (Mit der Arnika zum Kornberg)', '024322'),
('Fichtelgebirgsverein/HV / 105 (Fichtelgebirge-Südrandweg)', '003451'),
('Fichtelgebirgsverein/HV / 106 (Seybothreuth-Einmündung Fichtelgebirge-Südrandweg)', '003456'),
('Fichtelgebirgsverein/HV / 107 (Maintäler-Verbindungsweg)', '003477'),
('Fichtelgebirgsverein/HV / 108 (Limmersdorf-Teufelsloch)', '007232'),
('Fichtelgebirgsverein/HV / 120 (Pullenreuth-Marktredwitzer Haus)', '003395'),
('Fichtelgebirgsverein/HV / 121 (Marktredwitz-Saubadfelsen)', '003409'),
('Fichtelgebirgsverein/HV / 122 (Pullenreuth-Waldhaus)', '003418'),
('Fichtelgebirgsverein/HV / 123 (Pullenreuth-OWV 16208)', '003417'),
('Fichtelgebirgsverein/HV / 130 (Neusorg-Pullenreuth)', '008679'),
('Fichtelgebirgsverein/HV / 131 (Waldershof-Kössain)', '008926'),
('Fichtelgebirgsverein/HV / 20 (Rehau-Schönwald)', '003207'),
('Fichtelgebirgsverein/HV / 202 (Ringweg Warmensteinach)', '003470'),
('Fichtelgebirgsverein/HV / 203 (Ringweg Kösseine)', '002521'),
('Fichtelgebirgsverein/HV / 22 (Rehau-Hallerstein)', '002470'),
('Fichtelgebirgsverein/HV / 23 (Rehau-Kirchenlamitz Ost)', '002226'),
('Fichtelgebirgsverein/HV / 24 (Oberkotzau-Großer Kornberg)', '003290'),
('Fichtelgebirgsverein/HV / 25 (Schönwald-Vorsuchhütte)', '003288'),
('Fichtelgebirgsverein/HV / 26 (Schönwald-Schwarzenhammer)', '003350'),
('Fichtelgebirgsverein/HV / 27 (Schönwald-Neuhausen)', '003287'),
('Fichtelgebirgsverein/HV / 28 (Wanderweg 25-Ostweg)', '003206'),
('Fichtelgebirgsverein/HV / 29 (Schwarzenbach S-Bhf.-Thierstein)', '002229'),
('Fichtelgebirgsverein/HV / 30 (Selb-Nordweg)', '003348'),
('Fichtelgebirgsverein/HV / 30a (Selbbachweg-Egerweg)', '003351'),
('Fichtelgebirgsverein/HV / 30b (Nordweg-Schausteinbruch)', '003352'),
('Fichtelgebirgsverein/HV / 31 (Hirschstein-Lamitzbrunnen)', '002172'),
('Fichtelgebirgsverein/HV / 32 (Marktleuthen-Kornbergturm)', '003347'),
('Fichtelgebirgsverein/HV / 33 (Rehau-Wurlitz)', '003291'),
('Fichtelgebirgsverein/HV / 34a (Zell-Großer Waldstein)', '002115'),
('Fichtelgebirgsverein/HV / 35 (Röslau-Großer Waldstein)', '002457'),
('Fichtelgebirgsverein/HV / 36a (Schönlind-Rudolfstein)', '002487'),
('Fichtelgebirgsverein/HV / 37 (Gefrees-Großer Waldstein)', '002040'),
('Fichtelgebirgsverein/HV / 38 (Sparneck-Großer Waldstein)', '002179'),
('Fichtelgebirgsverein/HV / 39 (Weißenstein-Sächsische Saale)', '002039'),
('Fichtelgebirgsverein/HV / 40 (Sparneck-Kirchenlamitz)', '002077'),
('Fichtelgebirgsverein/HV / 41 (Weißenstadt-Hallerstein)', '002075'),
('Fichtelgebirgsverein/HV / 42 (Schwarzenbach S-Bhf-Turnerheim Hallerstein)', '002240'),
('Fichtelgebirgsverein/HV / 43 (Röslau-Kirchenlamitz Ost)', '002231'),
('Fichtelgebirgsverein/HV / 44 (Gefrees-Einmündung Wanderweg 64)', '002885'),
('Fichtelgebirgsverein/HV / 46 (Gefrees-Bischofsgrün)', '002887'),
('Fichtelgebirgsverein/HV / 47 (Gefrees-Egerquelle)', '002881'),
('Fichtelgebirgsverein/HV / 48 (Weißenstadt-Bischofsgrün)', '002488'),
('Fichtelgebirgsverein/HV / 49 (Marktschorgast-Schweinsbach)', '002890'),
('Fichtelgebirgsverein/HV / 51 (Stein-Weißensteingipfel)', '002035'),
('Fichtelgebirgsverein/HV / 53 (Bischofsgrün-Warmensteinach)', '002895'),
('Fichtelgebirgsverein/HV / 54 (Bischofsgrün-Warmensteinach)', '002896'),
('Fichtelgebirgsverein/HV / 55 (Warmensteinach-Ochsenkopf)', '002913'),
('Fichtelgebirgsverein/HV / 56 (Warmensteinach-Goldmühl/Escherlich)', '002917'),
('Fichtelgebirgsverein/HV / 57 (Weidenberg-Einmündung Mittelweg)', '003469'),
('Fichtelgebirgsverein/HV / 59 (Weidenberg-Königskron)', '003473'),
('Fichtelgebirgsverein/HV / 60 (Vogelherd-Seehaus)', '002500'),
('Fichtelgebirgsverein/HV / 61 (Tauritzmühle-Einmündung Südweg)', '003457'),
('Fichtelgebirgsverein/HV / 61a (Westweg-Einmündung Wanderweg 61)', '003472'),
('Fichtelgebirgsverein/HV / 63 (Silberhaus-Warmensteinach)', '002503'),
('Fichtelgebirgsverein/HV / 64 (Bischofsgrün-Egerquelle)', '002883'),
('Fichtelgebirgsverein/HV / 65 (Bischofsgrün-Wunsiedel)', '002485'),
('Fichtelgebirgsverein/HV / 66 (Bischofsgrün/Höhenklinik-Höhenweg)', '002489'),
('Fichtelgebirgsverein/HV / 66a Backöfeleweg (Bischofsgrün/Rathaus-Schneeberggipfel)', '002491'),
('Fichtelgebirgsverein/HV / 67 (Röslau-Höhenweg)', '002483'),
('Fichtelgebirgsverein/HV / 68 (Kemnath-Girgelhöhle)', '003442'),
('Fichtelgebirgsverein/HV / 69 (Tröstau-Hohe Mälze)', '002506'),
('Fichtelgebirgsverein/HV / 70b (Brand/Opf.-Einmündung Wanderweg 70)', '003444'),
('Fichtelgebirgsverein/HV / 70c (Seenweg-Quellenweg)', '003443'),
('Fichtelgebirgsverein/HV / 71 (Tröstau-Kösseine)', '002512'),
('Fichtelgebirgsverein/HV / 72 (Tröstau-Luisenburg)', '002513'),
('Fichtelgebirgsverein/HV / 72a (Ende Labyrinth-Einmündung Wanderweg 72c)', '019128'),
('Fichtelgebirgsverein/HV / 72b (Burgsteinfelsen-Haberstein)', '019129'),
('Fichtelgebirgsverein/HV / 72c (Wanderweg 72a-Höhenweg)', '019024'),
('Fichtelgebirgsverein/HV / 73 (Rodenzenreuth-Kleinwendern/Dorfmitte)', '003407'),
('Fichtelgebirgsverein/HV / 74a (Wanderweg 74-Röslauweg)', '003369'),
('Fichtelgebirgsverein/HV / 75 (Marktredwitz-Kösseine)', '003370'),
('Fichtelgebirgsverein/HV / 76 (Tröstau-Mittelweg)', '002511'),
('Fichtelgebirgsverein/HV / 78 (Mitterteich-Marktleuthen)', '003353'),
('Fichtelgebirgsverein/HV / 79 (Selb-Saar-Schlesien-Weg)', '003357'),
('Fichtelgebirgsverein/HV / 80 (Marktredwitz-Kappl)', '003373'),
('Fichtelgebirgsverein/HV / 81 (Arzberg-Wellerthal/Egerbrücke)', '003359'),
('Fichtelgebirgsverein/HV / 81a (Wartberg-Hohenberg/Eger)', '003376'),
('Fichtelgebirgsverein/HV / 82 (Arzberg-Wartberg)', '003377'),
('Fichtelgebirgsverein/HV / 83 (Arzberg-Kappl)', '003386'),
('Fichtelgebirgsverein/HV / 84 (Arzberg-Kappl)', '003387'),
('Fichtelgebirgsverein/HV / 85 (Brand b.Marktredwitz-Lindenberg)', '003378'),
('Fichtelgebirgsverein/HV / 86 (Röslauweg-Ruhberg)', '003391'),
('Fichtelgebirgsverein/HV / 87 (Schirnding-Preußenstein)', '003393'),
('Fichtelgebirgsverein/HV / 88 (Marktleuthen-Thierstein)', '003354'),
('Fichtelgebirgsverein/HV / 89 (Selb-Egerweg)', '003358'),
('Fichtelgebirgsverein/HV / 90 (Selb-Hirschsprung)', '003360'),
('Fichtelgebirgsverein/HV / 91 (Waldershof-Kleinwendern/Dorfmitte)', '003371'),
('Fichtelgebirgsverein/HV / 92 (Karches-Höhenweg)', '002495'),
('Fichtelgebirgsverein/HV / 93 Goetheweg (Karches-Weißmainfelsen)', '002494'),
('Fichtelgebirgsverein/HV / 94 (Ostweg b.Rehau-Ostweg b.Prexhäuser)', '003292'),
('Fichtelgebirgsverein/HV / 95 (Oberwoltersgrün-Steinhäuser)', '003364'),
('Fichtelgebirgsverein/HV / 97 (Neusorg-Armesberg)', '003447'),
('Fichtelgebirgsverein/HV / 98 (Bad Berneck-Prinz-Rupprecht-Turm-Einmündung Nordweg)', '003476'),
('Fichtelgebirgsverein/HV / Egerweg', '002066'),
('Fichtelgebirgsverein/HV / Höhenweg', '002050'),
('Fichtelgebirgsverein/HV / Mittelweg', '002529'),
('Fichtelgebirgsverein/HV / Nordweg', '001994'),
('Fichtelgebirgsverein/HV / Ostweg', '003304'),
('Fichtelgebirgsverein/HV / Quellenweg', '001992'),
('Fichtelgebirgsverein/HV / Röslauweg', '002530'),
('Fichtelgebirgsverein/HV / Steinwaldweg', '008637'),
('Fichtelgebirgsverein/HV / Südweg', '002971'),
('Fichtelgebirgsverein/HV / weiß auf rot O (Zubringer Ostweg)', '023749'),
('Fichtelgebirgsverein/HV / Westweg', '001993'),
('Fichtelgebirgsverein/Oberpfälzer Waldverein / blau auf weiß Balken (Tannenlohe-Marktredwitzer Haus)', '006602'),
('Fichtelgebirgsverein/Oberpfälzer Waldverein / blau auf weiß Dreieck (Fuchsmühl-Ruine Weißenstein)', '008869'),
('Fichtelgebirgsverein/OV Arzberg / weiß auf grün 1', '008778'),
('Fichtelgebirgsverein/OV Arzberg / weiß auf grün 2', '008780'),
('Fichtelgebirgsverein/OV Arzberg / weiß auf grün 3', '008779'),
('Fichtelgebirgsverein/OV Arzberg / weiß auf grün 4', '008781'),
('Fichtelgebirgsverein/OV Arzberg / weiß auf grün 5', '008729'),
('Fichtelgebirgsverein/OV Arzberg / weiß auf grün 6', '008777'),
('Fichtelgebirgsverein/OV Bad Alexandersbad / rot auf weiß 1', '008737'),
('Fichtelgebirgsverein/OV Bad Alexandersbad / rot auf weiß 2', '008738'),
('Fichtelgebirgsverein/OV Bad Alexandersbad / rot auf weiß 3', '008735'),
('Fichtelgebirgsverein/OV Bad Alexandersbad / rot auf weiß 4', '008739'),
('Fichtelgebirgsverein/OV Bad Alexandersbad / rot auf weiß 5', '008734'),
('Fichtelgebirgsverein/OV Bad Alexandersbad / rot auf weiß 6', '002723'),
('Fichtelgebirgsverein/OV Bad Alexandersbad / rot auf weiß 7 (Bisonrunde)', '019021'),
('Fichtelgebirgsverein/OV Bad Berneck / grün Laubbaum (Knodentalweg)', '003148'),
('Fichtelgebirgsverein/OV Bad Berneck / grün Laubbaum schlank', '003150'),
('Fichtelgebirgsverein/OV Bad Berneck / grün Tanne (Escherlich)', '020316'),
('Fichtelgebirgsverein/OV Bad Berneck / rot Tanne (Thiesenring)', '003147'),
('Fichtelgebirgsverein/OV Bischofsgrün / 201 (Ringweg Bischofsgrün)', '002879'),
('Fichtelgebirgsverein/OV Bischofsgrün / Historischer Ortsrundgang', '023813'),
('Fichtelgebirgsverein/OV Bischofsgrün / Naturlehrpfad Oberes Weißmaintal grün auf weiß Ring', '002985'),
('Fichtelgebirgsverein/OV Bischofsgrün / Panoramaweg Wülfersreuth rot auf weiß Ring', '002982'),
('Fichtelgebirgsverein/OV Bischofsgrün / schwarz auf weiß 1 (Birnstengel)', '002977'),
('Fichtelgebirgsverein/OV Bischofsgrün / schwarz auf weiß 2 (Glasermühle)', '002979'),
('Fichtelgebirgsverein/OV Bischofsgrün / schwarz auf weiß 3 (Wülfersreuth)', '002980'),
('Fichtelgebirgsverein/OV Bischofsgrün / schwarz auf weiß Wolfskopf (Wolfsgartenweg)', '023465'),
('Fichtelgebirgsverein/OV Brand  / Max-Reger-Weg', '008644'),
('Fichtelgebirgsverein/OV Brand  / schwarz auf gelb 7', '008652'),
('Fichtelgebirgsverein/OV Brand  / weiß auf grün 6', '008651'),
('Fichtelgebirgsverein/OV Ebnath / schwarz auf gelb 1', '008667'),
('Fichtelgebirgsverein/OV Ebnath / schwarz auf gelb 2', '008668'),
('Fichtelgebirgsverein/OV Ebnath / schwarz auf gelb 3', '008669'),
('Fichtelgebirgsverein/OV Ebnath / schwarz auf gelb 4', '008670'),
('Fichtelgebirgsverein/OV Fichtelberg-Neubau / 58 (Fichtelberg-Wanderweg 54)', '002524'),
('Fichtelgebirgsverein/OV Fichtelberg-Neubau / 96 (Fichtelberg-Platte)', '002497'),
('Fichtelgebirgsverein/OV Fichtelberg-Neubau / schwarz auf weiß 1', '002646'),
('Fichtelgebirgsverein/OV Fichtelberg-Neubau / schwarz auf weiß 2', '002648'),
('Fichtelgebirgsverein/OV Gefrees / rot auf weiß 1', '003151'),
('Fichtelgebirgsverein/OV Gefrees / rot auf weiß 2', '003152'),
('Fichtelgebirgsverein/OV Gefrees / rot auf weiß 3', '003153'),
('Fichtelgebirgsverein/OV Gefrees / weiß auf blau 1 (Marktschorgast)', '024547'),
('Fichtelgebirgsverein/OV Hohenberg a.d.Eger / weiß auf grün 1', '008753'),
('Fichtelgebirgsverein/OV Hohenberg a.d.Eger / weiß auf grün 2', '008754'),
('Fichtelgebirgsverein/OV Hohenberg a.d.Eger / weiß auf grün 3', '008722'),
('Fichtelgebirgsverein/OV Hohenberg a.d.Eger / weiß auf grün 4', '008775'),
('Fichtelgebirgsverein/OV Hohenberg a.d.Eger / weiß auf grün 5', '008719'),
('Fichtelgebirgsverein/OV Hohenberg a.d.Eger / weiß auf grün 7', '008720'),
('Fichtelgebirgsverein/OV Kirchenlamitz / Kartoffelweg', '002293'),
('Fichtelgebirgsverein/OV Kirchenlamitz / Steinbruchweg', '002292'),
('Fichtelgebirgsverein/OV Kirchenlamitz / weiß 1', '002289'),
('Fichtelgebirgsverein/OV Kirchenlamitz / weiß 2', '002290'),
('Fichtelgebirgsverein/OV Kirchenlamitz / weiß 3', '002291'),
('Fichtelgebirgsverein/OV Kulmbach / weiß auf rot 1', '020322'),
('Fichtelgebirgsverein/OV Marktleuthen / weiß auf grün 1', '016613'),
('Fichtelgebirgsverein/OV Marktleuthen / weiß auf grün 2', '008689'),
('Fichtelgebirgsverein/OV Marktleuthen / weiß auf grün 3', '008690'),
('Fichtelgebirgsverein/OV Marktleuthen / weiß auf grün 4', '008691'),
('Fichtelgebirgsverein/OV Marktleuthen / weiß auf grün 5', '008692'),
('Fichtelgebirgsverein/OV Marktleuthen / weiß auf grün 6', '002464'),
('Fichtelgebirgsverein/OV Marktleuthen / weiß auf grün 7', '002458'),
('Fichtelgebirgsverein/OV Marktleuthen / weiß auf grün 8', '002462'),
('Fichtelgebirgsverein/OV Marktredwitz / weiß auf rot 1', '016616'),
('Fichtelgebirgsverein/OV Marktredwitz / weiß auf rot 2', '008740'),
('Fichtelgebirgsverein/OV Marktredwitz / weiß auf rot 3', '008741'),
('Fichtelgebirgsverein/OV Marktredwitz / weiß auf rot 4', '008742'),
('Fichtelgebirgsverein/OV Marktredwitz / weiß auf rot 5', '008894'),
('Fichtelgebirgsverein/OV Marktredwitz / weiß auf rot 6', '008743'),
('Fichtelgebirgsverein/OV Marktredwitz / weiß auf rot 7', '016617'),
('Fichtelgebirgsverein/OV Mehlmeisel / 62 (Ahornberg-Fichtelberg)', '002523'),
('Fichtelgebirgsverein/OV Mehlmeisel / blau auf weiß 1 (Brunnenweg)', '008564'),
('Fichtelgebirgsverein/OV Mehlmeisel / blau auf weiß 2 (Flötztalweg)', '008677'),
('Fichtelgebirgsverein/OV Mehlmeisel / blau auf weiß 3 (Naabweg)', '008650'),
('Fichtelgebirgsverein/OV Mehlmeisel / blau auf weiß 4 (Jägersteig)', '008572'),
('Fichtelgebirgsverein/OV Mehlmeisel / Echowaldweg', '008649'),
('Fichtelgebirgsverein/OV Mehlmeisel / Marterlweg', '008654'),
('Fichtelgebirgsverein/OV Mehlmeisel / Wolfsäulenweg', '008653'),
('Fichtelgebirgsverein/OV Nagel / Lehrpfad grün auf blau Ring (Tieren auf der Spur)', '019025'),
('Fichtelgebirgsverein/OV Nagel / Lehrpfad grün auf gelb Ring (Landschaft auf Menschenhand)', '019023'),
('Fichtelgebirgsverein/OV Nagel / Lehrpfad grün auf rot Ring (Blüten und Mythen)', '019026'),
('Fichtelgebirgsverein/OV Nagel / Lehrpfad grün auf weiß Ring (Das Teutsche Paradeiß)', '019022'),
('Fichtelgebirgsverein/OV Nemmersdorf / schwarz auf gelb 1', '003140'),
('Fichtelgebirgsverein/OV Nemmersdorf / schwarz auf gelb 2', '003141'),
('Fichtelgebirgsverein/OV Nemmersdorf / schwarz auf gelb 3', '003144'),
('Fichtelgebirgsverein/OV Nemmersdorf / schwarz auf gelb 4', '003143'),
('Fichtelgebirgsverein/OV Nemmersdorf / schwarz auf gelb 5', '003157'),
('Fichtelgebirgsverein/OV Nemmersdorf / schwarz auf gelb 6', '008566'),
('Fichtelgebirgsverein/OV Neusorg / blau auf weiß 1', '008675'),
('Fichtelgebirgsverein/OV Neusorg / blau auf weiß 2', '008672'),
('Fichtelgebirgsverein/OV Neusorg / blau auf weiß 3', '008673'),
('Fichtelgebirgsverein/OV Oberkotzau / weiß 1', '010903'),
('Fichtelgebirgsverein/OV Oberwarmensteinach / 52 (Fleck-Fichtelnaabquelle)', '002899'),
('Fichtelgebirgsverein/OV Rehau / 5 (Mit der Arnika in den Rehauer Forst)', '024321'),
('Fichtelgebirgsverein/OV Rehau / weiß 1', '008723'),
('Fichtelgebirgsverein/OV Rehau / weiß 2', '008724'),
('Fichtelgebirgsverein/OV Rehau / weiß 3', '008725'),
('Fichtelgebirgsverein/OV Rehau / weiß 4', '008685'),
('Fichtelgebirgsverein/OV Röslau / weiß auf dunklem Grund 1', '002634'),
('Fichtelgebirgsverein/OV Röslau / weiß auf dunklem Grund 3', '002466'),
('Fichtelgebirgsverein/OV Röslau / weiß auf dunklem Grund 4', '002636'),
('Fichtelgebirgsverein/OV Röslau / weiß auf grün 2', '008731'),
('Fichtelgebirgsverein/OV Schirnding / schwarz auf weiß 1', '016619'),
('Fichtelgebirgsverein/OV Schirnding / schwarz auf weiß 3', '016621'),
('Fichtelgebirgsverein/OV Schönwald / schwarz auf weiß 1', '008709'),
('Fichtelgebirgsverein/OV Schönwald / schwarz auf weiß 2', '008686'),
('Fichtelgebirgsverein/OV Schönwald / schwarz auf weiß 3', '008687'),
('Fichtelgebirgsverein/OV Schönwald / schwarz auf weiß 4', '003309'),
('Fichtelgebirgsverein/OV Schönwald / schwarz auf weiß 5', '003311'),
('Fichtelgebirgsverein/OV Schönwald / schwarz auf weiß 6', '016614'),
('Fichtelgebirgsverein/OV Schönwald / schwarz auf weiß 7', '003312'),
('Fichtelgebirgsverein/OV Schönwald / schwarz auf weiß 8 (Eisteich)', '013342'),
('Fichtelgebirgsverein/OV Schönwald / schwarz auf weiß 9 (Reichenbach-Plößberg)', '013343'),
('Fichtelgebirgsverein/OV Schwarzenbach a.d.Saale / weiß 1', '008683'),
('Fichtelgebirgsverein/OV Schwarzenbach a.d.Saale / weiß 2', '008684'),
('Fichtelgebirgsverein/OV Schwarzenbach a.d.Saale / weiß 3', '008682'),
('Fichtelgebirgsverein/OV Schwarzenbach a.d.Saale / weiß 4', '007439'),
('Fichtelgebirgsverein/OV Selb / Kuselwusel Der Walderlebnispfad (Grüner Rundweg)', '022178'),
('Fichtelgebirgsverein/OV Selb / Kuselwusel Der Walderlebnispfad (Roter Rundweg)', '022176'),
('Fichtelgebirgsverein/OV Selb / Kuselwusel Der Walderlebnispfad (Schwarzer Rollstuhlweg)', '022180'),
('Fichtelgebirgsverein/OV Selb / schwarz auf gelb 1', '008748'),
('Fichtelgebirgsverein/OV Selb / schwarz auf gelb 2', '008717'),
('Fichtelgebirgsverein/OV Selb / schwarz auf gelb 3', '008718'),
('Fichtelgebirgsverein/OV Selb / schwarz auf gelb 4', '008711'),
('Fichtelgebirgsverein/OV Selb / schwarz auf gelb 5', '003314'),
('Fichtelgebirgsverein/OV Selb / schwarz auf gelb 6', '008710'),
('Fichtelgebirgsverein/OV Selb / schwarz auf gelb 7 (Bankerlweg)', '008745'),
('Fichtelgebirgsverein/OV Selb / schwarz auf gelb 8 (Stichweg Egergrund)', '008721'),
('Fichtelgebirgsverein/OV Selb / schwarz auf gelb 9', '016615'),
('Fichtelgebirgsverein/OV Selb-Plößberg / rot auf weiß 1', '003313'),
('Fichtelgebirgsverein/OV Selb-Plößberg / rot auf weiß 2 (Einmündung Ostweg-Staatsgrenze D/CZ)', '008746'),
('Fichtelgebirgsverein/OV Sparneck / Rundwanderweg schwarz auf lindgrün 1', '024711'),
('Fichtelgebirgsverein/OV Sparneck / Rundwanderweg schwarz auf lindgrün 2', '024714'),
('Fichtelgebirgsverein/OV Sparneck / Rundwanderweg schwarz auf lindgrün 6', '024713'),
('Fichtelgebirgsverein/OV Sparneck / schwarz auf grün 3', '002248'),
('Fichtelgebirgsverein/OV Sparneck / schwarz auf grün 4', '002249'),
('Fichtelgebirgsverein/OV Sparneck / schwarz auf grün 5', '002010'),
('Fichtelgebirgsverein/OV Speichersdorf / Naturlehrpfad Tauritzmühle', '018993'),
('Fichtelgebirgsverein/OV Speichersdorf / weiß auf blau 1', '008513'),
('Fichtelgebirgsverein/OV Speichersdorf / weiß auf blau 2', '008501'),
('Fichtelgebirgsverein/OV Speichersdorf / weiß auf blau 3', '008516'),
('Fichtelgebirgsverein/OV Speichersdorf / weiß auf blau 4', '008508'),
('Fichtelgebirgsverein/OV Speichersdorf / weiß auf blau 5', '008507'),
('Fichtelgebirgsverein/OV Speichersdorf / weiß auf blau 6 (Gabelloheweg)', '008500'),
('Fichtelgebirgsverein/OV Speichersdorf / weiß auf blau 7 (Tannenbergweg)', '008655'),
('Fichtelgebirgsverein/OV Speichersdorf / weiß auf blau 8 (Flötztalweg)', '008656'),
('Fichtelgebirgsverein/OV Thiersheim / blau auf weiß 1', '008728'),
('Fichtelgebirgsverein/OV Thiersheim / blau auf weiß 2', '008727'),
('Fichtelgebirgsverein/OV Thiersheim / blau auf weiß 3', '008726'),
('Fichtelgebirgsverein/OV Thiersheim / blau auf weiß 4', '008716'),
('Fichtelgebirgsverein/OV Thiersheim / blau auf weiß 5', '016618'),
('Fichtelgebirgsverein/OV Thierstein / weiß auf grün 1', '008714'),
('Fichtelgebirgsverein/OV Thierstein / weiß auf grün 2', '008715'),
('Fichtelgebirgsverein/OV Thierstein / weiß auf grün 3', '008693'),
('Fichtelgebirgsverein/OV Tröstau / grün auf weiß Ring (Förster-Herrmann-Natur- und Erlebnisweg)', '014265'),
('Fichtelgebirgsverein/OV Tröstau / weiß auf rot 10', '002697'),
('Fichtelgebirgsverein/OV Tröstau / weiß auf rot 6', '002693'),
('Fichtelgebirgsverein/OV Tröstau / weiß auf rot 7', '002694'),
('Fichtelgebirgsverein/OV Tröstau / weiß auf rot 8', '002695'),
('Fichtelgebirgsverein/OV Tröstau / weiß auf rot 9', '002696'),
('Fichtelgebirgsverein/OV Vordorf / rot auf weiß 1', '002687'),
('Fichtelgebirgsverein/OV Vordorf / rot auf weiß 2', '002688'),
('Fichtelgebirgsverein/OV Vordorf / rot auf weiß 3', '002689'),
('Fichtelgebirgsverein/OV Vordorf / rot auf weiß 4', '002690'),
('Fichtelgebirgsverein/OV Vordorf / rot auf weiß 5', '002692'),
('Fichtelgebirgsverein/OV Waldershof / schwarz auf weiß 1', '008909'),
('Fichtelgebirgsverein/OV Waldershof / schwarz auf weiß 2', '008910'),
('Fichtelgebirgsverein/OV Waldershof / schwarz auf weiß 3', '008911'),
('Fichtelgebirgsverein/OV Warmensteinach / grün auf weiß Ring', '002987'),
('Fichtelgebirgsverein/OV Warmensteinach / schwarz auf weiß 10', '008562'),
('Fichtelgebirgsverein/OV Warmensteinach / schwarz auf weiß 6', '008558'),
('Fichtelgebirgsverein/OV Warmensteinach / schwarz auf weiß 7', '008559'),
('Fichtelgebirgsverein/OV Warmensteinach / schwarz auf weiß 8', '008560'),
('Fichtelgebirgsverein/OV Warmensteinach / schwarz auf weiß 9', '008561'),
('Fichtelgebirgsverein/OV Warmensteinach / weiß 1', '002989'),
('Fichtelgebirgsverein/OV Warmensteinach / weiß 2', '002990'),
('Fichtelgebirgsverein/OV Warmensteinach / weiß 3', '002991'),
('Fichtelgebirgsverein/OV Warmensteinach / weiß 4', '002992'),
('Fichtelgebirgsverein/OV Warmensteinach / weiß 5', '002988'),
('Fichtelgebirgsverein/OV Weidenberg / Lehrpfad Laubbaum grün', '022153'),
('Fichtelgebirgsverein/OV Weidenberg / schwarz auf weiß Mühlrad (Mühlenweg)', '023464'),
('Fichtelgebirgsverein/OV Weidenberg / weiß auf schwarz 1', '009011'),
('Fichtelgebirgsverein/OV Weidenberg / weiß auf schwarz 1 (Sophienthal)', '008549'),
('Fichtelgebirgsverein/OV Weidenberg / weiß auf schwarz 2', '009010'),
('Fichtelgebirgsverein/OV Weidenberg / weiß auf schwarz 2 (Sophienthal)', '008550'),
('Fichtelgebirgsverein/OV Weidenberg / weiß auf schwarz 3', '009009'),
('Fichtelgebirgsverein/OV Weidenberg / weiß auf schwarz 3 (Sophienthal)', '008551'),
('Fichtelgebirgsverein/OV Weidenberg / weiß auf schwarz 4', '008548'),
('Fichtelgebirgsverein/OV Weidenberg / weiß auf schwarz 4 (Sophienthal)', '008678'),
('Fichtelgebirgsverein/OV Weidenberg / weiß auf schwarz 5 (Sophienthal)', '008553'),
('Fichtelgebirgsverein/OV Weidenberg / weiß auf schwarz 6 (Sophienthal)', '008554'),
('Fichtelgebirgsverein/OV Weißenstadt / 132 (Weißenstadt-Finkenmühle)', '002526'),
('Fichtelgebirgsverein/OV Weißenstadt / Rundweg schwarz auf gelb 1', '025356'),
('Fichtelgebirgsverein/OV Weißenstadt / Rundweg schwarz auf gelb 2', '025353'),
('Fichtelgebirgsverein/OV Weißenstadt / Rundweg schwarz auf gelb 3', '025355'),
('Fichtelgebirgsverein/OV Weißenstadt / Rundweg schwarz auf gelb 4', '025354'),
('Fichtelgebirgsverein/OV Wunsiedel / rot auf weiß Fuchs', '003035'),
('Fichtelgebirgsverein/OV Wunsiedel / rot auf weiß Habicht', '003033'),
('Fichtelgebirgsverein/OV Wunsiedel / rot auf weiß Pilz', '003034'),
('Fichtelgebirgsverein/OV Wunsiedel / weiß auf rot Adler', '002724'),
('Fischereiverband Mittelfranken e.V. / Fisch-Lehrpfad Obernzenner See', '022711'),
('Fischereiverband Niederbayern e.V. / Fischerei-Lehrpfad Untere Isar', '014546'),
('Fischereiverband Niederbayern e.V. / Fischereilehrpfad Zwiesel', '015337'),
('Flößerweg', '008628'),
('Flussparadies Franken / Maingezwitscher-Pfad', '024656'),
('Förderverein Freunde der Wallfahrtsbasilika Marienweiher e.V. / Sternwallfahrtsweg Marienweiher', '014693'),
('Förderverein Türkheim e.V. / Maximilian-Philipp-Weg', '012565'),
('Forstenrieder Park / Baumartenlehrpfad Maxhof', '015944'),
('Forstenrieder Park / Timberland-Trail Neuried (Walderlebnispfad)', '018862'),
('Forstenrieder Park / Trimmpfad (Vita Parcours)', '000445'),
('Fränkisch-Schwäbischer Jakobsweg (Würzburg-Rothenburg ob der Tauber-Ulm)', '002203'),
('Fränkische Saale / Weingenussweg', '025382'),
('Fränkische Schweiz-Verein / gelb auf weiß Balken senkrecht (Marloffstein-Schlaifhausen)', '009707'),
('Fränkische Schweiz-Verein / gelb auf weiß Punkt (Langensendelbach-Haltepunkt Kersbach-Bahnhof Forchheim)', '009709'),
('Fränkische Schweiz-Verein / grün auf weiß Balken senkrecht (Kersbach-Pinzberg-Schlaifhausen)', '009705'),
('Fränkische Schweiz-Verein / Lindelbergweg (Kleinsendelbach-Kasberg Linde)', '009683'),
('Fränkische Schweiz-Verein / schwarz auf weiß 3, Dreieck (3er-Tour Wandern ohne Gepäck)', '023968'),
('Fränkische Schweiz-Verein / Sechs Tage durch die nordöstliche Fränkische Schweiz', '006556'),
('Fränkische Schweiz-Verein / Wanderwegenetz Kulturerlebnis Fränkische Schweiz', '012747'),
('Fränkische Toskana / 13 Brauereien Weg Strullendorf-Memmelsdorf', '021859'),
('Fränkische Toskana / Alter Roßdorfer Stadtweg', '021857'),
('Fränkische Toskana / Skulpturenweg Litzendorf - Memmelsdorf', '024319'),
('Fränkische Toskana / Weg durch die Siedlungsgeschichte Amlingstadt-Litzendorf', '021856'),
('Fränkische Toskana/Gemeinde Strullendorf / Zeegenbachtal Runde', '024464'),
('Fränkischer Albverein / Ansbach-Herrieden', '001588'),
('Fränkischer Albverein / Ansbach-Schnelldorf', '001624'),
('Fränkischer Albverein / Ansbacher Weg (Burgfarrnbach-Ansbach)', '007530'),
('Fränkischer Albverein / Beerbacher Weg (Nürnberg Nordostpark-Eberhardsberg Teufelstich)', '009085'),
('Fränkischer Albverein / Bibertrundweg (Um Dietenhofen)', '007527'),
('Fränkischer Albverein / Birglandweg (Altdorf Bhf.-Poppberg)', '006858'),
('Fränkischer Albverein / blau auf weiß Balken (Deinsdorf-Heuchling)', '009428'),
('Fränkischer Albverein / blau auf weiß Balken (Hartenstein-Raitenberg)', '009419'),
('Fränkischer Albverein / blau auf weiß Balken (Hirschbach-Kirchenreinbach)', '009427'),
('Fränkischer Albverein / blau auf weiß Balken (Königstein-Edelsfeld-Hohe Zant)', '014405'),
('Fränkischer Albverein / blau auf weiß Balken (Lauf a.d.Pegnitz Bhf.-Eschenau)', '009006'),
('Fränkischer Albverein / blau auf weiß Balken (Neunkirchen a.Sand-Spies)', '015238'),
('Fränkischer Albverein / blau auf weiß Balken (Nürnberg Kraftshof-Steinbach-Hiltpoltstein)', '009299'),
('Fränkischer Albverein / blau auf weiß Balken (Sulzbach-Rosenberg Bhf.-Hohe Zant)', '006810'),
('Fränkischer Albverein / blau auf weiß Kreuz', '008436'),
('Fränkischer Albverein / blau auf weiß Kreuz (Brunnberg)', '015368'),
('Fränkischer Albverein / blau auf weiß Kreuz (Burgbernheim-Rothenburg ob der Tauber)', '010643'),
('Fränkischer Albverein / blau auf weiß Kreuz (Dachsleitensteig)', '016184'),
('Fränkischer Albverein / blau auf weiß Kreuz (Dechsendorf-Uehlfeld)', '009120'),
('Fränkischer Albverein / blau auf weiß Kreuz (Erlangen-Nürnberg Ziegelstein)', '009002'),
('Fränkischer Albverein / blau auf weiß Kreuz (Graf-Gebhard-Weg)', '006808'),
('Fränkischer Albverein / blau auf weiß Kreuz (Michelfeld-Rußhütte)', '011121'),
('Fränkischer Albverein / blau auf weiß Kreuz (Neuhaus a.d.Pegnitz Bhf.-Rupprechtstegen)', '009482'),
('Fränkischer Albverein / blau auf weiß Kreuz (Neunkirchen a.Sand-Großer Hansgörgel)', '009364'),
('Fränkischer Albverein / blau auf weiß Kreuz (Neustadt a.d.Aisch-Emskirchen)', '003807'),
('Fränkischer Albverein / blau auf weiß Kreuz (Ottensoos Bhf.-Klingenhof)', '009204'),
('Fränkischer Albverein / blau auf weiß Kreuz (Röthenbach a.d.Pegnitz-Moritzberg)', '009187'),
('Fränkischer Albverein / blau auf weiß Kreuz (Rupprechtstein-Neukirchen b.Sulzbach-Rosenberg)', '009426'),
('Fränkischer Albverein / blau auf weiß Punkt (Alfeld-Poppberg)', '009255'),
('Fränkischer Albverein / blau auf weiß Punkt (Altdorf Bhf.-Pommelsbrunn Bhf.)', '006868'),
('Fränkischer Albverein / blau auf weiß Punkt (Dinkelsbühl-Hellenbach)', '000468'),
('Fränkischer Albverein / blau auf weiß Punkt (Dinkelsbühl-Segringen)', '018236'),
('Fränkischer Albverein / blau auf weiß Punkt (Etzelwang-Hirschbach)', '009425'),
('Fränkischer Albverein / blau auf weiß Punkt (Happurg-Deckersberg Edelweißhütte)', '009207'),
('Fränkischer Albverein / blau auf weiß Punkt (Hartmannshof Bhf.-Lehenhammer)', '009259'),
('Fränkischer Albverein / blau auf weiß Punkt (Henfenfeld Bhf.-Nonnenberg)', '009203'),
('Fränkischer Albverein / blau auf weiß Punkt (Kirchthalmühle-Bärenfels)', '009275'),
('Fränkischer Albverein / blau auf weiß Punkt (Lauf a.d.Pegnitz Bhf.-Lillinghof)', '009302'),
('Fränkischer Albverein / blau auf weiß Punkt (Ludwigshöhe Bhf.-Nuschelberg)', '009303'),
('Fränkischer Albverein / blau auf weiß Punkt (Nagelberg-Wettelsheim)', '024569'),
('Fränkischer Albverein / blau auf weiß Punkt (Neuhaus a.d.Pegnitz Bhf.-Hartenstein Kirche)', '009417'),
('Fränkischer Albverein / blau auf weiß Punkt (Neuhaus a.d.Pegnitz-Königstein)', '009416'),
('Fränkischer Albverein / blau auf weiß Punkt (Neuhaus a.d.Pegnitz-Oberstes Kupfertal)', '011118'),
('Fränkischer Albverein / blau auf weiß Punkt (Nürnberg Erlenstegen Bhf.-Fischbach b.Nürnberg)', '009186'),
('Fränkischer Albverein / blau auf weiß Punkt (Rohr-Großweismannsdorf)', '014963'),
('Fränkischer Albverein / blau auf weiß Punkt (Rupprechtstegen Bhf.-Moosbrunner Berg)', '009367'),
('Fränkischer Albverein / blau auf weiß Punkt (Untersachsen-Leitsmühle)', '007942'),
('Fränkischer Albverein / blau auf weiß Ring (B2-Beerbacherweg)', '017384'),
('Fränkischer Albverein / Christian-Woesch-Gedächtnisweg (Fischbach b.Nürnberg Bhf.-Ottensoos Bhf.)', '009138'),
('Fränkischer Albverein / Dr.-Enslin-Weg (Oberfürberg-Burgfarrnbach)', '008964'),
('Fränkischer Albverein / Exkursionspfad (Neuhaus a.d.Pegnitz Bhf.-Auerbach i.d.OPf. Rathaus)', '009480'),
('Fränkischer Albverein / Frankenalb Panoramaweg', '015367'),
('Fränkischer Albverein / Frankenhöhe-Weg', '000647'),
('Fränkischer Albverein / Fritz-Seitz-Weg (Parsberg Bhf.-Dietfurt a.d.Altmühl)', '007088'),
('Fränkischer Albverein / gelb auf weiß Balken (Albersdorf-Neukirchen b.Sulzbach-Rosenberg)', '017116'),
('Fränkischer Albverein / gelb auf weiß Balken (Dr.-Richard-Sauber-Weg)', '015887'),
('Fränkischer Albverein / gelb auf weiß Balken (Eschenbach-Zantberg)', '009375'),
('Fränkischer Albverein / gelb auf weiß Balken (Hartmannshof Bhf.-Lauterhofen)', '006874'),
('Fränkischer Albverein / gelb auf weiß Balken (Hohenburg-Schmidmühlen)', '007029'),
('Fränkischer Albverein / gelb auf weiß Balken (Ludwigshöhe Bhf.-Haidberg im Reichswald bei Heroldsberg)', '009301'),
('Fränkischer Albverein / gelb auf weiß Balken (Osternohe-Spies)', '009359'),
('Fränkischer Albverein / gelb auf weiß Balken (Parzifalweg/westlicher Teil)', '007372'),
('Fränkischer Albverein / gelb auf weiß Balken (Vorra Bhf.-Artelshofen-Kleedorf)', '009366'),
('Fränkischer Albverein / gelb auf weiß Kreuz (Hartmannshof Bhf.-Habsberg)', '006875'),
('Fränkischer Albverein / gelb auf weiß Kreuz (Hersbruck Bhf.-Pommelsbrunn Bhf.)', '009361'),
('Fränkischer Albverein / gelb auf weiß Kreuz (Königstein-Maximiliansgrotte)', '009479'),
('Fränkischer Albverein / gelb auf weiß Kreuz (Kuhfels-Oberreinbach)', '006807'),
('Fränkischer Albverein / gelb auf weiß Kreuz (Parsberg Bhf.-Breitenbrunn)', '007087'),
('Fränkischer Albverein / gelb auf weiß Kreuz (Rupprechtstegen-Hohenstein)', '009360'),
('Fränkischer Albverein / gelb auf weiß Kreuz (Schnaittach Bhf.-Spies)', '009358'),
('Fränkischer Albverein / gelb auf weiß Kreuz (Unterammerthal-Garsdorf)', '007030'),
('Fränkischer Albverein / gelb auf weiß Kreuz (Velden-Rinnenbrunn)', '009418'),
('Fränkischer Albverein / gelb auf weiß Punkt (Dinkelsbühl-Kneippbrünnele)', '014599'),
('Fränkischer Albverein / gelb auf weiß Punkt (Dinkelsbühl-St. Ulrich)', '000476'),
('Fränkischer Albverein / gelb auf weiß Punkt (Erlangen,Schlachthof-Buckenhof-Heroldsberg)', '009004'),
('Fränkischer Albverein / gelb auf weiß Punkt (Eschenbach-Vorra Bhf.)', '009371'),
('Fränkischer Albverein / gelb auf weiß Punkt (Großhabersdorf-Bruckberg)', '007532'),
('Fränkischer Albverein / gelb auf weiß Punkt (Kotzenaurach-Sondernohe)', '007381'),
('Fränkischer Albverein / gelb auf weiß Punkt (Lehendorf-Kirchenreinbach)', '009422'),
('Fränkischer Albverein / gelb auf weiß Punkt (Leuzenberg-Wasserwerk Altensittenbach-Frankenweg)', '009365'),
('Fränkischer Albverein / gelb auf weiß Punkt (Mittelburg-Rinnenbrunn)', '009423'),
('Fränkischer Albverein / gelb auf weiß Punkt (Neuhaus a.d.Pegnitz-Zantberg)', '009412'),
('Fränkischer Albverein / gelb auf weiß Punkt (Weißenbrunn-Rote Marter)', '009305'),
('Fränkischer Albverein / gelb auf weiß Punkt (Winterstein-Lillachquelle)', '021712'),
('Fränkischer Albverein / gelb auf weiß Ring', '017122'),
('Fränkischer Albverein / Gottfried-Stammler-Weg (Feucht Bhf.-Großgeschaidt Bhf.)', '009137'),
('Fränkischer Albverein / grün auf weiß Andreaskreuz', '003842'),
('Fränkischer Albverein / grün auf weiß Balken (Baiersdorf Bhf.-Röttenbach)', '009123'),
('Fränkischer Albverein / grün auf weiß Balken (Beringersdorf Bhf.-Heroldsberg Bhf.)', '009037'),
('Fränkischer Albverein / grün auf weiß Balken (Fürth Kaiserstraße-Roßtal)', '008961'),
('Fränkischer Albverein / grün auf weiß Balken (Happurg-Lauterhofen)', '006921'),
('Fränkischer Albverein / grün auf weiß Balken (Nürnberg Buchenbühl-Dormitz)', '008999'),
('Fränkischer Albverein / grün auf weiß Balken (Nürnberg Langwasser-Feucht)', '009100'),
('Fränkischer Albverein / grün auf weiß Balken (Sackdilling-Hohe Tanne)', '009481'),
('Fränkischer Albverein / grün auf weiß Balken (Weisenohe-Simmelsdorf Bhf.)', '009518'),
('Fränkischer Albverein / grün auf weiß Kreuz (Aichazandt-Hainsburg)', '016185'),
('Fränkischer Albverein / grün auf weiß Kreuz (Hartmannshof Bhf.-Eismannsberg)', '009205'),
('Fränkischer Albverein / grün auf weiß Kreuz (Neuhaus a.d.Pegnitz (Bhf.)-Hirschbach)', '009420'),
('Fränkischer Albverein / grün auf weiß Kreuz (Rückersdorf Bhf.-Rudolfshof Bitterbach)', '009191'),
('Fränkischer Albverein / grün auf weiß Punkt (Cadolzburg Bhf.-Bürglein)', '007533'),
('Fränkischer Albverein / grün auf weiß Punkt (Dinkelsbühl-Halsbach)', '000485'),
('Fränkischer Albverein / grün auf weiß Punkt (Dormitz-Bubenreuth)', '009000'),
('Fränkischer Albverein / grün auf weiß Punkt (Ermhof-Neutras)', '009258'),
('Fränkischer Albverein / grün auf weiß Punkt (Eschenbach-Fischbrunn)', '009373'),
('Fränkischer Albverein / grün auf weiß Punkt (Höchstadt a.d.Aisch-Herzogenaurach)', '008981'),
('Fränkischer Albverein / grün auf weiß Punkt (Thalheim-Claramühle)', '009257'),
('Fränkischer Albverein / grün auf weiß Punkt (Traunfeld-Mettenhofen)', '009223'),
('Fränkischer Albverein / grün auf weiß Punkt (Ungelstetten-Moritzberg)', '009136'),
('Fränkischer Albverein / grün auf weiß Punkt (Vorra-München)', '009376'),
('Fränkischer Albverein / Hans-Krauß-Weg (Nürnberg Nordostpark-Ludwigshöhe Bhf.)', '009079'),
('Fränkischer Albverein / Heinrich-Bauer-Weg (Burgfarrnbach-Laubendorf)', '008932'),
('Fränkischer Albverein / Heinrich-Scheuermann-Weg (Rundweg um Vorra)', '009372'),
('Fränkischer Albverein / Heroldsteig (Hersbruck Bhf.-Forth)', '009306'),
('Fränkischer Albverein / Hochlandsteig (Hersbruck Bhf.-Altdorf Bhf.)', '006869'),
('Fränkischer Albverein / Hopfenweg (Roßtal-Georgensgmünd, Bhf.)', '002718'),
('Fränkischer Albverein / Jakob-Krieger-Weg (Rückersdorf Bhf.-Moritzberg)', '009192'),
('Fränkischer Albverein / Jean-Müller-Weg (Velden-Neukirchen b.Sulzbach-Rosenberg Bhf.)', '009370'),
('Fränkischer Albverein / Johann-Conrad-Grübel-Weg (Hohenstein-Aussichtsfelsen am Hulmberg)', '009368'),
('Fränkischer Albverein / Jubiläumsweg 1914', '024255'),
('Fränkischer Albverein / Jura-Gebirgsweg (Vorra-Schloßberg)', '009208'),
('Fränkischer Albverein / Karpfenweiherweg (Forchheim Kanalbrücke-Birnbaum)', '009119'),
('Fränkischer Albverein / Korbmachersteig (Eschenbach-Rinnenbrunn)', '009374'),
('Fränkischer Albverein / Parsberger Weg (Lauterhofen-Parsberg Bhf.)', '006904'),
('Fränkischer Albverein / Pegnitztalweg (Nürnberg Erlenstegen Bhf.-Lauf a.d.Pegnitz)', '009189'),
('Fränkischer Albverein / Pendolino-Wanderung (Neukirchen b.Sulzbach-Rosenberg Bhf.-Neuhaus a.d.Pegnitz Bhf.)', '009414'),
('Fränkischer Albverein / Peter-Schöner-Weg (Hartmannshof Bhf.-Pommelsbrunn Bhf.)', '009284'),
('Fränkischer Albverein / Pfalzgrafenweg (Happurg-Neumarkt)', '006873'),
('Fränkischer Albverein / Reichswaldweg (Nürnberg-Altdorf b.Nürnberg Bhf.)', '009095'),
('Fränkischer Albverein / Rollstuhl grün - Literaturweg', '025230'),
('Fränkischer Albverein / Rollstuhl grün (Barrierefreier Weg Merkendorf)', '025231'),
('Fränkischer Albverein / rot auf gelb Balken (Hahnenklamm-Zantberg)', '006809'),
('Fränkischer Albverein / rot auf weiß Kreuz', '024293'),
('Fränkischer Albverein / rot auf weiß Kreuz (Hartenstein-Jean-Müller-Weg)', '015440'),
('Fränkischer Albverein / rot auf weiß Kreuz (Hersbruck Bhf.-Henfenfeld (Bhf.)', '009206'),
('Fränkischer Albverein / rot auf weiß Kreuz (Nürnberg Buchenbühl-ErlangenTennenlohe', '009071'),
('Fränkischer Albverein / rot auf weiß Kreuz (Rollhofen-Rupprechtstegen)', '015832'),
('Fränkischer Albverein / rot auf weiß Kreuz (Velden-Einmündung Wanderweg gelb auf weiß Balken)', '009557'),
('Fränkischer Albverein / rot auf weiß Punkt', '017121'),
('Fränkischer Albverein / rot auf weiß Punkt (Büchelberg-Högener Kreuz)', '009256'),
('Fränkischer Albverein / rot auf weiß Punkt (Dietenhofen-Adelsdorf Bhf.)', '008931'),
('Fränkischer Albverein / rot auf weiß Punkt (Dinkelsbühl-Karlsholz)', '000478'),
('Fränkischer Albverein / rot auf weiß Punkt (Förrenbach-Claramühle)', '009254'),
('Fränkischer Albverein / rot auf weiß Punkt (Habsberg-Amberg Wingershofer Tor)', '000716'),
('Fränkischer Albverein / rot auf weiß Punkt (Heroldsberg Bhf.-Kleinsendelbach)', '009001'),
('Fränkischer Albverein / rot auf weiß Punkt (Hohe Tanne-Neuhaus a.d.Pegnitz-Hohe Zant)', '011119'),
('Fränkischer Albverein / rot auf weiß Punkt (Karm-Burggriesbach)', '022270'),
('Fränkischer Albverein / rot auf weiß Punkt (Langenzenn-Finkenmühle)', '008933'),
('Fränkischer Albverein / rot auf weiß Punkt (Ludwigshöhe Bhf.-Dehnberg)', '009304'),
('Fränkischer Albverein / rot auf weiß Punkt (Schwabach West Alte Linde-Weisendorf Kirche)', '007585'),
('Fränkischer Albverein / rot auf weiß Punkt (Sunzendorf-Sulzbach-Rosenberg)', '016186'),
('Fränkischer Albverein / rot auf weiß Punkt (Utzmannsteig)', '009411'),
('Fränkischer Albverein / rot auf weiß Ring (Lehenhammer-Heuchling)', '014671'),
('Fränkischer Albverein / rot auf weiß Ring (Pyrbaumer Waldrunde)', '016117'),
('Fränkischer Albverein / rot auf weiß Tropfen (Ansbach-Neustadt a.d.Aisch)', '002085'),
('Fränkischer Albverein / Schneider-Scheumann-Weg (Erlangen-Uehlfeld)', '009118'),
('Fränkischer Albverein / Schwarzachtalweg', '006863'),
('Fränkischer Albverein / Tuchersteig (Behringersdorf Bhf.-Hohenstein)', '009190'),
('Fränkischer Albverein / Velburger Weg (Unterölsbach Kanaleinschnitt-Velburg)', '006867'),
('Fränkischer Albverein / Verbindungsweg gelb auf weiß Punkt', '022629'),
('Fränkischer Albverein / Wanderweg blau auf weiß Balken (Bürtel-Etzelwang-Tabernackel)', '022389'),
('Fränkischer Albverein / Wildmeistersteig', '009008'),
('Fränkischer Albverein / Zeidlerweg (Feucht-Thanngraben)', '006861'),
('Fränkischer Albverein/Gemeinde Birgland / schwarz auf gelb 32 (Wolfswaldweg)', '017800'),
('Fränkischer Albverein/Gemeinde Birgland / schwarz auf gelb 33 (Schlossbergweg)', '017804'),
('Fränkischer Albverein/Gemeinde Birgland / schwarz auf gelb 34 (Orchideenweg)', '009260'),
('Fränkischer Albverein/Gemeinde Kalchreuth / blau auf weiß Ring (Eppeleinsweg-Ohrwaschlbrücke)', '017447'),
('Fränkischer Albverein/Gemeinde Kalchreuth / gelb auf weiß Ring (Eppeleinsweg-Steinernes Brücklein)', '017448'),
('Fränkischer Albverein/Gemeinde Kalchreuth / Verbindungsweg gelb auf weiß Kreuz (Steinernes Brücklein-Parkplatz Eschig)', '022631'),
('Fränkischer Albverein/Gemeinde Kirchensittenbach / blau auf weiß Balken (Obstangerweg)', '021387'),
('Fränkischer Albverein/Gemeinde Kirchensittenbach / grün auf weiß Punkt (Oberkrumbach-Kleedorf)', '021386'),
('Fränkischer Albverein/Gemeinde Kirchensittenbach / Verbindungsweg rot auf weiß Ring (Aspertshofen zum Gottfried-Stammler-Weg)', '021383'),
('Fränkischer Albverein/Gemeinde Lehrberg / Verbindungsweg rot auf weiß Ring (Bibelweg Lehrberg)', '024592'),
('Fränkischer Albverein/Gemeinde Neukirchen b.Sulzbach-Rosenberg / blau auf weiß Ring', '009452'),
('Fränkischer Albverein/Gemeinde Neukirchen b.Sulzbach-Rosenberg / gelb auf weiß Ring (Fichtelbrunn-Ermhof)', '022388'),
('Fränkischer Albverein/Gemeinde Neukirchen b.Sulzbach-Rosenberg / grün auf weiß Ring', '009453'),
('Fränkischer Albverein/Gemeinde Neukirchen b.Sulzbach-Rosenberg / rot auf weiß Ring', '009451'),
('Fränkischer Albverein/Gemeinde Veitsbronn / rot auf weiß Ring', '024296'),
('Fränkischer Albverein/Lauf a.d.Pegnitz/Röthenbach a.d.Pegnitz / rot auf weiß Ring', '020837'),
('Fränkischer Albverein/Stadt Betzenstein / grün auf weiß Ring (Illafeld-Eichenstruth)', '016181'),
('Fränkischer Albverein/Stadt Betzenstein / rot auf weiß Balken (Eibgratweg)', '016182'),
('Fränkischer Albverein/Stadt Feuchtwangen / grün auf weiß Ring', '017851'),
('Fränkischer Albverein/Stadt Lauf a.d.Pegnitz / grün auf weiß Ring (Schönberger Jakobsweg)', '017392'),
('Fränkischer Albverein/Stadt Nürnberg / grün auf weiß Punkt (Nürnberg Langwasser-Nürnberg Pillenreuth)', '009099'),
('Fränkischer Albverein/Stadt Röthenbach a.d.Pegnitz / grün auf weiß Kreuz', '017450'),
('Fränkischer Albverein/Stadt Röthenbach a.d.Pegnitz / rot auf weiß Ring (Renzenhof-Brunn)', '017449'),
('Fränkischer Albverein/Wandern um Erlangen / Verbindungsweg Obermichelbach, Hüttendorf, Eltersdorf, blau auf weiß Ring', '025387'),
('Fränkischer Dünenweg', '020832'),
('Fränkischer Gebirgsweg', '011739'),
('Fränkischer Grabfeldgau/Gemeinde Trappstadt / Rundweg um St. Ursula', '021850'),
('Fränkischer Marienweg', '002555'),
('Fränkisches Seenland / Burgen- und Schlösserweg', '002067'),
('Fränkisches Seenland / Rednitz-Rezat', '002729'),
('Fränkisches Seenland/Gemeinde Absberg / weiß auf blau 36', '002804'),
('Fränkisches Seenland/Gemeinde Absberg / weiß auf blau 37 (Igelsbach)', '002831'),
('Fränkisches Seenland/Gemeinde Allersberg / Drahtzieherweg 1 (westliche Schleife)', '007503'),
('Fränkisches Seenland/Gemeinde Allersberg / Drahtzieherweg 2 (östliche Schleife)', '007505'),
('Fränkisches Seenland/Gemeinde Allersberg / Europäische Wasserscheide', '007506'),
('Fränkisches Seenland/Gemeinde Allersberg / Naturerlebnispfad An der Kleinen Roth', '021745'),
('Fränkisches Seenland/Gemeinde Allersberg / Quellen am Rothsee', '007504'),
('Fränkisches Seenland/Gemeinde Allersberg / Sedan-Weg 11km', '024982'),
('Fränkisches Seenland/Gemeinde Allersberg / Sedan-Weg 6km', '024981'),
('Fränkisches Seenland/Gemeinde Allersberg / weiß auf blau 1', '007510'),
('Fränkisches Seenland/Gemeinde Allersberg / weiß auf blau 3', '007509'),
('Fränkisches Seenland/Gemeinde Allersberg / weiß auf blau 4', '007508'),
('Fränkisches Seenland/Gemeinde Allersberg / weiß auf blau 5', '007507'),
('Fränkisches Seenland/Gemeinde Arberg / weiß auf blau 1', '000589'),
('Fränkisches Seenland/Gemeinde Arberg / weiß auf blau 2', '000588'),
('Fränkisches Seenland/Gemeinde Arberg / weiß auf blau 3', '000590'),
('Fränkisches Seenland/Gemeinde Arberg / weiß auf blau 4', '000597'),
('Fränkisches Seenland/Gemeinde Büchenbach / weiß auf blau 1 (Büchenbach)', '007463'),
('Fränkisches Seenland/Gemeinde Büchenbach / weiß auf blau 2 (Büchenbach)', '007464'),
('Fränkisches Seenland/Gemeinde Büchenbach / weiß auf blau 3', '007405'),
('Fränkisches Seenland/Gemeinde Georgensgmünd / weiß auf blau 1 (Druidenweg)', '002834'),
('Fränkisches Seenland/Gemeinde Georgensgmünd / weiß auf blau 2 (Steinbruchweg)', '002836'),
('Fränkisches Seenland/Gemeinde Georgensgmünd / weiß auf blau 3 (Loreleiweg)', '002835'),
('Fränkisches Seenland/Gemeinde Georgensgmünd / weiß auf blau 4 (Planetenweg)', '002760');
INSERT INTO `Wanderweg` (`name`, `wanderweg_id`) VALUES
('Fränkisches Seenland/Gemeinde Georgensgmünd / weiß auf blau 5 (Skulpturenweg)', '002837'),
('Fränkisches Seenland/Gemeinde Haundorf / Mönchswald Nr.10', '002661'),
('Fränkisches Seenland/Gemeinde Mitteleschenbach / Mönchswald Nr.1', '002668'),
('Fränkisches Seenland/Gemeinde Mitteleschenbach / Mönchswald Nr.2', '002669'),
('Fränkisches Seenland/Gemeinde Mitteleschenbach / Mönchswald Nr.3', '002670'),
('Fränkisches Seenland/Gemeinde Mitteleschenbach / Mönchswald Nr.4', '007395'),
('Fränkisches Seenland/Gemeinde Mitteleschenbach / Mönchswald Nr.5', '007396'),
('Fränkisches Seenland/Gemeinde Mitteleschenbach / Mönchswald Nr.6', '007397'),
('Fränkisches Seenland/Gemeinde Pfofeld / Tannhäuser Rundweg', '019498'),
('Fränkisches Seenland/Gemeinde Pleinfeld / weiß auf blau 76', '002789'),
('Fränkisches Seenland/Gemeinde Pleinfeld / weiß auf blau 77', '002790'),
('Fränkisches Seenland/Gemeinde Pleinfeld / weiß auf blau 77a', '025173'),
('Fränkisches Seenland/Gemeinde Pleinfeld / weiß auf blau 78', '002840'),
('Fränkisches Seenland/Gemeinde Pleinfeld / weiß auf blau 79', '002777'),
('Fränkisches Seenland/Gemeinde Pleinfeld / weiß auf blau 80', '002787'),
('Fränkisches Seenland/Gemeinde Pleinfeld / weiß auf blau 81', '002782'),
('Fränkisches Seenland/Gemeinde Pleinfeld / weiß auf blau 82', '002786'),
('Fränkisches Seenland/Gemeinde Pleinfeld / weiß auf blau 83', '002778'),
('Fränkisches Seenland/Gemeinde Pleinfeld / weiß auf blau 84', '002801'),
('Fränkisches Seenland/Gemeinde Pleinfeld / weiß auf blau 85', '018658'),
('Fränkisches Seenland/Gemeinde Pleinfeld / weiß auf blau 86', '018659'),
('Fränkisches Seenland/Gemeinde Röttenbach / Kneip(p)entour', '002762'),
('Fränkisches Seenland/Gemeinde Schwanstetten / Zum Köhlerbetrieb', '019012'),
('Fränkisches Seenland/Gemeinde Schwanstetten / Zum RMD-Kanal', '018641'),
('Fränkisches Seenland/Gemeinde Theilenhofen / weiß auf blau 1', '002798'),
('Fränkisches Seenland/Gemeinde Theilenhofen / weiß auf blau 2', '002869'),
('Fränkisches Seenland/Gemeinde Theilenhofen / weiß auf blau 3', '002870'),
('Fränkisches Seenland/Gemeinde Theilenhofen / weiß auf blau 4', '002871'),
('Fränkisches Seenland/Rothsee / weiß auf blau 10', '002163'),
('Fränkisches Seenland/Rothsee / weiß auf blau 11', '002161'),
('Fränkisches Seenland/Rothsee / weiß auf blau 2', '007511'),
('Fränkisches Seenland/Rothsee / weiß auf blau 9', '002849'),
('Fränkisches Seenland/Stadt  Abenberg / weiß auf blau 4 (Abenberg)', '007407'),
('Fränkisches Seenland/Stadt Abenberg / weiß auf blau 1 (Abenberg)', '007408'),
('Fränkisches Seenland/Stadt Abenberg / weiß auf blau 10 (Abenberg)', '025622'),
('Fränkisches Seenland/Stadt Abenberg / weiß auf blau 2 (Abenberg)', '007410'),
('Fränkisches Seenland/Stadt Abenberg / weiß auf blau 22 (Brombachsee)', '007406'),
('Fränkisches Seenland/Stadt Abenberg / weiß auf blau 3 (Abenberg)', '007409'),
('Fränkisches Seenland/Stadt Abenberg / weiß auf blau 5', '007403'),
('Fränkisches Seenland/Stadt Abenberg / weiß auf blau 6', '007402'),
('Fränkisches Seenland/Stadt Abenberg / weiß auf blau 7 (Abenberg)', '007401'),
('Fränkisches Seenland/Stadt Abenberg / weiß auf blau 7A (Abenberg)', '025623'),
('Fränkisches Seenland/Stadt Abenberg / weiß auf blau 8 (Abenberg)', '007400'),
('Fränkisches Seenland/Stadt Abenberg / weiß auf blau 9 (Abenberg)', '007399'),
('Fränkisches Seenland/Stadt Gunzenhausen / weiß auf blau 2 (Dr.-Heinrich-Eidam-Weg)', '002613'),
('Fränkisches Seenland/Stadt Gunzenhausen / weiß auf blau 3 (Ringwallweg)', '002621'),
('Fränkisches Seenland/Stadt Gunzenhausen / weiß auf blau 4 (Wachtturm-Weg)', '002614'),
('Fränkisches Seenland/Stadt Gunzenhausen / weiß auf blau 6 (Veni-Vidi-Vici)', '000598'),
('Fränkisches Seenland/Stadt Gunzenhausen / weiß auf blau 7 (Via aqua)', '002623'),
('Fränkisches Seenland/Stadt Gunzenhausen / weiß auf blau 8 (Imperium Romanum)', '000603'),
('Fränkisches Seenland/Stadt Gunzenhausen / weiß auf blau 9 (Alemannenweg)', '002627'),
('Fränkisches Seenland/Stadt Hilpoltstein / weiß auf blau H1 (RMD-Kanalweg)', '007514'),
('Fränkisches Seenland/Stadt Hilpoltstein / weiß auf blau H2 (Fuchsmühlweg)', '002063'),
('Fränkisches Seenland/Stadt Hilpoltstein / weiß auf blau H3 (Weiherweg)', '002846'),
('Fränkisches Seenland/Stadt Hilpoltstein / weiß auf blau H4 (Schleusenweg)', '002166'),
('Fränkisches Seenland/Stadt Hilpoltstein / weiß auf blau H5 (Panoramaweg)', '002089'),
('Fränkisches Seenland/Stadt Hilpoltstein / weiß auf blau H6 (Fischlehrpfad)', '002159'),
('Fränkisches Seenland/Stadt Hilpoltstein / weiß auf blau H7 (Rund um Heuberg)', '002160'),
('Fränkisches Seenland/Stadt Hilpoltstein / weiß auf blau H8 (Eibachgrund)', '002059'),
('Fränkisches Seenland/Stadt Merkendorf / Krautlandweg Merkendorf 2', '001635'),
('Fränkisches Seenland/Stadt Roth / Aurachtal', '007465'),
('Fränkisches Seenland/Stadt Roth / Historischer Eisenhammer', '020554'),
('Fränkisches Seenland/Stadt Roth / Museumsweg', '007476'),
('Fränkisches Seenland/Stadt Roth / Pferdehofweg', '007515'),
('Fränkisches Seenland/Stadt Roth / Seebühler Rundweg', '007481'),
('Fränkisches Seenland/Stadt Roth / Wasserweg', '007472'),
('Fränkisches Seenland/Stadt Roth / Weinberg-Rednitztal', '007466'),
('Fränkisches Seenland/Stadt Roth / weiß auf blau 6', '007480'),
('Fränkisches Seenland/Stadt Roth / weiß auf blau 7', '007474'),
('Fränkisches Seenland/Stadt Roth / weiß auf blau 8', '007477'),
('Fränkisches Seenland/Stadt Spalt / Nordic-Walking-Trail blau auf weiß 7', '012017'),
('Fränkisches Seenland/Stadt Spalt / weiß auf blau 16 (Brombachsee)', '002745'),
('Fränkisches Seenland/Stadt Spalt / weiß auf blau 17 (Brombachsee)', '002743'),
('Fränkisches Seenland/Stadt Spalt / weiß auf blau 18 (Brombachsee)', '002744'),
('Fränkisches Seenland/Stadt Spalt / weiß auf blau 19 (Brombachsee)', '002742'),
('Fränkisches Seenland/Stadt Spalt / weiß auf blau 20 (Brombachsee)', '002746'),
('Fränkisches Seenland/Stadt Spalt / weiß auf blau 21 (Brombachsee)', '002750'),
('Fränkisches Seenland/Stadt Spalt / weiß auf blau 23 (Brombachsee)', '002747'),
('Fränkisches Seenland/Stadt Spalt / weiß auf blau 24 (Brombachsee)', '002748'),
('Fränkisches Seenland/Stadt Spalt / weiß auf blau 25 (Brombachsee)', '002751'),
('Fränkisches Seenland/Stadt Spalt / weiß auf blau 26 (Brombachsee)', '002752'),
('Fränkisches Seenland/Stadt Spalt / weiß auf blau 27 (Brombachsee)', '002754'),
('Fränkisches Seenland/Stadt Spalt / weiß auf blau 28 (Brombachsee)', '002755'),
('Fränkisches Seenland/Stadt Spalt / weiß auf blau 29 (Brombachsee)', '002757'),
('Fränkisches Seenland/Stadt Spalt / weiß auf blau 30 (Brombachsee)', '002780'),
('Fränkisches Seenland/Stadt Spalt / weiß auf blau 31 (Brombachsee)', '002779'),
('Fränkisches Seenland/Stadt Windsbach / weiß auf blau 1 (Windsbach)', '007387'),
('Fränkisches Seenland/Stadt Windsbach / weiß auf blau 2 (Windsbach)', '007388'),
('Fränkisches Seenland/Stadt Windsbach / weiß auf blau 3 (Windsbach)', '007389'),
('Fränkisches Seenland/Stadt Windsbach / weiß auf blau 4 (Windsbach)', '007390'),
('Fränkisches Seenland/Stadt Windsbach / weiß auf blau 5 (Windsbach)', '007391'),
('Fränkisches Seenland/Stadt Windsbach / weiß auf blau 6 (Windsbach)', '007392'),
('Fränkisches Seenland/Stadt Windsbach / weiß auf blau 7 (Windsbach)', '007393'),
('Fränkisches Seenland/Stadt Wolframs-Eschenbach / weiß auf blau 1 (Minnesängerweg)', '007382'),
('Fränkisches Seenland/Stadt Wolframs-Eschenbach / weiß auf blau 11 (Minnesängerweg)', '014329'),
('Fränkisches Seenland/Stadt Wolframs-Eschenbach / weiß auf blau 2 (Minnesängerweg)', '007383'),
('Fränkisches Seenland/Stadt Wolframs-Eschenbach / weiß auf blau 3 (Minnesängerweg)', '007384'),
('Fränkisches Seenland/Stadt Wolframs-Eschenbach / weiß auf blau 4 (Minnesängerweg)', '007385'),
('Fränkisches Steinreich', '020362'),
('Frankenwaldsteig', '023316'),
('Frankenwaldverein / Almweg', '013624'),
('Frankenwaldverein / Alte Heeresstraße', '013621'),
('Frankenwaldverein / Bergbaugeschichtlicher Wanderweg Kupferberg-Wirsberg', '025259'),
('Frankenwaldverein / Bergknappen-Weg', '013631'),
('Frankenwaldverein / Buchauer Weg', '013656'),
('Frankenwaldverein / Dreiwappen-Weg', '013620'),
('Frankenwaldverein / Durch die Kösten', '013623'),
('Frankenwaldverein / Eibenweg', '013746'),
('Frankenwaldverein / Fischbachgrund-Weg', '013622'),
('Frankenwaldverein / Floßherren-Weg', '013578'),
('Frankenwaldverein / Floßländen-Weg', '013626'),
('Frankenwaldverein / Fronbauern-Weg (Teuschnitz-Rennersberg)', '013577'),
('Frankenwaldverein / Galgenberg-Weg', '013151'),
('Frankenwaldverein / Glasmacher-Weg', '013471'),
('Frankenwaldverein / grün auf weiß 6 (Issigau-Reitzenstein)', '025431'),
('Frankenwaldverein / Grundweg', '013466'),
('Frankenwaldverein / Halsgerichtsweg', '013467'),
('Frankenwaldverein / Handschuster-Weg', '013472'),
('Frankenwaldverein / Heckenweg', '013473'),
('Frankenwaldverein / Heunischenburg-Weg', '013476'),
('Frankenwaldverein / Höhenweg', '013468'),
('Frankenwaldverein / Humboldtweg', '013474'),
('Frankenwaldverein / Jungbrunnen-Weg', '013477'),
('Frankenwaldverein / Jungfer-Kättl-Weg', '013469'),
('Frankenwaldverein / Kapellenweg', '022351'),
('Frankenwaldverein / Lucas-Cranach-Weg', '013470'),
('Frankenwaldverein / Magnusweg', '012728'),
('Frankenwaldverein / Mantelburg-Weg', '013645'),
('Frankenwaldverein / Markgrafenweg', '013633'),
('Frankenwaldverein / Museumsweg', '013516'),
('Frankenwaldverein / Nordeck-Weg', '013517'),
('Frankenwaldverein / Patersberg-Weg', '013658'),
('Frankenwaldverein / Prinz-Luitpold-Weg', '013683'),
('Frankenwaldverein / Proßer Leitenweg', '013654'),
('Frankenwaldverein / Rennsteig-Weg', '015213'),
('Frankenwaldverein / rot auf weiß Balken (Uprode Weg)', '023739'),
('Frankenwaldverein / Schanzenbinder-Weg (Wilhelmsthal-Schwarzenstein)', '013579'),
('Frankenwaldverein / Siebenfreund-Weg', '013486'),
('Frankenwaldverein / Steinachtal-Weg', '013489'),
('Frankenwaldverein / Unterland-Weg', '013487'),
('Frankenwaldverein / Wallenfelser Höhenweg', '013606'),
('Frankenwaldverein / Wallfahrerweg', '013661'),
('Frankenwaldverein / Webersteig (Döbra-Hof)', '013576'),
('Frankenwaldverein / Webersteig (Helmbrechts-Hof)', '013570'),
('Frankenwaldverein / Wiedeturm-Weg', '013639'),
('Frankenwaldverein / Zeyern-Runde', '013488'),
('Frankenwaldverein, Gemeinde Presseck / grün auf weiß 1 (Presseck-Knockturm-Trottenreuth)', '025316'),
('Frankenwaldverein, Gemeinde Presseck / grün auf weiß 2 (Presseck-Knockturm-Schnebes)', '025314'),
('Frankenwaldverein, Gemeinde Presseck / grün auf weiß 3 (Presseck-Premeusel)', '025313'),
('Frankenwaldverein, Gemeinde Presseck / grün auf weiß 4 (Presseck-Rabengrund)', '025435'),
('Frankenwaldverein, Gemeinde Presseck / grün auf weiß 5 (Presseck-Schöndorf-Braunersreuth)', '025315'),
('Frankenwaldverein, Gemeinde Tettau / Lehrpfad Dichterwald', '025568'),
('Frankenwaldverein, Gemeinde Tettau / Naturlehrpfad', '024522'),
('Frankenwaldverein/Gemeinde Lippertsgrün / Heckenlehrpfad Heckensteig', '024910'),
('Frankenwaldverein/OG Neuensorg u. Marktleugast / orange auf weiß Punkt  (Bürgermeisterweg)', '023337'),
('Frankenwaldverein/Wanderregion DÖ (Rund um den Döbraberg) / grün auf weiß DÖ 11 (Weberhaus-Weg)', '013544'),
('Frankenwaldverein/Wanderregion DÖ (Rund um den Döbraberg) / grün auf weiß DÖ 12 (Culmitztal-Weg)', '013545'),
('Frankenwaldverein/Wanderregion DÖ (Rund um den Döbraberg) / grün auf weiß DÖ 13 (Grubenholz-Weg)', '013546'),
('Frankenwaldverein/Wanderregion DÖ (Rund um den Döbraberg) / grün auf weiß DÖ 21 (Türkengrund-Weg)', '013547'),
('Frankenwaldverein/Wanderregion DÖ (Rund um den Döbraberg) / grün auf weiß DÖ 31 (Schlagberg-Weg)', '013548'),
('Frankenwaldverein/Wanderregion DÖ (Rund um den Döbraberg) / grün auf weiß DÖ 32 (Waldeck-Weg)', '013549'),
('Frankenwaldverein/Wanderregion DÖ (Rund um den Döbraberg) / grün auf weiß DÖ 33 (Hohentannen-Weg)', '013829'),
('Frankenwaldverein/Wanderregion DÖ (Rund um den Döbraberg) / grün auf weiß DÖ 34 (Reitzenstein-Weg)', '013702'),
('Frankenwaldverein/Wanderregion DÖ (Rund um den Döbraberg) / grün auf weiß DÖ 36 (Winterwanderweg)', '014052'),
('Frankenwaldverein/Wanderregion DÖ (Rund um den Döbraberg) / grün auf weiß DÖ 38 (Rodachrangen-Weg)', '013704'),
('Frankenwaldverein/Wanderregion DÖ (Rund um den Döbraberg) / grün auf weiß DÖ 41 (Großvater-Weg)', '013553'),
('Frankenwaldverein/Wanderregion DÖ (Rund um den Döbraberg) / grün auf weiß DÖ 42 (Rodachtal-Weg)', '013705'),
('Frankenwaldverein/Wanderregion DÖ (Rund um den Döbraberg) / grün auf weiß DÖ 51 (Hühnergrund-Weg)', '013706'),
('Frankenwaldverein/Wanderregion DÖ (Rund um den Döbraberg) / grün auf weiß DÖ 53 (Güldenstein-Weg)', '014053'),
('Frankenwaldverein/Wanderregion DÖ (Rund um den Döbraberg) / grün auf weiß DÖ 61 (Thiemitztal-Weg)', '013708'),
('Frankenwaldverein/Wanderregion DÖ (Rund um den Döbraberg) / grün auf weiß DÖ 62 (Schnaider Plattenweg)', '014050'),
('Frankenwaldverein/Wanderregion DÖ (Rund um den Döbraberg) / grün auf weiß DÖ 63 (Schnaider Höhenweg)', '014051'),
('Frankenwaldverein/Wanderregion DÖ (Rund um den Döbraberg) / grün auf weiß DÖ 71 (Heinersreuther Schlösserweg)', '013709'),
('Frankenwaldverein/Wanderregion DÖ (Rund um den Döbraberg) / grün auf weiß DÖ 81 (Zegast-Weg)', '013684'),
('Frankenwaldverein/Wanderregion DÖ (Rund um den Döbraberg) / grün auf weiß DÖ 82 (Oberland-Weg)', '013830'),
('Frankenwaldverein/Wanderregion DÖ (Rund um den Döbraberg) / grün auf weiß DÖ 90 (Floßteich-Weg)', '013187'),
('Frankenwaldverein/Wanderregion DÖ (Rund um den Döbraberg) / grün auf weiß DÖ 91 (Vochela-Weg)', '013614'),
('Frankenwaldverein/Wanderregion DÖ (Rund um den Döbraberg) / grün auf weiß DÖ 92 (Pechkratzer-Weg)', '013612'),
('Frankenwaldverein/Wanderregion DÖ (Rund um den Döbraberg) / grün auf weiß DÖ 93 (Stemmer Steig)', '013491'),
('Frankenwaldverein/Wanderregion DÖ (Rund um den Döbraberg) / grün auf weiß DÖ 94 (Auf Jägersteigen)', '013632'),
('Frankenwaldverein/Wanderregion DÖ (Rund um den Döbraberg) / grün auf weiß DÖ 95 (Langesbühl-Weg)', '013483'),
('Frankenwaldverein/Wanderregion DÖ (Rund um den Döbraberg) / grün auf weiß DÖ 96 (Seifengrund-Weg)', '013492'),
('Frankenwaldverein/Wanderregion DÖ (Rund um den Döbraberg) / grün auf weiß DÖ 97 (Säuerlings-Weg)', '013609'),
('Frankenwaldverein/Wanderregion DÖ (Rund um den Döbraberg) / grün auf weiß DÖ 98 (Kohlstatt-Weg)', '013482'),
('Frankenwaldverein/Wanderregion DÖ (Rund um den Döbraberg) / grün auf weiß DÖ 99 (Dürrenwaider Panoramaweg)', '013630'),
('Frankenwaldverein/Wanderregion DÖ (Rund um den Döbraberg) / Panoramaweg', '014044'),
('Frankenwaldverein/Wanderregion DÖ (Rund um den Döbraberg) / Skulpturenweg (Stadt-Rundweg DÖ 35)', '013703'),
('Frankenwaldverein/Wanderregion KC (Kronacher Land) / grün auf weiß KC 11 (Rodachtal-Weg)', '013685'),
('Frankenwaldverein/Wanderregion KC (Kronacher Land) / grün auf weiß KC 12 (Kaltbucher Weg)', '014080'),
('Frankenwaldverein/Wanderregion KC (Kronacher Land) / grün auf weiß KC 13 (Kreuzberg-Weg)', '014101'),
('Frankenwaldverein/Wanderregion KC (Kronacher Land) / grün auf weiß KC 14 (Glosberger Weg)', '025567'),
('Frankenwaldverein/Wanderregion KC (Kronacher Land) / grün auf weiß KC 21 (Festungsweg)', '013834'),
('Frankenwaldverein/Wanderregion KC (Kronacher Land) / grün auf weiß KC 31 (Häusles Weg)', '013835'),
('Frankenwaldverein/Wanderregion KC (Kronacher Land) / grün auf weiß KC 32 (Klausenquellen-Weg)', '013838'),
('Frankenwaldverein/Wanderregion KC (Kronacher Land) / grün auf weiß KC 33 (Bächleiner Weg)', '014095'),
('Frankenwaldverein/Wanderregion KC (Kronacher Land) / grün auf weiß KC 34 (Mitwitzer Runde)', '012725'),
('Frankenwaldverein/Wanderregion KC (Kronacher Land) / grün auf weiß KC 41 (Linden-Rundwanderweg)', '014096'),
('Frankenwaldverein/Wanderregion KC (Kronacher Land) / grün auf weiß KC 42 (Zollbrunner Weg)', '012726'),
('Frankenwaldverein/Wanderregion KC (Kronacher Land) / grün auf weiß KC 43 (Theisenort-Zollbrunn)', '013987'),
('Frankenwaldverein/Wanderregion KC (Kronacher Land) / grün auf weiß KC 51 (Fischbacher Weinberg-Weg)', '014099'),
('Frankenwaldverein/Wanderregion KC (Kronacher Land) / grün auf weiß KC 53 (Centstein-Weg)', '014100'),
('Frankenwaldverein/Wanderregion KC (Kronacher Land) / grün auf weiß KC 54 (Weißenbrunner Panoramaweg)', '014098'),
('Frankenwaldverein/Wanderregion KC (Kronacher Land) / grün auf weiß KC 55 (Wildenberger Buchenweg)', '014081'),
('Frankenwaldverein/Wanderregion KC (Kronacher Land) / grün auf weiß KC 61 (Rennesberger Linden-Weg)', '013591'),
('Frankenwaldverein/Wanderregion KC (Kronacher Land) / grün auf weiß KC 62 (Vogtendorfer Weg)', '014083'),
('Frankenwaldverein/Wanderregion KC (Kronacher Land) / grün auf weiß KC 63 (Jura-Weg)', '014084'),
('Frankenwaldverein/Wanderregion KC (Kronacher Land) / grün auf weiß KC 64 (Kirchbühl-Weg)', '014085'),
('Frankenwaldverein/Wanderregion KC (Kronacher Land) / grün auf weiß KC 65 (Radspitz-Weg)', '014087'),
('Frankenwaldverein/Wanderregion KC (Kronacher Land) / grün auf weiß KC 67 (Dörnacher Runde)', '013575'),
('Frankenwaldverein/Wanderregion KC (Kronacher Land) / grün auf weiß KC 68 (Kohlbach-Radspitz-Weg)', '013595'),
('Frankenwaldverein/Wanderregion KC (Kronacher Land) / grün auf weiß KC 71 (Eilaberg-Weg)', '013627'),
('Frankenwaldverein/Wanderregion KC (Kronacher Land) / grün auf weiß KC 72 (Grenz-Weg)', '012676'),
('Frankenwaldverein/Wanderregion KC (Kronacher Land) / grün auf weiß KC 73 (Sattelberg-Weg)', '013629'),
('Frankenwaldverein/Wanderregion KC (Kronacher Land) / grün auf weiß KC 74 (Zechen-Weg)', '012729'),
('Frankenwaldverein/Wanderregion KC (Kronacher Land) / grün auf weiß KC 81 (Schieferbruch-Weg)', '013593'),
('Frankenwaldverein/Wanderregion KC (Kronacher Land) / grün auf weiß KC 82 (Grümpel-Floßteich-Weg)', '013968'),
('Frankenwaldverein/Wanderregion KC (Kronacher Land) / grün auf weiß KC 83 (Mühlentäler-Weg)', '013850'),
('Frankenwaldverein/Wanderregion KC (Kronacher Land) / grün auf weiß KC 85 (Peterskirchlein-Weg)', '013594'),
('Frankenwaldverein/Wanderregion KC (Kronacher Land) / Kapellenweg', '009246'),
('Frankenwaldverein/Wanderregion KU (Kulmbach Stadt und Land und Bayreuth) / Edelmann-Ringweg', '013657'),
('Frankenwaldverein/Wanderregion KU (Kulmbach Stadt und Land und Bayreuth) / grün auf weiß KU 11 (Schmetterlings-Weg)', '013596'),
('Frankenwaldverein/Wanderregion KU (Kulmbach Stadt und Land und Bayreuth) / grün auf weiß KU 14 (Dr.-Margerie-Weg)', '013598'),
('Frankenwaldverein/Wanderregion KU (Kulmbach Stadt und Land und Bayreuth) / grün auf weiß KU 21 (Hermeser-Weg)', '013665'),
('Frankenwaldverein/Wanderregion KU (Kulmbach Stadt und Land und Bayreuth) / grün auf weiß KU 22 (Peterlesstein-Weg)', '013787'),
('Frankenwaldverein/Wanderregion KU (Kulmbach Stadt und Land und Bayreuth) / grün auf weiß KU 23 (Drei-Brücken-Weg)', '013663'),
('Frankenwaldverein/Wanderregion KU (Kulmbach Stadt und Land und Bayreuth) / grün auf weiß KU 24 (Hainberg-Weg)', '013668'),
('Frankenwaldverein/Wanderregion KU (Kulmbach Stadt und Land und Bayreuth) / grün auf weiß KU 31 (Forstmeistersprung-Weg)', '014115'),
('Frankenwaldverein/Wanderregion KU (Kulmbach Stadt und Land und Bayreuth) / grün auf weiß KU 32 (Bergfeld-Weg)', '014116'),
('Frankenwaldverein/Wanderregion KU (Kulmbach Stadt und Land und Bayreuth) / grün auf weiß KU 33 (Grünbürg-Weg)', '014117'),
('Frankenwaldverein/Wanderregion KU (Kulmbach Stadt und Land und Bayreuth) / grün auf weiß KU 34 (Fluss- und Teichufer-Weg)', '014118'),
('Frankenwaldverein/Wanderregion KU (Kulmbach Stadt und Land und Bayreuth) / grün auf weiß KU 35 (Forkel-Weg)', '014108'),
('Frankenwaldverein/Wanderregion KU (Kulmbach Stadt und Land und Bayreuth) / grün auf weiß KU 37 (Guttenberger Weg)', '014119'),
('Frankenwaldverein/Wanderregion KU (Kulmbach Stadt und Land und Bayreuth) / grün auf weiß KU 38 (Marterl-Weg)', '013785'),
('Frankenwaldverein/Wanderregion KU (Kulmbach Stadt und Land und Bayreuth) / grün auf weiß KU 41 (Frühlingshöhen-Weg)', '013659'),
('Frankenwaldverein/Wanderregion KU (Kulmbach Stadt und Land und Bayreuth) / grün auf weiß KU 43 (Baumgartener Weg)', '013847'),
('Frankenwaldverein/Wanderregion KU (Kulmbach Stadt und Land und Bayreuth) / grün auf weiß KU 44 (Trebgaster Weg)', '013493'),
('Frankenwaldverein/Wanderregion KU (Kulmbach Stadt und Land und Bayreuth) / grün auf weiß KU 51 (Köstenschmölz-Weg)', '013710'),
('Frankenwaldverein/Wanderregion KU (Kulmbach Stadt und Land und Bayreuth) / grün auf weiß KU 52 (Steinachklamm-Weg)', '013600'),
('Frankenwaldverein/Wanderregion KU (Kulmbach Stadt und Land und Bayreuth) / grün auf weiß KU 53 (Kreuzstein-Weg)', '013601'),
('Frankenwaldverein/Wanderregion KU (Kulmbach Stadt und Land und Bayreuth) / grün auf weiß KU 54 (Katzbach-Weg)', '013602'),
('Frankenwaldverein/Wanderregion KU (Kulmbach Stadt und Land und Bayreuth) / grün auf weiß KU 55 (Um den Forkelknock)', '013603'),
('Frankenwaldverein/Wanderregion KU (Kulmbach Stadt und Land und Bayreuth) / grün auf weiß KU 56 (Eulenspiegel-Weg)', '013604'),
('Frankenwaldverein/Wanderregion KU (Kulmbach Stadt und Land und Bayreuth) / grün auf weiß KU 61 (Grafengehaiger Weg)', '013605'),
('Frankenwaldverein/Wanderregion KU (Kulmbach Stadt und Land und Bayreuth) / grün auf weiß KU 62 (Schlackenmühl-Weg)', '013977'),
('Frankenwaldverein/Wanderregion KU (Kulmbach Stadt und Land und Bayreuth) / grün auf weiß KU 71 (Brunnen-Weg)', '013662'),
('Frankenwaldverein/Wanderregion KU (Kulmbach Stadt und Land und Bayreuth) / grün auf weiß KU 72 (Zur Weidmesser Höhe)', '013667'),
('Frankenwaldverein/Wanderregion KU (Kulmbach Stadt und Land und Bayreuth) / grün auf weiß KU 73 (Galgen-Weg)', '013666'),
('Frankenwaldverein/Wanderregion KU (Kulmbach Stadt und Land und Bayreuth) / grün auf weiß KU 81 (Auen-Weg)', '013655'),
('Frankenwaldverein/Wanderregion OS (Obere Selbitz) / grün auf weiß OS 11 (Helmbrecht-Weg)', '013670'),
('Frankenwaldverein/Wanderregion OS (Obere Selbitz) / grün auf weiß OS 12 (Querkela-Weg)', '013676'),
('Frankenwaldverein/Wanderregion OS (Obere Selbitz) / grün auf weiß OS 13 (Krouha-Weg)', '013671'),
('Frankenwaldverein/Wanderregion OS (Obere Selbitz) / grün auf weiß OS 14 (Eisvogel-Weg)', '013672'),
('Frankenwaldverein/Wanderregion OS (Obere Selbitz) / grün auf weiß OS 15 (Brücklasteich-Weg)', '014033'),
('Frankenwaldverein/Wanderregion OS (Obere Selbitz) / grün auf weiß OS 16 (Kamm-Weg)', '014031'),
('Frankenwaldverein/Wanderregion OS (Obere Selbitz) / grün auf weiß OS 17 (Eng-Weg)', '013976'),
('Frankenwaldverein/Wanderregion OS (Obere Selbitz) / grün auf weiß OS 18 (Floßteich-Weg)', '013978'),
('Frankenwaldverein/Wanderregion OS (Obere Selbitz) / grün auf weiß OS 21 (Aubachgrund-Weg)', '013673'),
('Frankenwaldverein/Wanderregion OS (Obere Selbitz) / grün auf weiß OS 22 (Fuchsbau-Weg)', '013674'),
('Frankenwaldverein/Wanderregion OS (Obere Selbitz) / grün auf weiß OS 24 (Handweber-Weg)', '013675'),
('Frankenwaldverein/Wanderregion OS (Obere Selbitz) / grün auf weiß OS 25 (Stockhöhen-Weg)', '014109'),
('Frankenwaldverein/Wanderregion OS (Obere Selbitz) / grün auf weiß OS 26 (Paradies-Weg)', '015289'),
('Frankenwaldverein/Wanderregion OS (Obere Selbitz) / grün auf weiß OS 31 (Wildenberg-Weg)', '013647'),
('Frankenwaldverein/Wanderregion OS (Obere Selbitz) / grün auf weiß OS 32 (Selbitztal-Weg)', '013640'),
('Frankenwaldverein/Wanderregion OS (Obere Selbitz) / grün auf weiß OS 33 (Brotzeit-Weg)', '013641'),
('Frankenwaldverein/Wanderregion OS (Obere Selbitz) / grün auf weiß OS 41 (Weißer-Fels-Weg)', '013642'),
('Frankenwaldverein/Wanderregion OS (Obere Selbitz) / grün auf weiß OS 42 (Köhlstein-Weg)', '013648'),
('Frankenwaldverein/Wanderregion OS (Obere Selbitz) / grün auf weiß OS 43 (Garles-Weg)', '013644'),
('Frankenwaldverein/Wanderregion OS (Obere Selbitz) / grün auf weiß OS 44 (Froschgrüner Weg)', '013757'),
('Frankenwaldverein/Wanderregion OS (Obere Selbitz) / grün auf weiß OS 45 (Döbraberg-Weg)', '013607'),
('Frankenwaldverein/Wanderregion OS (Obere Selbitz) / Marlesreuther Sagenweg', '007785'),
('Frankenwaldverein/Wanderregion OS (Obere Selbitz) / Ozünderweg', '013852'),
('Frankenwaldverein/Wanderregion R (Rennsteigregion) / grün auf weiß 1', '025566'),
('Frankenwaldverein/Wanderregion R (Rennsteigregion) / grün auf weiß R 31 (Roter-Turm-Weg)', '013732'),
('Frankenwaldverein/Wanderregion R (Rennsteigregion) / grün auf weiß R 32 (Kurfürstenstein-Weg)', '014106'),
('Frankenwaldverein/Wanderregion R (Rennsteigregion) / grün auf weiß R 33 (Heeresstraßen-Weg)', '013963'),
('Frankenwaldverein/Wanderregion R (Rennsteigregion) / grün auf weiß R 34 (Zigeunerbuchen-Weg)', '013964'),
('Frankenwaldverein/Wanderregion R (Rennsteigregion) / grün auf weiß R 41 (Spitzberg-Weg)', '013716'),
('Frankenwaldverein/Wanderregion R (Rennsteigregion) / grün auf weiß R 42 (Steinbacher Weg)', '014090'),
('Frankenwaldverein/Wanderregion R (Rennsteigregion) / grün auf weiß R 45 (Waidmannsheil)', '013723'),
('Frankenwaldverein/Wanderregion R (Rennsteigregion) / grün auf weiß R 46 (Sommerberg-Weg)', '013719'),
('Frankenwaldverein/Wanderregion R (Rennsteigregion) / grün auf weiß R 47 (Ameisen-Weg)', '014089'),
('Frankenwaldverein/Wanderregion R (Rennsteigregion) / grün auf weiß R 51 (Fuchsgarten-Weg)', '014104'),
('Frankenwaldverein/Wanderregion R (Rennsteigregion) / grün auf weiß R 52 (Schauberg-Weg)', '013724'),
('Frankenwaldverein/Wanderregion R (Rennsteigregion) / grün auf weiß R 53 (Windheimer Höhenweg)', '013583'),
('Frankenwaldverein/Wanderregion R (Rennsteigregion) / grün auf weiß R 61 (Pressiger Berg-Weg)', '012674'),
('Frankenwaldverein/Wanderregion R (Rennsteigregion) / grün auf weiß R 62 (Förtschendorfer Weg)', '014107'),
('Frankenwaldverein/Wanderregion R (Rennsteigregion) / grün auf weiß R 63 (Buchbachtal-Weg)', '013722'),
('Frankenwaldverein/Wanderregion R (Rennsteigregion) / grün auf weiß R 65 (Kreuze-Weg)', '012677'),
('Frankenwaldverein/Wanderregion R (Rennsteigregion) / grün auf weiß R 66 (Grauwacken-Weg)', '013961'),
('Frankenwaldverein/Wanderregion R (Rennsteigregion) / grün auf weiß R 67 (Eila-Weg)', '012679'),
('Frankenwaldverein/Wanderregion R (Rennsteigregion) / grün auf weiß R 71 (Teuschnitzer Panoramaweg)', '013148'),
('Frankenwaldverein/Wanderregion R (Rennsteigregion) / grün auf weiß R 72 (Kremnitztal-Weg)', '013853'),
('Frankenwaldverein/Wanderregion R (Rennsteigregion) / grün auf weiß R 74 (Haßlachtal-Weg)', '014105'),
('Frankenwaldverein/Wanderregion R (Rennsteigregion) / grün auf weiß R 75 (Mordkreuz-Weg)', '013150'),
('Frankenwaldverein/Wanderregion R (Rennsteigregion) / grün auf weiß R 76 (Marienrother Weg)', '013863'),
('Frankenwaldverein/Wanderregion R (Rennsteigregion) / grün auf weiß R 81 (Napoleonsrunde)', '013960'),
('Frankenwaldverein/Wanderregion R (Rennsteigregion) / grün auf weiß R 82 (Ölschnitz-Weg)', '013585'),
('Frankenwaldverein/Wanderregion R (Rennsteigregion) / grün auf weiß R 83 (Buchbacher Weg)', '013725'),
('Frankenwaldverein/Wanderregion R (Rennsteigregion) / grün auf weiß R 84 (Windheimer Kapellenweg)', '013586'),
('Frankenwaldverein/Wanderregion R (Rennsteigregion) / grün auf weiß R 91 (Glashütten-Weg)', '013587'),
('Frankenwaldverein/Wanderregion R (Rennsteigregion) / grün auf weiß R 92 (Glasbläser-Weg)', '013588'),
('Frankenwaldverein/Wanderregion R (Rennsteigregion) / grün auf weiß R 93 (Sattelgrund-Weg)', '013726'),
('Frankenwaldverein/Wanderregion R (Rennsteigregion) / grün auf weiß R 94 (Birkenschlag-Weg)', '013589'),
('Frankenwaldverein/Wanderregion R (Rennsteigregion) / grün auf weiß R 95 (Wasserle-Weg)', '013590'),
('Frankenwaldverein/Wanderregion R (Rennsteigregion) / Lehrpfad Lebensgrundlagen am Rennsteig', '013149'),
('Frankenwaldverein/Wanderregion RT (Oberes Rodachtal) / grün auf weiß RT 11 (Silberberg-Weg)', '014066'),
('Frankenwaldverein/Wanderregion RT (Oberes Rodachtal) / grün auf weiß RT 12 (Leutnitztal-Weg)', '014064'),
('Frankenwaldverein/Wanderregion RT (Oberes Rodachtal) / grün auf weiß RT 14 (Allerswald-Weg)', '014068'),
('Frankenwaldverein/Wanderregion RT (Oberes Rodachtal) / grün auf weiß RT 17 (Wolfersgrüner Runde)', '014103'),
('Frankenwaldverein/Wanderregion RT (Oberes Rodachtal) / grün auf weiß RT 21 (Rollenberg-Weg)', '013625'),
('Frankenwaldverein/Wanderregion RT (Oberes Rodachtal) / grün auf weiß RT 22 (Leitschgrund-Weg)', '017753'),
('Frankenwaldverein/Wanderregion RT (Oberes Rodachtal) / grün auf weiß RT 23 (Schlegelshaider Höhenweg)', '013965'),
('Frankenwaldverein/Wanderregion RT (Oberes Rodachtal) / grün auf weiß RT 24 (Zweiwasser-Weg)', '013966'),
('Frankenwaldverein/Wanderregion RT (Oberes Rodachtal) / grün auf weiß RT 25 (Hubertus-Weg)', '013967'),
('Frankenwaldverein/Wanderregion RT (Oberes Rodachtal) / grün auf weiß RT 26 (Kübelberg-Weg)', '013481'),
('Frankenwaldverein/Wanderregion RT (Oberes Rodachtal) / grün auf weiß RT 27 (Redwitzer Höhenweg)', '013580'),
('Frankenwaldverein/Wanderregion RT (Oberes Rodachtal) / grün auf weiß RT 28 (Zur Rabensteiner Höhe)', '013494'),
('Frankenwaldverein/Wanderregion RT (Oberes Rodachtal) / grün auf weiß RT 29 (Remschlitzgrund-Weg)', '013617'),
('Frankenwaldverein/Wanderregion RT (Oberes Rodachtal) / grün auf weiß RT 31 (Fichtera-Weg)', '013581'),
('Frankenwaldverein/Wanderregion RT (Oberes Rodachtal) / grün auf weiß RT 32 (Dreiherren-Weg)', '013615'),
('Frankenwaldverein/Wanderregion RT (Oberes Rodachtal) / grün auf weiß RT 33 (Maut-Weg)', '013582'),
('Frankenwaldverein/Wanderregion RT (Oberes Rodachtal) / grün auf weiß RT 34 (Heinersberger-Weg)', '013613'),
('Frankenwaldverein/Wanderregion RT (Oberes Rodachtal) / Neuengrüner Runde', '014102'),
('Frankenwaldverein/Wanderregion US (Untere Selbitz, Saale und Bad Steben) / grün auf weiß US 11 (Röhrensteig)', '013756'),
('Frankenwaldverein/Wanderregion US (Untere Selbitz, Saale und Bad Steben) / grün auf weiß US 12 (Kanzel-Weg)', '013758'),
('Frankenwaldverein/Wanderregion US (Untere Selbitz, Saale und Bad Steben) / grün auf weiß US 13 (Rosenthal-Weg)', '013740'),
('Frankenwaldverein/Wanderregion US (Untere Selbitz, Saale und Bad Steben) / grün auf weiß US 14 (Felsenpfad)', '013759'),
('Frankenwaldverein/Wanderregion US (Untere Selbitz, Saale und Bad Steben) / grün auf weiß US 21 (Rundweg König David)', '013755'),
('Frankenwaldverein/Wanderregion US (Untere Selbitz, Saale und Bad Steben) / grün auf weiß US 22 (Bergmanns-Weg)', '013751'),
('Frankenwaldverein/Wanderregion US (Untere Selbitz, Saale und Bad Steben) / grün auf weiß US 23 (Saaletal-Weg)', '013741'),
('Frankenwaldverein/Wanderregion US (Untere Selbitz, Saale und Bad Steben) / grün auf weiß US 31 (Rumpelbühl-Weg)', '013608'),
('Frankenwaldverein/Wanderregion US (Untere Selbitz, Saale und Bad Steben) / grün auf weiß US 32 (Hirschhügel-Weg)', '013611'),
('Frankenwaldverein/Wanderregion US (Untere Selbitz, Saale und Bad Steben) / grün auf weiß US 33 (Silla-Weg)', '013610'),
('Frankenwaldverein/Wanderregion US (Untere Selbitz, Saale und Bad Steben) / grün auf weiß US 35 (Zum Wolfsbauer)', '017256'),
('Frankenwaldverein/Wanderregion US (Untere Selbitz, Saale und Bad Steben) / grün auf weiß US 41 (Spiegelwald-Weg)', '013571'),
('Frankenwaldverein/Wanderregion US (Untere Selbitz, Saale und Bad Steben) / grün auf weiß US 42 (Forsthaus-Weg)', '013572'),
('Frankenwaldverein/Wanderregion US (Untere Selbitz, Saale und Bad Steben) / grün auf weiß US 43 (Geotop-Weg)', '013573'),
('Frankenwaldverein/Wanderregion US (Untere Selbitz, Saale und Bad Steben) / grün auf weiß US 44 (Fränza-Weg)', '013574'),
('Frankenwaldverein/Wanderregion US (Untere Selbitz, Saale und Bad Steben) / grün auf weiß US 45 (Burgstall-Weg)', '013754'),
('Frankenwaldverein/Wanderregion US (Untere Selbitz, Saale und Bad Steben) / grün auf weiß US 46 (Marxgrüner Panoramaweg)', '013748'),
('Frankenwaldverein/Wanderregion US (Untere Selbitz, Saale und Bad Steben) / grün auf weiß US 51 (Galgenberg-Weg)', '013745'),
('Frankenwaldverein/Wanderregion US (Untere Selbitz, Saale und Bad Steben) / grün auf weiß US 52 (Muschwitztal-Weg)', '013749'),
('Frankenwaldverein/Wanderregion US (Untere Selbitz, Saale und Bad Steben) / grün auf weiß US 53 (Drachenfels-Weg)', '013753'),
('Frankenwaldverein/Wanderregion US (Untere Selbitz, Saale und Bad Steben) / grün auf weiß US 54 (Schlossberg-Weg)', '014065'),
('Frankenwaldverein/Wanderregion US (Untere Selbitz, Saale und Bad Steben) / grün auf weiß US 61 (Joditzer Saaleschleifen-Weg)', '014092'),
('Frankenwaldverein/Wanderregion US (Untere Selbitz, Saale und Bad Steben) / grün auf weiß US 62 (Joditzer Höhenweg)', '014093'),
('Frankenwaldverein/Wanderregion US (Untere Selbitz, Saale und Bad Steben) / grün auf weiß US 63 (Auenthal-Weg)', '013851'),
('Frankenwaldverein/Wanderregion US (Untere Selbitz, Saale und Bad Steben) / grün auf weiß US 71 (Büchig-Weg)', '013735'),
('Frankenwaldverein/Wanderregion US (Untere Selbitz, Saale und Bad Steben) / grün auf weiß US 73 (Schwamma-Weg)', '013750'),
('Frankenwaldverein/Wanderregion US (Untere Selbitz, Saale und Bad Steben) / grün auf weiß US 74 (Schiefersteig)', '013736'),
('Frankenwaldverein/Wanderregion US (Untere Selbitz, Saale und Bad Steben) / grün auf weiß US 75 (Brücken-Weg)', '013737'),
('Frankenwaldverein/Wanderregion US (Untere Selbitz, Saale und Bad Steben) / grün auf weiß US 76 (Saalbach-Weg)', '013738'),
('Frankenwaldverein/Wanderregion US (Untere Selbitz, Saale und Bad Steben) / grün auf weiß US 77 (Wanderheimweg)', '020112'),
('Frankenwaldverein/Wanderregion US (Untere Selbitz, Saale und Bad Steben) / grün auf weiß US 81 (Ringlas-Weg)', '013782'),
('Frankenwaldverein/Wanderregion US (Untere Selbitz, Saale und Bad Steben) / grün auf weiß US 82 (Untreu-Weg)', '013784'),
('Frankenwaldverein/Wanderregion US (Untere Selbitz, Saale und Bad Steben) / grün auf weiß US 83 (Föhrenreuther Weg)', '013783'),
('Frankenwaldverein/Wanderregion US (Untere Selbitz, Saale und Bad Steben) / grün auf weiß US 84 (Ahornberger Steig)', '024945'),
('Frankenwaldverein/Wanderregion US (Untere Selbitz, Saale und Bad Steben) / grün auf weiß US 91 (Saalepfad)', '013739'),
('Frankenweg', '002086'),
('Franz-Josef-Kaiser-Weg (Walberla-Hohenmirsberger Platte)', '006852'),
('Freigerichter Bund Alzenau / 1', '023009'),
('Freigerichter Bund Alzenau / 2', '023012'),
('Freigerichter Bund Alzenau / 3', '023010'),
('Fremdenverkehrsverein Bruckmühl / schwarz auf weiß-grün 1', '011165'),
('Fremdenverkehrsverein Bruckmühl / schwarz auf weiß-grün 1 (Thal)', '011244'),
('Fremdenverkehrsverein Bruckmühl / schwarz auf weiß-grün 2', '011166'),
('Fremdenverkehrsverein Bruckmühl / schwarz auf weiß-grün 2 (Thal)', '011245'),
('Fremdenverkehrsverein Bruckmühl / schwarz auf weiß-grün 2a', '011167'),
('Fremdenverkehrsverein Bruckmühl / schwarz auf weiß-grün 2b', '011168'),
('Fremdenverkehrsverein Bruckmühl / schwarz auf weiß-grün 2c', '011169'),
('Fremdenverkehrsverein Bruckmühl / schwarz auf weiß-grün 3', '012021'),
('Fremdenverkehrsverein Bruckmühl / schwarz auf weiß-grün 3 (Thal)', '020334'),
('Fremdenverkehrsverein Bruckmühl / schwarz auf weiß-grün 5', '012022'),
('Fremdenverkehrsverein Bruckmühl / schwarz auf weiß-grün 7', '011170'),
('FRG aktiv / Laufstrecke Romantisches Ilztal', '016902'),
('FRG aktiv / Laufstrecke Zwei-Seenlauf im Dreiburgenland', '016905'),
('Friedrich-Rückert-Wanderweg', '002590'),
('Fünf Tage durch die südöstliche Fränkische Schweiz (NaturGenuss)', '009491'),
('Garmisch-Classic / Genuss-Erlebnisweg', '024565'),
('Garmisch-Classic / Wegenetz der Kreuzeck- und Alpspitzbahn', '020052'),
('GeDANKEnweg / Gemeinde Greußenheim', '025228'),
('Gemeinde Absberg / Mühlenweg', '018660'),
('Gemeinde Abtswind / schwarz auf gelb A1/Eule (Schönbergweg)', '014987'),
('Gemeinde Abtswind / schwarz auf gelb A2/Storch (Liebespfad)', '014986'),
('Gemeinde Abtswind / schwarz auf gelb A3/Sommerlinde (Höllbachweg)', '014985'),
('Gemeinde Abtswind / schwarz auf gelb A4/Elsbeere (Friedrichsbergweg)', '014988'),
('Gemeinde Abtswind / Weinlehrpfad', '014977'),
('Gemeinde Adelsdorf / Adelsdorfer Kellerweg', '016826'),
('Gemeinde Adelsdorf / Rundweg weiß auf grün 1 (Aisch-Egelsee)', '025511'),
('Gemeinde Adelsdorf / Rundweg weiß auf grün 2 (Laufer Keller-Großer Hofsee)', '025517'),
('Gemeinde Adelsdorf / Rundweg weiß auf grün 3 (Adelsdorf-Weppersdorfer Keller)', '025515'),
('Gemeinde Adelsdorf / Rundweg weiß auf grün 4 (Adelsdorf-Neuhaus)', '025520'),
('Gemeinde Adelsdorf / Sankt-Anna-Weg', '025170'),
('Gemeinde Adelsdorf / Verbindungsweg blau auf weiß Raute', '025521'),
('Gemeinde Adelsdorf / Verbindungsweg gelb auf weiß Raute', '025516'),
('Gemeinde Adelsdorf / Verbindungsweg grün auf weiß Querstrich (Lauf-Haid)', '025514'),
('Gemeinde Adelsdorf / Verbindungsweg grün auf weiß Raute', '025513'),
('Gemeinde Adelsdorf / Verbindungsweg rot auf weiß Raute (Weppersdorfer Keller-Karpfenweiherweg)', '025525'),
('Gemeinde Adelsdorf / Zielweg blau auf weiß Balken senkrecht (Aisch-Steinersee)', '025518'),
('Gemeinde Adelsdorf / Zielweg blau auf weiß Querstrich (Egelsee-Medbach-Adelsdorf-Hemhofen)', '025519'),
('Gemeinde Adelshofen / schwarz auf gelb Hase', '017828'),
('Gemeinde Adelshofen / Wegenetz schwarz auf gelb', '017823'),
('Gemeinde Ahorn / 1, Panoramaweg', '022727'),
('Gemeinde Ahorn / 2, Brunnenweg', '022728'),
('Gemeinde Ahorn / 3, Querkelsteinweg', '022726'),
('Gemeinde Ahorn / weiß auf grün 5', '002936'),
('Gemeinde Ahorntal / Ahorntaler Brauereienweg', '023970'),
('Gemeinde Aicha vorm Wald / Kirchenweg blau', '017239'),
('Gemeinde Aicha vorm Wald / Kirchenweg grün', '017237'),
('Gemeinde Aicha vorm Wald / Kirchenweg rot', '017238'),
('Gemeinde Aidenbach / Denkmalweg (Kleeberg-Handberg)', '025480'),
('Gemeinde Aidenbach / Stüberlweg', '024347'),
('Gemeinde Ainring / 1 (Ainring-Mühlreit-Sillersdorf)', '020440'),
('Gemeinde Ainring / 10 (Hammerauer Brücke-Bicheln-Johannishögl)', '020449'),
('Gemeinde Ainring / 11 (Reit-Johannishögel)', '020435'),
('Gemeinde Ainring / 12 (Ainring-Reit-Neubichler Alm)', '020436'),
('Gemeinde Ainring / 13 (Ulrichshögl-Reit)', '020448'),
('Gemeinde Ainring / 14 (Ainring-Ulrichshögl-Stroblalm)', '020446'),
('Gemeinde Ainring / 15 (Thundorf-Stroblalm)', '020439'),
('Gemeinde Ainring / 16 (Ainring-Rabling-Thundorf)', '020444'),
('Gemeinde Ainring / 17 (Thundorf-Ottmaning-Vachenlueg)', '020430'),
('Gemeinde Ainring / 18 (Thundorf-Sur-Straß)', '020441'),
('Gemeinde Ainring / 19 (Straß-Sur-Straß)', '020445'),
('Gemeinde Ainring / 2 (Ainring-Adelstetten-Perach)', '020434'),
('Gemeinde Ainring / 20 (Straß-Weng-Straß)', '020447'),
('Gemeinde Ainring / 3 (Mitterfelden-Saalachufer)', '020431'),
('Gemeinde Ainring / 4 (Saalach-Uferweg)', '020437'),
('Gemeinde Ainring / 5 (Ainring-Mitterfelden-Siezenheimer Steg)', '020443'),
('Gemeinde Ainring / 6 (Mitterfelden-Feldkirchen-Hammerau)', '020438'),
('Gemeinde Ainring / 7 (Ainring-Hammerauer Brücke)', '020442'),
('Gemeinde Ainring / 8 (Rundweg um den Schneeberg)', '020433'),
('Gemeinde Ainring / 9 (Ainring-Langacker-Pidinger Kneippanlage)', '020429'),
('Gemeinde Ainring / Feldkirchen-Saalachuferweg', '024204'),
('Gemeinde Ainring / Lehrpfad Moor-Erlebnispfad', '012826'),
('Gemeinde Ainring / Mitterfelden-An der Straß', '024203'),
('Gemeinde Ainring / Moos-Rundweg', '012825'),
('Gemeinde Ainring / Perach-Mühlreit', '024202'),
('Gemeinde Ainring / Ulrichshögl-Rabling', '024205'),
('Gemeinde Aitrang / Elbseerundweg', '023475'),
('Gemeinde Aitrang / Nordic-Walking-Trail 1 (Rundweg Krähberg)', '013204'),
('Gemeinde Aitrang / Nordic-Walking-Trail 2 (Rundweg Elbsee-Nord)', '013205'),
('Gemeinde Aitrang / Rundweg Elbsee-Süd', '013201'),
('Gemeinde Aitrang / Rundweg Kirnach', '013202'),
('Gemeinde Aitrang / Rundweg Krähberg', '013203'),
('Gemeinde Aitrang / Rundweg Seealpe', '013206'),
('Gemeinde Aldersbach / Edelsbrunner Weg', '017492'),
('Gemeinde Aldersbach / Schwaighofweg', '017493'),
('Gemeinde Aldersbach / Walderlebnispfad Aldersbach', '025143'),
('Gemeinde Aldersbach / Wegenetz der Gemeinde', '023965'),
('Gemeinde Alfeld / Claramühle', '009272'),
('Gemeinde Alfeld / grün auf weiß Ring Kirchthalmühle', '009273'),
('Gemeinde Alfeld / Naturlehrpfad Rinntal', '017442'),
('Gemeinde Alfeld / Verbindungsweg weiß auf rot 10 (Rinntalweg)', '017440'),
('Gemeinde Alfeld / Verbindungsweg weiß auf rot 11 (Zum Mirzakreuz)', '017441'),
('Gemeinde Alfeld / weiß auf rot 1 (Wallerberg-Rundweg)', '009269'),
('Gemeinde Alfeld / weiß auf rot 2 (Mühlengebirgsweg)', '017437'),
('Gemeinde Alfeld / weiß auf rot 3 (Windloch-Wanderweg)', '009270'),
('Gemeinde Alfeld / weiß auf rot 4 (Schußrundweg)', '009268'),
('Gemeinde Alfeld / weiß auf rot 5 (Um die Ebene)', '009267'),
('Gemeinde Alfeld / weiß auf rot 6 (Alfelder Rundweg)', '017439'),
('Gemeinde Alfeld / weiß auf rot 7', '006979'),
('Gemeinde Alfeld / weiß auf rot 8 (Nach Otzenberg und Kegelheim)', '009271'),
('Gemeinde Alfeld / weiß auf rot 9 (Zur Strüth)', '017443'),
('Gemeinde Allersberg/Gemeinde Pyrbaum / Pyrbaumer Kirchenweg', '018634'),
('Gemeinde Alling / Trimm-Dich-Pfad', '022777'),
('Gemeinde Alteglofsheim / rot auf weiß A1', '018462'),
('Gemeinde Alteglofsheim / rot auf weiß A10', '018457'),
('Gemeinde Alteglofsheim / rot auf weiß A5', '018461'),
('Gemeinde Alteglofsheim / rot auf weiß A7', '018463'),
('Gemeinde Alteglofsheim / rot auf weiß A9', '018460'),
('Gemeinde Alteglofsheim / Schlosslauf', '018456'),
('Gemeinde Alteglofsheim / Waldlehrpfad', '018459'),
('Gemeinde Altenbuch / A2', '022022'),
('Gemeinde Altenbuch / schwarz auf weiß A1', '021036'),
('Gemeinde Altenkunstadt / rot auf weiß W', '004011'),
('Gemeinde Altenmarkt a.d.Alz / Wegenetz der Gemeinde', '011981'),
('Gemeinde Altenstadt / Kirchen- und Kapellenrunde (große Runde)', '012601'),
('Gemeinde Altenstadt / Kirchen- und Kapellenrunde (kleine Runde)', '012602'),
('Gemeinde Altenstadt / Mariensteig', '017340'),
('Gemeinde Altenstadt / Schachenwaldrunde', '012599'),
('Gemeinde Altenstadt / weiß auf blau 1', '017339'),
('Gemeinde Altenstadt / weiß auf blau 2', '017342'),
('Gemeinde Altenstadt / weiß auf blau 3', '017343'),
('Gemeinde Altenstadt / weiß auf blau 4', '017344'),
('Gemeinde Altenstadt / weiß auf blau 5', '017341'),
('Gemeinde Althegnenberg / Trimmpfad (Vita Parcours)', '015862'),
('Gemeinde Altomünster / Hochweg', '015852'),
('Gemeinde Altomünster / Landschaftsweg', '015855'),
('Gemeinde Altomünster / St.-Alto-Weg', '015308'),
('Gemeinde Altomünster / St.-Birgittenweg', '015856'),
('Gemeinde Altusried / brückenzauber', '020491'),
('Gemeinde Altusried / fischers fritz', '019984'),
('Gemeinde Altusried / geißgalopp', '019982'),
('Gemeinde Altusried / gipfelstürmer', '019985'),
('Gemeinde Altusried / illertraum', '019989'),
('Gemeinde Altusried / Naturlehrpfad Riedbachtal', '001481'),
('Gemeinde Altusried / Rund um den Vogelberg', '021749'),
('Gemeinde Altusried / staustufe', '019988'),
('Gemeinde Altusried / waldspurt', '019983'),
('Gemeinde Altusried / Wandertrilogie Allgäu Ortsrunde Altusried', '023007'),
('Gemeinde Amerang / Arboretum Schloss Amerang', '011849'),
('Gemeinde Amerang / Moosrundweg', '011851'),
('Gemeinde Amerang / Wegenetz der Gemeinde', '011847'),
('Gemeinde Amerang / weiß auf grün 25 (Kirchsteigweg)', '022144'),
('Gemeinde Ammerthal / Ammerthaler Runde', '024784'),
('Gemeinde Ammerthal / Unterammerthal-Viehberg', '024782'),
('Gemeinde Ampfing (Zangberg) / Kreuzweg im Isental', '014340'),
('Gemeinde Andechs / blau Dreieck', '003425'),
('Gemeinde Andechs / grün Dreieck', '009007'),
('Gemeinde Andechs / Landeskultureller Lehrpfad', '000510'),
('Gemeinde Andechs / MVV S-Bahn Rundwanderweg grün auf weiß Punkt', '014205'),
('Gemeinde Andechs / Wegenetz der Gemeinde grün auf weiß', '014220'),
('Gemeinde Anger / Stroblalm', '020432'),
('Gemeinde Anger / Wegenetz der Gemeinde', '012758'),
('Gemeinde Anzing / 1200 Jahre Anzing', '020844'),
('Gemeinde Arnstorf / grün auf weiß 1 (Sankt Jakobsweg)', '012518'),
('Gemeinde Arnstorf / grün auf weiß 2 (Panoramaweg)', '012517'),
('Gemeinde Arnstorf / grün auf weiß 3 (Ruppertiweg)', '016990'),
('Gemeinde Arnstorf / grün auf weiß 4 (Closenweg)', '016989'),
('Gemeinde Arnstorf / grün auf weiß 5 (Mautnerweg)', '017001'),
('Gemeinde Arrach / Klima-Terrain-Weg', '023158'),
('Gemeinde Arrach / Moorlehrpfad', '017653'),
('Gemeinde Arrach / Nordic-Walking-Trail blau A1 (Seepark-Runde)', '021152'),
('Gemeinde Arrach / Nordic-Walking-Trail blau A4 (Feriendorf-Strecke)', '021143'),
('Gemeinde Arrach / Nordic-Walking-Trail rot A2 (Kolmsteiner-Runde)', '021141'),
('Gemeinde Arrach / Nordic-Walking-Trail schwarz A3 (Eschlsaigner Runde)', '021151'),
('Gemeinde Arrach / weiß auf blau A1 (Bärchenweg 1)', '021153'),
('Gemeinde Arrach / weiß auf blau A2 (Bärchenweg 2)', '021142'),
('Gemeinde Arrach / weiß auf blau A3 (Bärchenweg 3)', '021140'),
('Gemeinde Arrach / weiß auf blau A4 (Bärchenweg 4)', '021149'),
('Gemeinde Arrach / weiß auf blau A5 (Bärchenweg 5)', '021150'),
('Gemeinde Ascha / Aschinger Kapellenwanderweg', '022241'),
('Gemeinde Aschau a.Inn / Wegenetz der Gemeinde', '023801'),
('Gemeinde Aschau i.Chiemgau / 1', '011410'),
('Gemeinde Aschau i.Chiemgau / 10 (Klausenberg-Spitzstein-Sachrang)', '011346'),
('Gemeinde Aschau i.Chiemgau / 12 (Prientalweg)', '011345'),
('Gemeinde Aschau i.Chiemgau / 13', '011353'),
('Gemeinde Aschau i.Chiemgau / 14', '011354'),
('Gemeinde Aschau i.Chiemgau / 2', '011411'),
('Gemeinde Aschau i.Chiemgau / 20', '011331'),
('Gemeinde Aschau i.Chiemgau / 21', '011344'),
('Gemeinde Aschau i.Chiemgau / 22', '011338'),
('Gemeinde Aschau i.Chiemgau / 23 (Rund um den Haindorfer Berg)', '011339'),
('Gemeinde Aschau i.Chiemgau / 24 (Von Aschau um den Bärnsee)', '011319'),
('Gemeinde Aschau i.Chiemgau / 25', '011335'),
('Gemeinde Aschau i.Chiemgau / 26 (Über die Hofalm zum Hochries)', '011343'),
('Gemeinde Aschau i.Chiemgau / 3', '011352'),
('Gemeinde Aschau i.Chiemgau / 5', '011408'),
('Gemeinde Aschau i.Chiemgau / 6', '011407'),
('Gemeinde Aschau i.Chiemgau / 8', '011324'),
('Gemeinde Aschau i.Chiemgau / Barrierefreier Naturerlebnispfad', '011415'),
('Gemeinde Aschau i.Chiemgau / Boarischer Entschleunigungsweg', '022505'),
('Gemeinde Aschau i.Chiemgau / Öko-Kulturweg', '011409'),
('Gemeinde Aschau i.Chiemgau / Östlicher Höhenweg', '011320'),
('Gemeinde Aschau i.Chiemgau / SalzAlpenWeg', '023140'),
('Gemeinde Aschau i.Chiemgau / Wegenetz der Gemeinde', '011337'),
('Gemeinde Aschau i.Chiemgau / Westlicher Höhenweg', '011334'),
('Gemeinde Aufhausen / Wegenetz der Gemeinde', '015767'),
('Gemeinde Aufseß / Brauereienweg', '015902'),
('Gemeinde Aufseß / Heckenhof-Kapellenruine St. Friedel', '022870'),
('Gemeinde Aufseß / Rundweg Hochstahl', '024797'),
('Gemeinde Aufseß / Um Aufseß', '018989'),
('Gemeinde Aura im Sinngrund / grün auf weiß 2a', '016716'),
('Gemeinde Aura im Sinngrund / grün auf weiß 2b', '016688'),
('Gemeinde Aura im Sinngrund / grün auf weiß 3', '016714'),
('Gemeinde Aura im Sinngrund / grün auf weiß 5', '016677'),
('Gemeinde Aura im Sinngrund / weiß auf blau Füße', '016705'),
('Gemeinde Aurach / Sinneslust', '015879'),
('Gemeinde Aurach / Sonnengesang', '015880'),
('Gemeinde Aurachtal / grün auf weiß Punkt', '024304'),
('Gemeinde Aurachtal / Verbindungsweg', '024987'),
('Gemeinde Aurachtal/Gemeinde Oberreichenbach / Aurachtaler Nordweg, grün auf weiß Balken senkrecht', '023830'),
('Gemeinde Babenhausen / rot auf weiß 1', '017345'),
('Gemeinde Babenhausen / rot auf weiß 2', '017347'),
('Gemeinde Babenhausen / rot auf weiß 4', '017348'),
('Gemeinde Babenhausen / Rundweg Unterschönegg', '021249'),
('Gemeinde Babenhausen / Trimmpfad (Vita Parcours)', '017346'),
('Gemeinde Bad Abbach / Felsenweg', '024166'),
('Gemeinde Bad Abbach / Nordic-walking-Trail rot 7 (Freizeitinseltour)', '015757'),
('Gemeinde Bad Abbach / Nordic-Walking-Trail rot 8 (Mühlbergtour)', '015754'),
('Gemeinde Bad Abbach / schwarz auf weiß K1', '015761'),
('Gemeinde Bad Abbach / schwarz auf weiß K2', '015760'),
('Gemeinde Bad Abbach / schwarz auf weiß K3', '015756'),
('Gemeinde Bad Abbach / schwarz auf weiß W1', '015752'),
('Gemeinde Bad Abbach / schwarz auf weiß W2', '015762'),
('Gemeinde Bad Abbach / schwarz auf weiß W3', '015763'),
('Gemeinde Bad Abbach / schwarz auf weiß W4', '015755'),
('Gemeinde Bad Abbach / schwarz auf weiß W5', '001351'),
('Gemeinde Bad Abbach / schwarz auf weiß W6', '025326'),
('Gemeinde Bad Abbach / schwarz auf weiß W7', '015751'),
('Gemeinde Bad Bayersoien / Ammerrundweg 1', '018575'),
('Gemeinde Bad Bayersoien / Haselbach-Trail (rot)', '010902'),
('Gemeinde Bad Bayersoien / Kleine Moorrunde', '024836'),
('Gemeinde Bad Bayersoien / rot auf weiß TK1', '010302'),
('Gemeinde Bad Bayersoien / rot auf weiß TK3', '010304'),
('Gemeinde Bad Bayersoien / weiß auf blau W1', '010901'),
('Gemeinde Bad Bayersoien / weiß auf rot K1', '010368'),
('Gemeinde Bad Bayersoien / weiß auf rot K2', '010369'),
('Gemeinde Bad Bayersoien / weiß auf rot K3', '010370'),
('Gemeinde Bad Bayersoien / weiß auf rot TK4', '010367'),
('Gemeinde Bad Bayersoien / weiß auf rot W2 (Achrundweg)', '010300'),
('Gemeinde Bad Bayersoien / weiß auf rot W3 (Kropfleitenweg)', '010301'),
('Gemeinde Bad Bayersoien / weiß auf rot W4', '010305'),
('Gemeinde Bad Bayersoien / weiß auf rot W5 (Wasserschapfen Rundweg)', '018573'),
('Gemeinde Bad Bayersoien / weiß auf rot W6 (Ammerrundweg 2)', '018574'),
('Gemeinde Bad Bayersoien / weiß auf schwarz TK2 (Haselbachrundweg)', '010303'),
('Gemeinde Bad Birnbach (Hirschbach) / weiß auf schwarz 3a', '004279'),
('Gemeinde Bad Birnbach (Hirschbach) / weiß auf schwarz 3b', '004280'),
('Gemeinde Bad Birnbach (Hirschbach) / weiß auf schwarz 4', '004281'),
('Gemeinde Bad Birnbach (Hirschbach) / weiß auf schwarz 5', '004282'),
('Gemeinde Bad Birnbach (Hirschbach) / weiß auf schwarz 6', '004285'),
('Gemeinde Bad Birnbach (Leithen) / weiß auf orange 1', '004302'),
('Gemeinde Bad Birnbach (Leithen) / weiß auf orange 3', '004305'),
('Gemeinde Bad Birnbach (Leithen) / weiß auf orange 4', '004308'),
('Gemeinde Bad Birnbach (Leithen) / weiß auf orange 5', '004560'),
('Gemeinde Bad Birnbach / Großer Rottauenweg', '020958'),
('Gemeinde Bad Birnbach / Kleiner Rottauenweg', '020977'),
('Gemeinde Bad Birnbach / Mittlerer Rottauenweg', '020978'),
('Gemeinde Bad Birnbach / Nordic Walking Trail (Abkürzung)', '020976'),
('Gemeinde Bad Birnbach / Nordic Walking Trail (Intervallstrecke)', '020960'),
('Gemeinde Bad Birnbach / Nordic Walking Trail (Zum Golfplatz)', '020981'),
('Gemeinde Bad Birnbach / Nordic Walking Trail 1 (Thermenbach Runde)', '020964'),
('Gemeinde Bad Birnbach / Nordic Walking Trail 2 (Rottal Terme Runde)', '020962'),
('Gemeinde Bad Birnbach / Nordic Walking Trail 3 (Hansl Huber Runde)', '020959'),
('Gemeinde Bad Birnbach / Nordic Walking Trail 4 (Bruder Konrad Runde)', '020965'),
('Gemeinde Bad Birnbach / Nordic Walking Trail 5 (Holzkapellen Runde)', '020972'),
('Gemeinde Bad Birnbach / Nordic Walking Trail 6 (Hubertus Runde)', '020968'),
('Gemeinde Bad Birnbach / Nordic Walking Trail 7 (Bella Vista Runde)', '020980'),
('Gemeinde Bad Birnbach / Verbindungsweg(e) weiß auf rot 1a', '020967'),
('Gemeinde Bad Birnbach / Verbindungsweg(e) weiß auf rot 1b', '020975'),
('Gemeinde Bad Birnbach / Verbindungsweg(e) weiß auf rot 4a', '004294'),
('Gemeinde Bad Birnbach / Waldlehrpfad Kreuzweg', '020961'),
('Gemeinde Bad Birnbach / weiß auf rot 1', '004287');
INSERT INTO `Wanderweg` (`name`, `wanderweg_id`) VALUES
('Gemeinde Bad Birnbach / weiß auf rot 2', '004288'),
('Gemeinde Bad Birnbach / weiß auf rot 3', '004289'),
('Gemeinde Bad Birnbach / weiß auf rot 3a', '004291'),
('Gemeinde Bad Birnbach / weiß auf rot 4', '004292'),
('Gemeinde Bad Birnbach / weiß auf rot 5', '004295'),
('Gemeinde Bad Birnbach / weiß auf rot 5a', '004561'),
('Gemeinde Bad Birnbach / weiß auf rot 6', '004296'),
('Gemeinde Bad Birnbach / weiß auf schwarz 1', '004141'),
('Gemeinde Bad Birnbach / weiß auf schwarz 3', '004144'),
('Gemeinde Bad Bocklet / Bad Bockleter Mühlenwanderweg', '013383'),
('Gemeinde Bad Bocklet / Naturlehrpfad Aschach', '013401'),
('Gemeinde Bad Bocklet / Sportparcours', '003277'),
('Gemeinde Bad Bocklet / weiß auf blau BB3', '017527'),
('Gemeinde Bad Bocklet / weiß auf blau BB4', '017508'),
('Gemeinde Bad Bocklet / weiß auf blau BB5', '017528'),
('Gemeinde Bad Bocklet / weiß auf blau BB6', '017529'),
('Gemeinde Bad Bocklet / weiß auf blau BB7', '017530'),
('Gemeinde Bad Bocklet / weiß auf blau BB8', '017532'),
('Gemeinde Bad Bocklet / weiß auf blau F', '017538'),
('Gemeinde Bad Bocklet / weiß auf rot BB1 (Kurparkweg)', '017513'),
('Gemeinde Bad Bocklet / weiß auf rot BB2 (Sportparcours)', '017526'),
('Gemeinde Bad Endorf / 1', '011863'),
('Gemeinde Bad Endorf / 10', '011816'),
('Gemeinde Bad Endorf / 10b', '011818'),
('Gemeinde Bad Endorf / 11', '011830'),
('Gemeinde Bad Endorf / 11b', '013895'),
('Gemeinde Bad Endorf / 12', '011864'),
('Gemeinde Bad Endorf / 13', '011861'),
('Gemeinde Bad Endorf / 15', '011822'),
('Gemeinde Bad Endorf / 15b', '015904'),
('Gemeinde Bad Endorf / 16', '011844'),
('Gemeinde Bad Endorf / 3', '011825'),
('Gemeinde Bad Endorf / 4', '011827'),
('Gemeinde Bad Endorf / 5', '011826'),
('Gemeinde Bad Endorf / 6', '011828'),
('Gemeinde Bad Endorf / 7', '011859'),
('Gemeinde Bad Endorf / 8', '011857'),
('Gemeinde Bad Endorf / 8b', '011858'),
('Gemeinde Bad Endorf / 9', '011860'),
('Gemeinde Bad Endorf / Nordic-Walking-Trail (blau)', '015932'),
('Gemeinde Bad Endorf / Nordic-Walking-Trail (rot)', '015905'),
('Gemeinde Bad Endorf / Nordic-Walking-Trail (schwarz)', '015906'),
('Gemeinde Bad Endorf / Panoramaweg', '011824'),
('Gemeinde Bad Endorf / Wegenetz der Gemeinde', '011829'),
('Gemeinde Bad Endorf / Wegenetz Pelham weiß auf braun', '015933'),
('Gemeinde Bad Feilnbach / Besinnungsweg (Auf Gottes Spuren)', '017599'),
('Gemeinde Bad Feilnbach / BF1', '023708'),
('Gemeinde Bad Feilnbach / BF12', '023705'),
('Gemeinde Bad Feilnbach / BF13', '023709'),
('Gemeinde Bad Feilnbach / BF14 (Panoramaweg)', '023630'),
('Gemeinde Bad Feilnbach / BF2', '023702'),
('Gemeinde Bad Feilnbach / BF3', '023706'),
('Gemeinde Bad Feilnbach / BF4 (Hochgenuss)', '023632'),
('Gemeinde Bad Feilnbach / BF5', '023701'),
('Gemeinde Bad Feilnbach / BF6', '023703'),
('Gemeinde Bad Feilnbach / BF7', '023707'),
('Gemeinde Bad Feilnbach / BF8 (Obersteinach-Furt)', '023714'),
('Gemeinde Bad Feilnbach / Body 2 Brain', '025224'),
('Gemeinde Bad Feilnbach / Farrenpoint', '023704'),
('Gemeinde Bad Feilnbach / Nordic-Walking-Trail 5 (rot)', '020095'),
('Gemeinde Bad Feilnbach / Nordic-Walking-Trail BF10', '023222'),
('Gemeinde Bad Feilnbach / Nordic-Walking-Trail BF11', '023179'),
('Gemeinde Bad Feilnbach / Nordic-Walking-Trail BF9', '023178'),
('Gemeinde Bad Feilnbach / Wilhelm-Leibl-Weg', '025299'),
('Gemeinde Bad Füssing / schwarz auf gelb Biber', '023410'),
('Gemeinde Bad Füssing / schwarz auf gelb Birne', '023034'),
('Gemeinde Bad Füssing / schwarz auf gelb Blüte', '023035'),
('Gemeinde Bad Füssing / schwarz auf gelb Eichhörnchen', '023036'),
('Gemeinde Bad Füssing / schwarz auf gelb Eule', '023037'),
('Gemeinde Bad Füssing / schwarz auf gelb Fisch', '023038'),
('Gemeinde Bad Füssing / schwarz auf gelb Frosch', '023039'),
('Gemeinde Bad Füssing / schwarz auf gelb Hase', '023040'),
('Gemeinde Bad Füssing / schwarz auf gelb Hirsch', '023041'),
('Gemeinde Bad Füssing / schwarz auf gelb Igel', '023042'),
('Gemeinde Bad Füssing / schwarz auf gelb Kirsche', '023043'),
('Gemeinde Bad Füssing / schwarz auf gelb Kleeblatt', '023044'),
('Gemeinde Bad Füssing / schwarz auf gelb Libelle', '023045'),
('Gemeinde Bad Füssing / schwarz auf gelb Lindenblatt', '023046'),
('Gemeinde Bad Füssing / schwarz auf gelb Pilz', '023047'),
('Gemeinde Bad Füssing / schwarz auf gelb Reiher', '023050'),
('Gemeinde Bad Füssing / schwarz auf gelb Schlange', '023411'),
('Gemeinde Bad Füssing / schwarz auf gelb Schmetterling', '023051'),
('Gemeinde Bad Füssing / schwarz auf gelb Schnecke', '023052'),
('Gemeinde Bad Füssing / schwarz auf gelb Schwalbe', '023053'),
('Gemeinde Bad Füssing / schwarz auf gelb Schwan', '023054'),
('Gemeinde Bad Füssing / schwarz auf gelb Sonne', '023055'),
('Gemeinde Bad Füssing / schwarz auf gelb Vogel', '023056'),
('Gemeinde Bad Füssing / weiß auf blau 1 (Am Bärenpark)', '021972'),
('Gemeinde Bad Füssing / weiß auf blau 4 (Am Bärenpark)', '021968'),
('Gemeinde Bad Füssing / weiß auf orange 5 (Am Bärenpark)', '021967'),
('Gemeinde Bad Füssing / weiß auf rot 3 (Am Bärenpark)', '021961'),
('Gemeinde Bad Füssing / weiß auf violett 2 (Am Bärenpark)', '021969'),
('Gemeinde Bad Grönenbach / ADAC-Rundweg', '022239'),
('Gemeinde Bad Grönenbach / Bad Grönenbach blüht auf', '021280'),
('Gemeinde Bad Grönenbach / Nordic-Walking-Trail 1', '003420'),
('Gemeinde Bad Grönenbach / Nordic-Walking-Trail 2', '003422'),
('Gemeinde Bad Grönenbach / Nordic-Walking-Trail 3', '003423'),
('Gemeinde Bad Grönenbach / Nordic-Walking-Trail 4', '021284'),
('Gemeinde Bad Grönenbach / Rundweg Pfaffenhalde', '021281'),
('Gemeinde Bad Grönenbach / Walderlebnispfad', '017358'),
('Gemeinde Bad Grönenbach / Wandertrilogie Allgäu Ortsrunde Bad Grönenbach', '023006'),
('Gemeinde Bad Hindelang / Alte Jochstraße', '018288'),
('Gemeinde Bad Hindelang / Bärenweg', '018279'),
('Gemeinde Bad Hindelang / Bergwachtweg', '018283'),
('Gemeinde Bad Hindelang / Burgschrofen Rundweg', '013427'),
('Gemeinde Bad Hindelang / Der langsamste Wanderweg der Welt', '013418'),
('Gemeinde Bad Hindelang / Geologischer-Rundwander-Lehrpfad', '013519'),
('Gemeinde Bad Hindelang / Großer Iselerrundweg', '013438'),
('Gemeinde Bad Hindelang / Heidachrundweg', '013441'),
('Gemeinde Bad Hindelang / Heilklima-Wanderweg 1 (Steinköpfle)', '013512'),
('Gemeinde Bad Hindelang / Heilklima-Wanderweg 2 (Alpenrosenköpfle)', '013423'),
('Gemeinde Bad Hindelang / Heilklima-Wanderweg 3 (Hinterstein)', '013437'),
('Gemeinde Bad Hindelang / Hirschbachtobel', '018290'),
('Gemeinde Bad Hindelang / Höllerundweg', '013440'),
('Gemeinde Bad Hindelang / Hotzenrundweg', '018295'),
('Gemeinde Bad Hindelang / Kanzelrundweg', '018289'),
('Gemeinde Bad Hindelang / Kellerwandweg', '018293'),
('Gemeinde Bad Hindelang / Kneipp-Wanderweg 1 (Hinterstein)', '013429'),
('Gemeinde Bad Hindelang / Kneipp-Wanderweg 2 (Vorderhindelang)', '013518'),
('Gemeinde Bad Hindelang / Kneipp-Wanderweg Barfußpfad', '013498'),
('Gemeinde Bad Hindelang / Moosrundweg', '018296'),
('Gemeinde Bad Hindelang / Musik WanderWeg', '024109'),
('Gemeinde Bad Hindelang / Naturlehrpfad Berg-Wald-Wissen Hinterstein', '022374'),
('Gemeinde Bad Hindelang / Nordic-Walking Tour 2 (Schliermoos-Runde)', '013449'),
('Gemeinde Bad Hindelang / Ochsenbergrundweg', '018287'),
('Gemeinde Bad Hindelang / Ornachrundweg', '018294'),
('Gemeinde Bad Hindelang / Oybelerundweg', '013424'),
('Gemeinde Bad Hindelang / Palmweg', '018291'),
('Gemeinde Bad Hindelang / Salewa Klettersteig', '013528'),
('Gemeinde Bad Hindelang / Vaterlandsweg', '018280'),
('Gemeinde Bad Hindelang / Wandertrilogie Allgäu Ortsrunde Bad Hindelang', '023101'),
('Gemeinde Bad Hindelang / Zwergerl Weg', '013521'),
('Gemeinde Bad Kohlgrub / Spuren Weg', '024486'),
('Gemeinde Bad Kohlgrub / Wegenetz der Gemeinde', '016935'),
('Gemeinde Bad Kohlgrub / weiß auf rot 1', '010323'),
('Gemeinde Bad Kohlgrub / weiß auf rot 10', '010337'),
('Gemeinde Bad Kohlgrub / weiß auf rot 11', '010338'),
('Gemeinde Bad Kohlgrub / weiß auf rot 12', '010339'),
('Gemeinde Bad Kohlgrub / weiß auf rot 12a', '010340'),
('Gemeinde Bad Kohlgrub / weiß auf rot 13', '010345'),
('Gemeinde Bad Kohlgrub / weiß auf rot 13a', '016938'),
('Gemeinde Bad Kohlgrub / weiß auf rot 14', '010341'),
('Gemeinde Bad Kohlgrub / weiß auf rot 15', '010342'),
('Gemeinde Bad Kohlgrub / weiß auf rot 15a', '010343'),
('Gemeinde Bad Kohlgrub / weiß auf rot 17', '010346'),
('Gemeinde Bad Kohlgrub / weiß auf rot 18', '010347'),
('Gemeinde Bad Kohlgrub / weiß auf rot 18A', '010348'),
('Gemeinde Bad Kohlgrub / weiß auf rot 18C', '010350'),
('Gemeinde Bad Kohlgrub / weiß auf rot 18E', '010352'),
('Gemeinde Bad Kohlgrub / weiß auf rot 19', '022158'),
('Gemeinde Bad Kohlgrub / weiß auf rot 21', '010356'),
('Gemeinde Bad Kohlgrub / weiß auf rot 21a', '010357'),
('Gemeinde Bad Kohlgrub / weiß auf rot 22', '010358'),
('Gemeinde Bad Kohlgrub / weiß auf rot 24', '010355'),
('Gemeinde Bad Kohlgrub / weiß auf rot 24a', '016929'),
('Gemeinde Bad Kohlgrub / weiß auf rot 24b', '024484'),
('Gemeinde Bad Kohlgrub / weiß auf rot 25', '010361'),
('Gemeinde Bad Kohlgrub / weiß auf rot 27', '010359'),
('Gemeinde Bad Kohlgrub / weiß auf rot 27a', '010360'),
('Gemeinde Bad Kohlgrub / weiß auf rot 3', '010324'),
('Gemeinde Bad Kohlgrub / weiß auf rot 4', '010325'),
('Gemeinde Bad Kohlgrub / weiß auf rot 4a', '010336'),
('Gemeinde Bad Kohlgrub / weiß auf rot 5', '012192'),
('Gemeinde Bad Kohlgrub / weiß auf rot 6', '010328'),
('Gemeinde Bad Kohlgrub / weiß auf rot 7', '010329'),
('Gemeinde Bad Kohlgrub / weiß auf rot 8', '010330'),
('Gemeinde Bad Kohlgrub / weiß auf rot 8a', '010331'),
('Gemeinde Bad Kohlgrub / weiß auf rot 8b', '010332'),
('Gemeinde Bad Kohlgrub / weiß auf rot 9', '010333'),
('Gemeinde Bad Kohlgrub / weiß auf rot 9a', '010334'),
('Gemeinde Bad Kohlgrub / weiß auf rot 9b', '010335'),
('Gemeinde Bad Steben / Nordic-Walking-Trail weiß auf hellblau 2 (Frankenwaldsee)', '015285'),
('Gemeinde Bad Wiessee / Alt Wiesseer Rundweg', '024868'),
('Gemeinde Bad Wiessee / grün auf weiß Punkt', '010086'),
('Gemeinde Bächingen / Brenzufer-Pfad', '025169'),
('Gemeinde Baisweil / Birksteigrunde', '013045'),
('Gemeinde Baisweil / Nordic-Walking-Trail (Erblerunde)', '013047'),
('Gemeinde Baisweil / Nordic-Walking-Trail (Högelrunde)', '013062'),
('Gemeinde Baisweil / Nordic-Walking-Trail (Oberkopfwaldrunde)', '013059'),
('Gemeinde Baisweil / Nordic-Walking-Trail (Windradrunde)', '013046'),
('Gemeinde Balderschwang / Nordic-Walking-Trail weiß auf blau 2', '018151'),
('Gemeinde Balderschwang / Nordic-Walking-Trail weiß auf blau 3', '018152'),
('Gemeinde Balderschwang / Nordic-Walking-Trail weiß auf rot 1', '018154'),
('Gemeinde Balderschwang / Nordic-Walking-Trail weiß auf rot 4', '018153'),
('Gemeinde Balderschwang / Wandertrilogie Allgäu Ortsrunde Balderschwang', '023164'),
('Gemeinde Balderschwang / Wanderzeit', '023760'),
('Gemeinde Baudenbach / rot auf gelb B1', '004004'),
('Gemeinde Baudenbach / rot auf gelb B2', '004006'),
('Gemeinde Baudenbach / rot auf gelb B3', '025609'),
('Gemeinde Baudenbach / rot auf gelb B4', '004007'),
('Gemeinde Baudenbach / rot auf gelb B5', '004008'),
('Gemeinde Bayerbach / weiß auf grün 1', '004172'),
('Gemeinde Bayerbach / weiß auf grün 2', '004312'),
('Gemeinde Bayerbach / weiß auf grün 2a', '004313'),
('Gemeinde Bayerbach / weiß auf grün 3', '004314'),
('Gemeinde Bayerbach / weiß auf grün 3a', '004315'),
('Gemeinde Bayerbach / weiß auf grün 3b', '004316'),
('Gemeinde Bayerbach / weiß auf grün 4', '004317'),
('Gemeinde Bayerbach / weiß auf grün 4a', '004318'),
('Gemeinde Bayerbach / weiß auf grün 6', '004562'),
('Gemeinde Bayerbach / weiß auf grün 6a', '020970'),
('Gemeinde Bayerisch Eisenstein / Ortsrundweg Regenhütte', '023657'),
('Gemeinde Bayerisch Gmain / 1 (Mais Rundweg)', '012933'),
('Gemeinde Bayerisch Gmain / 10 (Hochschlegel über Alpgartensteig)', '021173'),
('Gemeinde Bayerisch Gmain / 11 (Hochschlegel über Hochschlegelsteig)', '021174'),
('Gemeinde Bayerisch Gmain / 2 (Alpgarten Rundweg)', '012938'),
('Gemeinde Bayerisch Gmain / 3 (Hochplatten Rundweg über Aussichtskanzel)', '012935'),
('Gemeinde Bayerisch Gmain / 4 (Weißbach-Speik Rundweg)', '012930'),
('Gemeinde Bayerisch Gmain / 5 (Eichelberg Rundweg)', '012934'),
('Gemeinde Bayerisch Gmain / 6 (Alpgarten-Speik Rundweg und Hochplatte)', '012936'),
('Gemeinde Bayerisch Gmain / 7 (Felsenbach-Speik Rundweg und Freimader Köpfl)', '012925'),
('Gemeinde Bayerisch Gmain / 8 (Dötzenkopf Rundweg)', '012937'),
('Gemeinde Bayerisch Gmain / 9 (Dreisesselberg)', '012932'),
('Gemeinde Bayerisch Gmain / Nature.Fitness.Park Nordic-Walking-Trail 1', '012928'),
('Gemeinde Bayerisch Gmain / Nature.Fitness.Park Nordic-Walking-Trail 2', '012926'),
('Gemeinde Bayerisch Gmain / Nature.Fitness.Park Nordic-Walking-Trail 3', '012927'),
('Gemeinde Bayerisch Gmain / Wegenetz der Gemeinde', '012924'),
('Gemeinde Bayrischzell / Bayrischzeller Höhenweg', '010560'),
('Gemeinde Bayrischzell / Waldlehrpfad', '001013'),
('Gemeinde Bayrischzell / Wendelstein-Männlein-Weg', '021342'),
('Gemeinde Behringersdorfer Forst / weiß auf grün 3', '009198'),
('Gemeinde Bellenberg / Kreuzwanderweg', '022029'),
('Gemeinde Bellenberg / Waldlehrpfad', '016658'),
('Gemeinde Benediktbeuern / Bergwald-Lehrpfad', '015392'),
('Gemeinde Benediktbeuern / Gehölzlehrpfad', '022475'),
('Gemeinde Benediktbeuern / Historischer Mühlenweg', '023020'),
('Gemeinde Benediktbeuern / Hochmoorpfad', '015388'),
('Gemeinde Benediktbeuern / Klosterrundweg', '014510'),
('Gemeinde Benediktbeuern / Schmetterlingsrundweg', '022477'),
('Gemeinde Benediktbeuern / W1', '014500'),
('Gemeinde Benediktbeuern / Wildbachlehrpfad am Lainbach', '002287'),
('Gemeinde Beratzhausen / Walderlebnispfad', '012373'),
('Gemeinde Berchtesgaden / Wegenetz der Gemeinde', '012960'),
('Gemeinde Berg / Berger Winkel Weg', '007728'),
('Gemeinde Berg / Gerbersteig', '007794'),
('Gemeinde Berg / grün Punkt', '000575'),
('Gemeinde Berg / Kulturspaziergang Aufkirchen-Aufhausen', '016509'),
('Gemeinde Berg / Kulturspaziergang Leoni-Allmannshausen', '016506'),
('Gemeinde Berg / Sautreiberweg', '014235'),
('Gemeinde Berg / schwarz auf gelb 13', '000572'),
('Gemeinde Berg / schwarz auf gelb 13b', '000573'),
('Gemeinde Berg / schwarz auf gelb 2', '000568'),
('Gemeinde Berg / schwarz auf gelb 2a', '014233'),
('Gemeinde Berg / schwarz auf gelb 4', '000571'),
('Gemeinde Berg / schwarz auf gelb 7', '000569'),
('Gemeinde Berg / schwarz auf gelb 7a', '000570'),
('Gemeinde Berg / schwarz auf gelb 8', '014652'),
('Gemeinde Berg / schwarz auf gelb 8a', '014651'),
('Gemeinde Berg b.Neumarkt i.d.OPf. / rot auf weiß Ring', '014396'),
('Gemeinde Berg b.Neumarkt i.d.OPf. / weiß auf blau 1 (Ludwigsweg)', '014391'),
('Gemeinde Berg b.Neumarkt i.d.OPf. / weiß auf grün 1 (Hausheimer Runde)', '014404'),
('Gemeinde Berg b.Neumarkt i.d.OPf. / weiß auf grün 2 (Kaltenbach-Weg)', '014389'),
('Gemeinde Berg b.Neumarkt i.d.OPf. / weiß auf rot 4 (Leonhardsweg)', '014393'),
('Gemeinde Bergen / 10 (Hochgern)', '011436'),
('Gemeinde Bergen / 11', '011484'),
('Gemeinde Bergen / 12 (Pattenberg)', '011483'),
('Gemeinde Bergen / 13', '013916'),
('Gemeinde Bergen / 13a', '020300'),
('Gemeinde Bergen / 14 (Kleine Runde Schellenberg)', '013929'),
('Gemeinde Bergen / 14a (Große Runde Schellenberg)', '013921'),
('Gemeinde Bergen / 16 (Bad Adelholzen über Od)', '013938'),
('Gemeinde Bergen / 16a', '021822'),
('Gemeinde Bergen / 16b', '021819'),
('Gemeinde Bergen / 17', '020307'),
('Gemeinde Bergen / 17a', '020306'),
('Gemeinde Bergen / 18', '013946'),
('Gemeinde Bergen / 20', '013947'),
('Gemeinde Bergen / 21', '020302'),
('Gemeinde Bergen / 21a', '013934'),
('Gemeinde Bergen / 22', '013933'),
('Gemeinde Bergen / 25', '020301'),
('Gemeinde Bergen / 4 (Maria Eck)', '011493'),
('Gemeinde Bergen / 40', '011490'),
('Gemeinde Bergen / 5 (Bad Adelholzen über Sonnenleiten und Ramberg)', '013920'),
('Gemeinde Bergen / 6 (Maria Eck)', '011494'),
('Gemeinde Bergen / 71', '020308'),
('Gemeinde Bergen / 8 (Hochfelln)', '011489'),
('Gemeinde Bergen / 8a', '011487'),
('Gemeinde Bergen / 9', '011482'),
('Gemeinde Bergen / Kulturwanderweg', '024316'),
('Gemeinde Bergen / Kulturweg-Runde', '024315'),
('Gemeinde Bergen / Nordic-Walking-Trail (blau)', '013951'),
('Gemeinde Bergen / Nordic-Walking-Trail (rot)', '013932'),
('Gemeinde Bergen / Nordic-Walking-Trail (schwarz)', '011662'),
('Gemeinde Bergen / Nordic-Walking-Trail (schwarz/rot)', '011486'),
('Gemeinde Bergen / Salinenrundweg', '011492'),
('Gemeinde Bergen / Wegenetz der Gemeinde', '011488'),
('Gemeinde Bergen/Gemeinde Ruhpolding / SalzAlpenTour Bründling-Alm', '023159'),
('Gemeinde Bergkirchen / weiß auf blau 1', '015092'),
('Gemeinde Bergkirchen / weiß auf blau 2', '015093'),
('Gemeinde Bergrothenfels / Wanderweg Burg Rothenfels', '022707'),
('Gemeinde Bernau a.Chiemsee / grün auf weiß 35', '011525'),
('Gemeinde Bernau a.Chiemsee / grün auf weiß 36', '011522'),
('Gemeinde Bernau a.Chiemsee / grün auf weiß 37', '011523'),
('Gemeinde Bernau a.Chiemsee / grün auf weiß 38', '011524'),
('Gemeinde Bernau a.Chiemsee / grün auf weiß 39', '011527'),
('Gemeinde Bernau a.Chiemsee / grün auf weiß 42', '013901'),
('Gemeinde Bernau a.Chiemsee / Salinenweg', '011691'),
('Gemeinde Bernau a.Chiemsee / Seiserhof-Rundweg', '011520'),
('Gemeinde Bernau a.Chiemsee / Wegenetz der Gemeinde', '011519'),
('Gemeinde Bernau a.Chiemsee / weiß auf grün 32', '011528'),
('Gemeinde Bernau a.Chiemsee / weiß auf grün 33 (Hitzelsberger Wanderweg)', '011521'),
('Gemeinde Bernau a.Chiemsee / weiß auf grün 41', '011518'),
('Gemeinde Bernbeuren / 8 (Nachseerunde)', '011904'),
('Gemeinde Bernbeuren / Bernbeuren schwarz 1', '018705'),
('Gemeinde Bernbeuren / Bernbeuren schwarz 2', '018710'),
('Gemeinde Bernbeuren / Bernbeuren schwarz 3', '018708'),
('Gemeinde Bernbeuren / Bernbeuren schwarz 4', '018715'),
('Gemeinde Bernbeuren / Bernbeuren schwarz 5', '018709'),
('Gemeinde Bernbeuren / Bernbeuren schwarz 6', '018707'),
('Gemeinde Bernbeuren / Bernbeuren schwarz 7', '018714'),
('Gemeinde Bernbeuren / Burgstall URTHEL Weg', '025358'),
('Gemeinde Bernbeuren / Nördlicher Römer-Rundweg', '020384'),
('Gemeinde Bernbeuren / Römerweg Via Damasia Erlebnisweg', '023798'),
('Gemeinde Bernbeuren / Südlicher Römer-Rundweg', '020383'),
('Gemeinde Berngau / Verbindungsweg weiß auf grün 2 (Deininger Weg-Berngauer Südschleife)', '022887'),
('Gemeinde Berngau / weiß auf blau 1 (Berngauer Südschlaufe)', '016289'),
('Gemeinde Berngau / weiß auf blau 3 (Berngauer Buchbergweg)', '016284'),
('Gemeinde Berngau / weiß auf blau 5 (Berngauer Westschlaufe)', '016283'),
('Gemeinde Berngau / weiß auf grün 4 (Tyrolsberger Waldrundweg)', '016282'),
('Gemeinde Berngau / weiß auf grün 6 (Berngauer Nordschlaufe)', '016279'),
('Gemeinde Bernried am Starnberger See / Seerundweg', '014218'),
('Gemeinde Bessenbach / B1', '021916'),
('Gemeinde Betzigau / Geologie erleben', '013802'),
('Gemeinde Betzigau / Meditationsweg', '017873'),
('Gemeinde Betzigau / weiß auf grün 1', '013814'),
('Gemeinde Betzigau / weiß auf grün 10', '013801'),
('Gemeinde Betzigau / weiß auf grün 12', '013816'),
('Gemeinde Betzigau / weiß auf grün 13', '013819'),
('Gemeinde Betzigau / weiß auf grün 14', '013803'),
('Gemeinde Betzigau / weiß auf grün 15', '013810'),
('Gemeinde Betzigau / weiß auf grün 2', '013822'),
('Gemeinde Betzigau / weiß auf grün 3', '013807'),
('Gemeinde Betzigau / weiß auf grün 4', '013805'),
('Gemeinde Betzigau / weiß auf grün 5', '013791'),
('Gemeinde Betzigau / weiß auf grün 6', '013798'),
('Gemeinde Betzigau / weiß auf grün 7', '013813'),
('Gemeinde Betzigau / weiß auf grün 8', '013812'),
('Gemeinde Betzigau / weiß auf grün 9', '013804'),
('Gemeinde Bichl / Rundweg im Moos', '014511'),
('Gemeinde Bidingen / Dachssee-Runde', '013177'),
('Gemeinde Birgland / gelb auf weiß Punkt (Verbindungsweg Frechetsfeld-Pesensricht)', '024746'),
('Gemeinde Birgland / Rundwanderweg Birgland', '006912'),
('Gemeinde Birgland / weiß auf grün 6 (Rundweg Buchenberg bei Schwend)', '024745'),
('Gemeinde Bischbrunn / B1', '019830'),
('Gemeinde Bischbrunn / B2', '019831'),
('Gemeinde Bischbrunn / B3', '019832'),
('Gemeinde Bischbrunn / B4', '016984'),
('Gemeinde Bischbrunn / B5', '016986'),
('Gemeinde Bischofsgrün / Märchen-Wanderweg', '018124'),
('Gemeinde Bischofsgrün / Walderlebnispfad', '018120'),
('Gemeinde Bischofsmais / Dürrwieser Rundwanderweg', '022154'),
('Gemeinde Bischofsmais / Holunder-Rundwanderweg blau 3', '023548'),
('Gemeinde Bischofsmais / Holunder-Rundwanderweg grün 2', '023546'),
('Gemeinde Bischofsmais / Holunder-Rundwanderweg lila 1', '023547'),
('Gemeinde Bischofsmais / Spurensuche', '025179'),
('Gemeinde Bischofswiesen / Märchenpfad Aschauer Weiher', '012977'),
('Gemeinde Bischofswiesen / Wegenetz der Gemeinde', '012940'),
('Gemeinde Bissingen (Buggenhofen) / gelb Punkt', '016863'),
('Gemeinde Bissingen (Buggenhofen) / grün Punkt', '016865'),
('Gemeinde Bissingen (Buggenhofen) / Nordic-Walking-Trail (blau)', '016860'),
('Gemeinde Bissingen (Buggenhofen) / Nordic-Walking-Trail (orange)', '016862'),
('Gemeinde Bissingen (Buggenhofen) / Nordic-Walking-Trail (rot)', '016859'),
('Gemeinde Bissingen (Buggenhofen) / Nordic-Walking-Trail (silber)', '016861'),
('Gemeinde Bissingen (Buggenhofen) / rot Punkt', '016864'),
('Gemeinde Bissingen / Erlebnisweg Rund um den Michelsberg', '016867'),
('Gemeinde Bissingen / Kesseltaler Landwirtschaftserlebnis', '022792'),
('Gemeinde Blaibach / Nordic-Walking-Trail Blaibach 1', '021632'),
('Gemeinde Blaibach / Nordic-Walking-Trail Blaibach 2', '021631'),
('Gemeinde Blaibach / Trimm-Dich-Pfad Blaibach', '021625'),
('Gemeinde Blaichach / Nordic-Walking-Trail weiß auf blau 5', '018060'),
('Gemeinde Blaichach / Nordic-Walking-Trail weiß auf rot 6', '018075'),
('Gemeinde Blaichach / Nordic-Walking-Trail weiß auf rot 8', '018074'),
('Gemeinde Blaichach / Nordic-Walking-Trail weiß auf rot 8a', '018081'),
('Gemeinde Blaichach / Nordic-Walking-Trail weiß auf rot 8b', '018047'),
('Gemeinde Blaichach / Nordic-Walking-Trail weiß auf rot 8c', '017958'),
('Gemeinde Blaichach / Nordic-Walking-Trail weiß auf schwarz 3', '018212'),
('Gemeinde Blaichach / Nordic-Walking-Trail weiß auf schwarz 4', '018066'),
('Gemeinde Blaichach / Nordic-Walking-Trail weiß auf schwarz 7', '018053'),
('Gemeinde Blaichach / Nordic-Walking-Trail weiß auf schwarz 9', '018087'),
('Gemeinde Blaichach / Panoramaweg', '018073'),
('Gemeinde Blaichach / Rundweg Alpvielfalt', '025325'),
('Gemeinde Blaichach / Schönes Buch', '018082'),
('Gemeinde Bodenmais / Fitness-Parcours', '023661'),
('Gemeinde Bodenmais / Kinderwanderweg Ameisenstraße', '023654'),
('Gemeinde Bodenmais / Laufstrecke Schönebene', '023663'),
('Gemeinde Bodenmais / Nordic-Walking-Trail weiß auf schwarz 1 (Wadlkracher)', '021862'),
('Gemeinde Bodenmais / Nordic-Walking-Trail weiß auf schwarz 2 (Wadlkracher)', '021781'),
('Gemeinde Bodenmais / Nordic-Walking-Trail weiß auf schwarz 3 (Wadlkracher)', '021766'),
('Gemeinde Bodenmais / schwarz auf orange 1 (Schneeschuhtour Silberberg-Runde)', '023659'),
('Gemeinde Bodenmais / schwarz auf orange 2 (Schneeschuhtour Bretterschachten)', '023652'),
('Gemeinde Bodenmais / schwarz auf orange 3 (Schneeschuhtour Chamer Hütte)', '023667'),
('Gemeinde Bodenmais / schwarz auf orange 4 (Schneeschuhtour Großer Arber)', '023658'),
('Gemeinde Bodenwöhr / Fischlehrpfad', '019700'),
('Gemeinde Bodenwöhr / Schlossberg-Lehrwanderweg', '005579'),
('Gemeinde Bodenwöhr / Trimmpfad (Vita Parcours)', '012502'),
('Gemeinde Böbing / rot auf braun E1', '010294'),
('Gemeinde Böbing / rot auf braun E2', '010295'),
('Gemeinde Böbing / weiß auf braun B1', '014167'),
('Gemeinde Böbing / weiß auf braun B2', '014182'),
('Gemeinde Böbing / weiß auf braun B3', '010291'),
('Gemeinde Böbing / weiß auf braun B4', '014175'),
('Gemeinde Böbing / weiß auf braun B5', '010292'),
('Gemeinde Böbing / weiß auf braun B6', '010293'),
('Gemeinde Böbing / weiß auf braun B7', '014146'),
('Gemeinde Böbrach / Kinderwaglweg zum Kneippbecken', '024890'),
('Gemeinde Böbrach / Weg der Sieben Sinne und Naturlehrpfad', '024889'),
('Gemeinde Böhen / Rund um Böhen', '021282'),
('Gemeinde Böhen / Schweinwald-Runde', '021278'),
('Gemeinde Böhmfeld / Bayerischer Kräuterweg', '019942'),
('Gemeinde Bolsterlang / Hörnerpanoramatour', '018092'),
('Gemeinde Bolsterlang / Nordic-Walking-Trail weiß auf blau 10', '018214'),
('Gemeinde Bolsterlang / Nordic-Walking-Trail weiß auf rot 11', '018171'),
('Gemeinde Bolsterlang / Nordic-Walking-Trail weiß auf schwarz 19', '018208'),
('Gemeinde Bonstetten / Geologischer Lehrpfad Staufenberg/Bonstetten', '016479'),
('Gemeinde Boos / Große Denkmal-Runde', '021262'),
('Gemeinde Boos / Kleine Denkmal-Runde', '021261'),
('Gemeinde Boos / Otterwald-Runde', '021258'),
('Gemeinde Boos / Rundweg Reichau', '021260'),
('Gemeinde Brannenburg / BR1', '025300'),
('Gemeinde Brannenburg / BR2', '024167'),
('Gemeinde Brannenburg / BR3 (Biberrundweg)', '024168'),
('Gemeinde Brannenburg / BR5', '024174'),
('Gemeinde Brannenburg / BR6', '024172'),
('Gemeinde Brannenburg / BR7', '025301'),
('Gemeinde Brannenburg / BR8', '024171'),
('Gemeinde Brannenburg / rot auf gelb 9', '025302'),
('Gemeinde Brannenburg / rot auf gelb 9a', '025357'),
('Gemeinde Brannenburg / Streifzüge Kulturverführung', '022380'),
('Gemeinde Brannenburg / Wegenetz der Gemeinde', '010709'),
('Gemeinde Breitbrunn / grün auf weiß Dreieck', '004639'),
('Gemeinde Breitbrunn / Kreuzweg', '021728'),
('Gemeinde Breitenberg / Bergweg', '017240'),
('Gemeinde Breitenberg / Granitweg', '017241'),
('Gemeinde Breitenberg / Kapellenweg (Winterwanderweg)', '006880'),
('Gemeinde Breitenberg / Schanzenweg', '006940'),
('Gemeinde Breitenberg / Schaukelweg', '017242'),
('Gemeinde Breitenberg / schwarz auf gelb Schmetterling (Schmetterlingweg)', '006881'),
('Gemeinde Breitenberg / schwarz auf grün Igel (Zum Friedrichsberg)', '006882'),
('Gemeinde Breitenberg / Weberweg', '017682'),
('Gemeinde Breitenberg / Winterwanderweg', '017243'),
('Gemeinde Breitenbrunn / Baumgärtle-Bedernau-Runde', '021114'),
('Gemeinde Breitenbrunn / Boschhorn-Runde', '021123'),
('Gemeinde Breitenbrunn / Erlebte Geschichte', '024142'),
('Gemeinde Breitenbrunn / Große Frauenwald-Runde', '021122'),
('Gemeinde Breitenbrunn / Kleine Frauenwald-Runde', '021125'),
('Gemeinde Breitenbrunn / Rund um die Natur-Therme', '021121'),
('Gemeinde Breitenbrunn / schwarz auf weiß R1', '017010'),
('Gemeinde Breitenbrunn / schwarz auf weiß R2', '017002'),
('Gemeinde Breitenbrunn / schwarz auf weiß R3', '017007'),
('Gemeinde Breitenbrunn / schwarz auf weiß R4', '017003'),
('Gemeinde Breitenbrunn / schwarz auf weiß R5', '017009'),
('Gemeinde Breitenbrunn / schwarz auf weiß R6', '017008'),
('Gemeinde Breitenbrunn / schwarz auf weiß R6a', '017006'),
('Gemeinde Breitenbrunn / schwarz auf weiß R7', '017011'),
('Gemeinde Breitenbrunn / schwarz auf weiß R8', '017005'),
('Gemeinde Breitenbrunn / Waldlehrpfad Breitenbrunn', '015674'),
('Gemeinde Breitengüßbach / Breitengüßbacher Brauereienweg', '024996'),
('Gemeinde Breitengüßbach / schwarz auf weiß  2', '024998'),
('Gemeinde Breitengüßbach / schwarz auf weiß 1', '025002'),
('Gemeinde Breitengüßbach / schwarz auf weiß 3', '024999'),
('Gemeinde Brennberg / Nordic-Walking-Route Brennberg', '025481'),
('Gemeinde Brennberg / Nordic-Walking-Route Brennberg 2', '025494'),
('Gemeinde Bruck i.d.OPf. / Lehrpfad (Keltischer Baumkreis)', '014846'),
('Gemeinde Bruck i.d.OPf. / Sand-Erlebnis-Weg', '014695'),
('Gemeinde Bruck i.d.OPf. / Trimmpfad (4Fcircle-Fitness)', '014700'),
('Gemeinde Bruckberg / Sinnenweg', '022630'),
('Gemeinde Bruckmühl / Ritter v. Holnstain-Rundweg 1', '024247'),
('Gemeinde Bruckmühl / Wanderweg der Sinne', '015442'),
('Gemeinde Bubenreuth / Hochwasserweg', '024256'),
('Gemeinde Bubenreuth / Migrationsgeschichtlicher Weg', '024254'),
('Gemeinde Buch a.Buchrain / blau B4', '004856'),
('Gemeinde Buch a.Buchrain / braun B5', '004857'),
('Gemeinde Buch a.Buchrain / braun B8', '004859'),
('Gemeinde Buch a.Buchrain / gelb B1', '001064'),
('Gemeinde Buch a.Buchrain / grün B6', '004858'),
('Gemeinde Buch a.Buchrain / lila B7', '001065'),
('Gemeinde Buch a.Buchrain / rot B2', '004854'),
('Gemeinde Buch a.Buchrain / schwarz B3', '004855'),
('Gemeinde Buch a.Wald / Bogenparcours', '020072'),
('Gemeinde Buch a.Wald / Naturerlebnispfad', '002296'),
('Gemeinde Buchenberg / Bodenlehrpfad', '020037'),
('Gemeinde Buchenberg / Planetenweg', '023338'),
('Gemeinde Buchenberg / Wasserschmeckerweg', '020490'),
('Gemeinde Buchenberg / weiß auf grün 1', '020036'),
('Gemeinde Buchenberg / weiß auf grün 2', '020038'),
('Gemeinde Buchenberg / weiß auf grün 3', '019968'),
('Gemeinde Buchenberg / weiß auf grün 4', '019971'),
('Gemeinde Buchenberg / weiß auf grün 5', '019967'),
('Gemeinde Buchenberg / weiß auf grün 6', '019970'),
('Gemeinde Buchenberg / weiß auf grün 7', '018726'),
('Gemeinde Buchenberg / weiß auf grün 9', '019966'),
('Gemeinde Büchenbach/Gemeinde Kammerstein / ADAC Rundweg', '014328'),
('Gemeinde Büchenbach/Gemeinde Kammerstein / Sagenwanderweg', '007458'),
('Gemeinde Büchlberg / Naturdenkmal Steinbruch Rundweg', '017261'),
('Gemeinde Büchlberg / Rundweg Büchlberg', '006129'),
('Gemeinde Büchlberg / schwarz auf gelb 14 (Lichtenauer Runde)', '024513'),
('Gemeinde Büchlberg / Trimmpfad (Vita Parcours)', '017260'),
('Gemeinde Büchlberg / weiß  auf rot 2 (Vogel-Runde)', '024508'),
('Gemeinde Büchlberg / weiß auf rot 1 (Fisch-Runde)', '024510'),
('Gemeinde Büchlberg / weiß auf rot 3 (Huftier-Runde)', '024509'),
('Gemeinde Büchlberg / weiß auf rot 4 (Insekten-Runde)', '024506'),
('Gemeinde Büchlberg / weiß auf rot 5 (Reptilien-Runde)', '024507'),
('Gemeinde Bürgstadt / Historischer Rundwanderweg', '019147'),
('Gemeinde Bürgstadt / Nordic-Walking-Trail 1 (blau)', '019172'),
('Gemeinde Bürgstadt / Nordic-Walking-Trail 2 (rot)', '019163'),
('Gemeinde Bürgstadt / Nordic-Walking-Trail 3 (schwarz)', '019183'),
('Gemeinde Bürgstadt / Nordic-Walking-Trail 4 (rot)', '019148'),
('Gemeinde Bürgstadt / Nordic-Walking-Trail 5 (schwarz)', '019161'),
('Gemeinde Bürgstadt / Nordic-Walking-Trail 6 (blau)', '019170'),
('Gemeinde Bürgstadt / Waldlehrpfad', '019165'),
('Gemeinde Bullenheim / B4', '023207'),
('Gemeinde Bullenheim / B5', '023201'),
('Gemeinde Bullenheim / Lehrpfad Wein-Wald-Kultur', '023204'),
('Gemeinde Burgberg i.Allgäu / Burgberg-Rundweg', '018091'),
('Gemeinde Burgberg i.Allgäu / Höfle-Rundweg', '018037'),
('Gemeinde Burgberg i.Allgäu / Hofbach-Rundweg', '018067'),
('Gemeinde Burgberg i.Allgäu / Moosrundweg', '018044'),
('Gemeinde Burgberg i.Allgäu / Nordic-Walking-Trail (blau)', '018086'),
('Gemeinde Burgberg i.Allgäu / Rundweg Siegelsee', '024139'),
('Gemeinde Burgberg i.Allgäu / Stampf-Rundweg', '018051'),
('Gemeinde Burgberg i.Allgäu / Wagneritz-Panoramaweg', '018049'),
('Gemeinde Burgberg i.Allgäu / Zellerholz-Rundweg', '018078'),
('Gemeinde Burgebrach / schwarz  B1', '005193'),
('Gemeinde Burgebrach / schwarz  B3', '005199'),
('Gemeinde Burgebrach / schwarz  B4', '005201'),
('Gemeinde Burgebrach / schwarz B2', '005194'),
('Gemeinde Burgebrach / schwarz B5', '005202'),
('Gemeinde Burggen / Burgberg-Rundweg', '018712'),
('Gemeinde Burghaslach / Lutherweg', '025238'),
('Gemeinde Burghaslach / schwarz auf gelb B1', '004248'),
('Gemeinde Burghaslach / schwarz auf gelb B10', '004246'),
('Gemeinde Burghaslach / schwarz auf gelb B2 (Steinkreuzweg)', '004250'),
('Gemeinde Burghaslach / schwarz auf gelb B3 (Schloßbrünnleinweg)', '004199'),
('Gemeinde Burghaslach / schwarz auf gelb B4', '004247'),
('Gemeinde Burghaslach / schwarz auf gelb B5', '004251'),
('Gemeinde Burghaslach / schwarz auf gelb B6', '004252'),
('Gemeinde Burghaslach / schwarz auf gelb B7', '004244'),
('Gemeinde Burghaslach / schwarz auf gelb B8', '004202'),
('Gemeinde Burghaslach / schwarz auf gelb B9', '004245'),
('Gemeinde Burghaslach / Wasserwirtschaftlicher Lehrpfad Haslach', '017401'),
('Gemeinde Burgkirchen a.d.Alz / Geschichtsweg', '001715'),
('Gemeinde Burgkirchen a.d.Alz / Naturlehrpfad Burgkirchen', '014457'),
('Gemeinde Burgkirchen a.d.Alz / Planetenweg', '001714'),
('Gemeinde Burglauer / Rundwanderweg Burglauer West', '022528'),
('Gemeinde Burglauer / Rundwanderweg Höhberg', '015438'),
('Gemeinde Burgoberbach / Neuseser Bibelweg', '013695'),
('Gemeinde Burgsalach / Römererlebnispfad', '023993'),
('Gemeinde Burgsinn / B1', '019413'),
('Gemeinde Burgsinn / B2', '016691'),
('Gemeinde Burgsinn / B3', '025376'),
('Gemeinde Burgsinn / B7', '025380'),
('Gemeinde Burgthann / Nordic-Walking-Trail blau (Ezels-Runde)', '019323'),
('Gemeinde Burgthann / Nordic-Walking-Trail blau (Kemnath-Runde)', '023599'),
('Gemeinde Burgthann / schwarz auf gelb 1', '016293'),
('Gemeinde Burgthann / schwarz auf gelb 2 (Grub-Schwarzachtalweg)', '016292'),
('Gemeinde Burgthann / schwarz auf gelb 3', '016128'),
('Gemeinde Burgthann / schwarz auf gelb 4', '016298'),
('Gemeinde Burgthann / schwarz auf gelb 6', '016129'),
('Gemeinde Burgthann / schwarz auf gelb 7', '016295'),
('Gemeinde Burgthann / schwarz auf gelb 8', '016294'),
('Gemeinde Burgthann / weiß auf grün 1', '016118'),
('Gemeinde Burgthann / weiß auf grün 7 (Alter Kanal-Oberferrieden)', '018647'),
('Gemeinde Burgthann/Gemeinde Winkelhaid / weiß auf blau 2 (Schwarzachtalweg-Winkelhaid)', '018637'),
('Gemeinde Burgwindheim / schwarz auf gelb Bw1 (Vier Hügel)', '004268'),
('Gemeinde Burgwindheim / schwarz auf gelb Bw2 (Oberweiler)', '004504'),
('Gemeinde Burgwindheim / schwarz auf gelb Bw3 (Burgleite)', '004502'),
('Gemeinde Burgwindheim / schwarz auf gelb Bw4 (Güterwald)', '004505'),
('Gemeinde Burgwindheim / schwarz auf gelb Bw5 (Bruderkreuz)', '004267'),
('Gemeinde Burgwindheim / schwarz auf gelb Bw6 (Pfarrtännig)', '004506'),
('Gemeinde Burgwindheim / schwarz auf gelb Bw7 (Siebenhügel)', '004269'),
('Gemeinde Burgwindheim / schwarz auf gelb Bw8 (Büchelberg)', '024382'),
('Gemeinde Burkardroth / Waldlehrpfad', '020212'),
('Gemeinde Buttenwiesen / blau auf weiß 1 (Kirchen- und Kapellenweg)', '014318'),
('Gemeinde Buttenwiesen / blau auf weiß 2 (Kirchen- und Kapellenweg)', '014319'),
('Gemeinde Buttenwiesen / blau auf weiß 3 (Kirchen- und Kapellenweg)', '014320'),
('Gemeinde Buxheim / Kartäuserweg', '021268'),
('Gemeinde Buxheim / Walderlebnispfad', '011102'),
('Gemeinde Buxheim / Waldweiher-Runde', '021273'),
('Gemeinde Cadolzburg / blau auf weiß Raute (Verbindungsweg Steinbach-Burggrafenweg)', '024301'),
('Gemeinde Cadolzburg / Historischer Rundgang', '024704'),
('Gemeinde Cadolzburg / Nordic-Walking-Trail Basic-Walking-Parcours', '019599'),
('Gemeinde Cadolzburg / Nordic-Walking-Trail grün auf weiß Punkt (Melsports-Parcours)', '019447'),
('Gemeinde Cadolzburg / Nordic-Walking-Trail rot auf weiß Punkt (N-Ergie-Parcours)', '019446'),
('Gemeinde Cadolzburg / Nordic-Walking-Trail schwarz auf weiß Punkt (Fortezza-Parcours)', '019444'),
('Gemeinde Cadolzburg / Rundwanderweg Vogtsreichenbach', '024705'),
('Gemeinde Cadolzburg / Trimm-Dich-Pfad', '019600'),
('Gemeinde Castell / schwarz auf gelb C1 (Schellenbergweg)', '004243'),
('Gemeinde Castell / schwarz auf gelb C2 (Wengertsweg)', '004242'),
('Gemeinde Castell / schwarz auf gelb C3 (Kugelspielweg)', '004115'),
('Gemeinde Castell / schwarz auf gelb C4 (Klingenschlagweg)', '004241'),
('Gemeinde Castell / schwarz auf gelb C5 (Casteller Weg)', '004240'),
('Gemeinde Chamerau / Nordic-Walking-Parcours im Regental Baggersee-Tour', '023763'),
('Gemeinde Chamerau / Nordic-Walking-Parcours im Regental Eichberg-Tour', '023762'),
('Gemeinde Chamerau / Nordic-Walking-Parcours im Regental Lamberg-Tour', '023765'),
('Gemeinde Chamerau / Nordic-Walking-Parcours im Regental Regental-Tour', '023764'),
('Gemeinde Chieming / Nordic-Walking-Trail blauer Pfeil (Tour Egerer)', '013873'),
('Gemeinde Chieming / Nordic-Walking-Trail lila Pfeil (Tour Schützing)', '013876'),
('Gemeinde Chieming / Nordic-Walking-Trail oranger Pfeil (Tour Ising)', '013869'),
('Gemeinde Chieming / Nordic-Walking-Trail roter Pfeil (Tour Stöttham)', '013875'),
('Gemeinde Collenberg / C1', '021980'),
('Gemeinde Collenberg / C2', '021985'),
('Gemeinde Collenberg / CF1 Berg und Tal', '025403'),
('Gemeinde Collenberg / CF2 Tal-Wald-Burg', '025412'),
('Gemeinde Collenberg / CK1 Burgberg-Ausblick', '025009'),
('Gemeinde Collenberg / CK2 See-Wald-Tal', '025005'),
('Gemeinde Collenberg / CR2 Wald und Wiesen', '025004'),
('Gemeinde Collenburg / C3 (Bhf. Reistenhausen-Beim Geiersberg)', '020777'),
('Gemeinde Colmberg / Burgrunde', '024739'),
('Gemeinde Colmberg / Lehrpfad Colmberger Eichenwaldweg', '002112'),
('Gemeinde Colmberg / schwarz auf blau Kammmolch', '023799'),
('Gemeinde Colmberg / schwarz auf gelb Frosch', '002107'),
('Gemeinde Colmberg / schwarz auf gelb Kirschzweig', '002106'),
('Gemeinde Colmberg / schwarz auf gelb Pilz', '002110'),
('Gemeinde Colmberg / schwarz auf gelb Specht', '002109'),
('Gemeinde Colmberg / schwarz auf gelb Storch', '002108'),
('Gemeinde Colmberg / schwarz auf rot Kammmolch', '023800'),
('Gemeinde Dachsbach / schwarz auf gelb Eichhörnchen (über Kästel und Emelsdorf)', '019724'),
('Gemeinde Dachsbach / schwarz auf gelb Specht (über Linden)', '019723'),
('Gemeinde Dachsbach / schwarz auf weiß N (Um den Burgstall)', '019722'),
('Gemeinde Dammbach / D1', '020651'),
('Gemeinde Dammbach / D2', '020650'),
('Gemeinde Dammbach / D3', '020783'),
('Gemeinde Dechsendorf / weiß auf grün 1', '016820'),
('Gemeinde Dechsendorf / weiß auf grün 10', '016824'),
('Gemeinde Dechsendorf / weiß auf grün 2', '016821'),
('Gemeinde Dechsendorf / weiß auf grün 3', '016817'),
('Gemeinde Dechsendorf / weiß auf grün 4', '016819'),
('Gemeinde Dechsendorf / weiß auf grün 5', '016766'),
('Gemeinde Dechsendorf / weiß auf grün 6', '016770'),
('Gemeinde Dechsendorf / weiß auf grün 7', '016767'),
('Gemeinde Dechsendorf / weiß auf grün 8', '016818'),
('Gemeinde Dechsendorf / weiß auf grün 9', '016823'),
('Gemeinde Deining / weiß auf grün 8', '020116'),
('Gemeinde Denklingen / Erlebnisroute Epfach-Abodiacum', '013971'),
('Gemeinde Denklingen / Walderlebnispfad', '012581'),
('Gemeinde Diebach / Kronenweg', '025276'),
('Gemeinde Diebach / Laurentiusweg', '025275'),
('Gemeinde Diebach / Oestheimer Nixe', '024134'),
('Gemeinde Diebach / schwarz auf gelb Fuchs', '001886'),
('Gemeinde Diebach / schwarz auf gelb Heuschrecke', '001885'),
('Gemeinde Diedorf / Diedorf im Blick', '025542'),
('Gemeinde Diespeck /  schwarz auf gelb D1', '023505'),
('Gemeinde Diespeck / schwarz auf gelb D1.1 (Dettendorf-Diespeck)', '023503'),
('Gemeinde Diespeck / schwarz auf gelb D2', '023502'),
('Gemeinde Diespeck / schwarz auf gelb D3', '023584'),
('Gemeinde Dießen am Ammersee / Burgwald-Lehrpfad', '002886'),
('Gemeinde Dießen am Ammersee / Wegenetz der Gemeinde weiß auf blau', '013972'),
('Gemeinde Dießen am Ammersee / Wegenetz weiß auf grün', '014142'),
('Gemeinde Dießen am Ammersee / weiß auf grün 5', '002889'),
('Gemeinde Dießen am Ammersee / weiß auf grün 6', '002891'),
('Gemeinde Dietersburg / grün auf weiß 1', '024043'),
('Gemeinde Dietersburg / grün auf weiß 2', '024045'),
('Gemeinde Dietersburg / grün auf weiß 3', '024044'),
('Gemeinde Dietersheim / D1', '022713'),
('Gemeinde Dietersheim / D2', '022714'),
('Gemeinde Dietersheim / D3', '022715'),
('Gemeinde Dietersheim / D4', '022716'),
('Gemeinde Dietersheim / D5', '022717'),
('Gemeinde Dieterskirchen / Lehrpfad Zukunftswald Dieterskirchen-Niedermurach', '024895'),
('Gemeinde Dieterskirchen / Obstlehrpfad Dieterskirchen', '021230'),
('Gemeinde Dieterskirchen / schwarz auf gelb D4 (Vogellochweg)', '018621'),
('Gemeinde Dieterskirchen / schwarz auf weiß D1 (Burgsteig)', '000364'),
('Gemeinde Dieterskirchen / schwarz auf weiß D5 (Aschatalweg)', '000363'),
('Gemeinde Dietmannsried / schwarz auf gelb 6', '017361'),
('Gemeinde Dietmannsried / schwarz auf gelb 9', '017370'),
('Gemeinde Dietmannsried / weiß auf blau 1', '017364'),
('Gemeinde Dietmannsried / weiß auf blau 7', '016567'),
('Gemeinde Dietmannsried / weiß auf gelb 5', '017362'),
('Gemeinde Dietmannsried / weiß auf grün 8', '017369'),
('Gemeinde Dietmannsried / weiß auf rot 2', '017363'),
('Gemeinde Dietmannsried / weiß auf rot 3', '017365'),
('Gemeinde Dietmannsried / weiß auf rot 4', '017367'),
('Gemeinde Dietramszell / grün B', '000693'),
('Gemeinde Dietramszell / grün H', '000689'),
('Gemeinde Dietramszell / grün P', '000691'),
('Gemeinde Dietramszell / grün Z', '000690'),
('Gemeinde Dietramszell / schwarz auf grün A', '000673'),
('Gemeinde Dietramszell / weiß auf blau D3', '021002'),
('Gemeinde Dinkelscherben / Trimm-Parcours', '016229'),
('Gemeinde Dirlewang / Dirlewang-Runde', '021018'),
('Gemeinde Dittenheim / Streuobst Erlebnis Landschaft (Sammenheim)', '025424'),
('Gemeinde Dombühl / gelb auf weiß Punkt', '017868'),
('Gemeinde Dombühl / Naturerlebnisweg blau auf weiß Ortsbild', '025273'),
('Gemeinde Dombühl / Naturerlebnisweg rot auf weiß Ortsbild', '025274'),
('Gemeinde Dombühl / schwarz auf gelb Dachs', '001868'),
('Gemeinde Dombühl / schwarz auf gelb Eichenblatt', '001867'),
('Gemeinde Dombühl / schwarz auf gelb Fuchs', '001865'),
('Gemeinde Dombühl / schwarz auf gelb Heuschrecke (Wiesengrundweg)', '001863'),
('Gemeinde Dombühl / schwarz auf gelb Milan (Gemeindewaldweg)', '001862'),
('Gemeinde Dombühl / schwarz auf gelb Pilz', '001869'),
('Gemeinde Dombühl / schwarz auf gelb Specht', '001866'),
('Gemeinde Dombühl / schwarz auf gelb Wildschwein', '001864'),
('Gemeinde Donaustauf / DAK-Weg (Altwasserrunde)', '016081'),
('Gemeinde Donaustauf / DAK-Weg (Thiergartenrunde)', '016080'),
('Gemeinde Donaustauf / DAK-Weg (Walhallarunde)', '016078'),
('Gemeinde Donaustauf / O15A', '016079'),
('Gemeinde Donebach / DO2', '020711'),
('Gemeinde Dorfprozelten / D1', '021978'),
('Gemeinde Dorfprozelten / D2', '021979'),
('Gemeinde Dorfprozelten / D3', '021986'),
('Gemeinde Drachselsried / Weg der Stille', '025252'),
('Gemeinde Dürrlauingen / Jubiläumsweg', '019522'),
('Gemeinde Durach / Großer Waldkapellenrundweg', '017888'),
('Gemeinde Durach / Kleiner Waldkapellenrundweg', '017890'),
('Gemeinde Durach / Naturerlebnisweg Wald und Mensch (Mythenweg)', '017872'),
('Gemeinde Durach / Naturerlebnisweg Wald und Mensch (Waldweg)', '017870'),
('Gemeinde Durach / Naturerlebnisweg Wald und Mensch (Wasserweg)', '017889'),
('Gemeinde Durach / weiß auf grün G2', '013808'),
('Gemeinde Durach / weiß auf grün G3', '013794'),
('Gemeinde Durach / weiß auf grün G4', '014026'),
('Gemeinde Durach / weiß auf grün G5', '013821'),
('Gemeinde Durach / weiß auf rot K1', '014028'),
('Gemeinde Durach / weiß auf rot K2', '013800'),
('Gemeinde Durach / weiß auf rot K3', '013797'),
('Gemeinde Durach / weiß auf rot K4', '014012'),
('Gemeinde Durach / weiß auf rot K5', '014023'),
('Gemeinde Durach / weiß auf rot K6', '013809'),
('Gemeinde Durach / weiß auf rot K7', '013818'),
('Gemeinde Durach / weiß auf rot K8', '013799'),
('Gemeinde Durach / weiß auf rot K9 (Rund um den Bodelsberg)', '014018'),
('Gemeinde Ebelsbach / blau auf weiß Dreieck (Mohrenberg-Runde)', '016385'),
('Gemeinde Ebelsbach / blau auf weiß Dreieck (Steinbacher Runde)', '016302'),
('Gemeinde Ebelsbach / gelb auf weiß Dreieck (Heilig-Länder-Runde)', '016349'),
('Gemeinde Ebelsbach / grün auf weiß Dreieck (Schlösser-Runde)', '016383'),
('Gemeinde Ebelsbach / grün auf weiß Dreieck (Schönbrunner Runde)', '016384'),
('Gemeinde Ebelsbach / rot auf weiß Dreieck (Schönbacher Runde)', '016301'),
('Gemeinde Ebenheid (BW) / Eb4', '020727'),
('Gemeinde Ebensfeld / Große Kleukheimer Runde', '004069'),
('Gemeinde Ebermannsdorf / rot-gelb-blau (Weg der Generationen)', '021733'),
('Gemeinde Ebermannsdorf / weiß auf grün HP1 (Links der Autobahn)', '007033'),
('Gemeinde Ebermannsdorf / weiß auf grün HP2 (Eselbachtal)', '021734'),
('Gemeinde Ebersdorf b.Coburg / weiß auf grün 1', '003264'),
('Gemeinde Ebersdorf b.Coburg / weiß auf grün 4', '003231'),
('Gemeinde Ebersdorf bei Coburg / Route 1', '023572'),
('Gemeinde Ebersdorf bei Coburg / Route 2', '023571'),
('Gemeinde Ebersdorf bei Coburg / Route 3', '023573'),
('Gemeinde Ebersdorf bei Coburg / Route 4', '023570'),
('Gemeinde Ebnath / Rundweg Kolping', '024023'),
('Gemeinde Ebrach /  schwarz auf gelb E9 (Weiherseetal)', '004477'),
('Gemeinde Ebrach / Fledermauspfad', '024367'),
('Gemeinde Ebrach / Klosterweg', '012258'),
('Gemeinde Ebrach / Lehrpfad rot M (Methusalemwanderweg)', '014578'),
('Gemeinde Ebrach / schwarz auf gelb E1 (Brunnstube)', '004472'),
('Gemeinde Ebrach / schwarz auf gelb E10 (Ebracher Panoramaweg)', '014579'),
('Gemeinde Ebrach / schwarz auf gelb E11 (Eberau)', '023493'),
('Gemeinde Ebrach / schwarz auf gelb E12 (Rund ums Kloster)', '023494'),
('Gemeinde Ebrach / schwarz auf gelb E2 (Steinernes Kreuz)', '004473'),
('Gemeinde Ebrach / schwarz auf gelb E3 (Wendelinskapelle)', '004508'),
('Gemeinde Ebrach / schwarz auf gelb E4 (Großbirkach)', '004476'),
('Gemeinde Ebrach / schwarz auf gelb E5 (Hof)', '004475'),
('Gemeinde Ebrach / schwarz auf gelb E6 (Radstein)', '004474'),
('Gemeinde Ebrach / schwarz auf gelb E7 (Dreiherrnbrunnen)', '004470'),
('Gemeinde Ebrach / schwarz auf gelb E8 (Horbachgrund)', '004471'),
('Gemeinde Ebrach / Verbindungspfad Steigerwald-Zentrum-Baumwipfelpfad', '024365'),
('Gemeinde Ebrach / Verbindungsweg Ebrach-Baumwipfelpfad', '023977'),
('Gemeinde Ebrach / Verbindungsweg Ebrach-Methusalemweg', '023976'),
('Gemeinde Ebrach / Verbindungsweg Schlangenpfad', '025162'),
('Gemeinde Ebrach / Verbindungsweg Steigerwald-Zentrum-Baumwipfelpfad', '024366'),
('Gemeinde Ebrach / Zisterzienserweg schwarz  Z', '022047'),
('Gemeinde Eching / Lehrpfad Naturerlebnis Mittlere Isarau', '025361'),
('Gemeinde Eckental / Trimmpfad im Fitness- und Gesundheitspark Eckental', '017381'),
('Gemeinde Eckental / weiß auf rot 1', '009073'),
('Gemeinde Eckental / weiß auf rot 2', '009332'),
('Gemeinde Eckental / weiß auf rot 3', '009333'),
('Gemeinde Eckental / weiß auf rot 4', '009334'),
('Gemeinde Eckental / weiß auf rot 5', '009335'),
('Gemeinde Eckental / weiß auf rot 6', '009337'),
('Gemeinde Eckental / weiß auf rot 7', '009338'),
('Gemeinde Eckental / weiß auf rot 8', '009339'),
('Gemeinde Eckersdorf  / Busbach 4 (gelb)', '022102'),
('Gemeinde Eckersdorf / blau Ring', '016804'),
('Gemeinde Eckersdorf / Busbach 1 (rot)', '022099'),
('Gemeinde Eckersdorf / Busbach 2 (blau)', '022100'),
('Gemeinde Eckersdorf / Busbach 3 (grün)', '022101'),
('Gemeinde Eckersdorf / Busbach 5 (braun)', '022103'),
('Gemeinde Eckersdorf / Busbach 6 (orange)', '022104'),
('Gemeinde Eckersdorf / grün auf weiß Balken diagonal (Adam-Eisenhuth-Gedächtnisweg)', '025465'),
('Gemeinde Eckersdorf / grün Raute', '007206'),
('Gemeinde Eckersdorf / Vogelherd-Aftergraben, weiß auf grün 3', '024386'),
('Gemeinde Eckersdorf / weiß auf blau 2', '024391'),
('Gemeinde Eckersdorf / weiß auf braun 7 (Schnakeneck-Teufelsloch)', '024984'),
('Gemeinde Eckersdorf / weiß auf lila 6', '024772'),
('Gemeinde Eckersdorf / weiß auf orange 4', '024389'),
('Gemeinde Eckersdorf / weiß auf rot 1', '024383'),
('Gemeinde Eckersdorf / weiß auf schwarz 5', '024388'),
('Gemeinde Edelsfeld / Hahnenkammhöhenweg (Ha)', '006737'),
('Gemeinde Edelsfeld / Kulturweg', '006732'),
('Gemeinde Edelsfeld / Naturerlebnispfad am Hahnenkamm', '022120'),
('Gemeinde Edelsfeld / Panoramaweg (Pan)', '006733'),
('Gemeinde Ederheim / rot Balken', '019654'),
('Gemeinde Ederheim / Rundweg Christgarten', '014940'),
('Gemeinde Ederheim / Waldlehrpfad', '000548'),
('Gemeinde Egg a.d.Günz / Egger-Wald-Runde', '021253'),
('Gemeinde Egglham / grün auf weiß 2', '002764'),
('Gemeinde Egglham / weiß auf gelb 1', '002763'),
('Gemeinde Egglham / weiß auf rot 3', '002765'),
('Gemeinde Eggolsheim / Eggolsheimer Rundweg', '018400'),
('Gemeinde Eggolsheim / Lauferlebnis Fränkische Schweiz E1', '019552'),
('Gemeinde Eggolsheim / Lauferlebnis Fränkische Schweiz E2', '019553'),
('Gemeinde Eggolsheim / Lauferlebnis Fränkische Schweiz E3', '019554'),
('Gemeinde Eggolsheim / Lauferlebnis Fränkische Schweiz E4', '019555'),
('Gemeinde Eggolsheim / Lauferlebnis Fränkische Schweiz E5', '019556'),
('Gemeinde Eggstätt / Wegenetz der Gemeinde', '013887'),
('Gemeinde Eging a.See / Themenwanderweg weiß auf rot 1 (Spurensuche Wald)', '017640'),
('Gemeinde Eging a.See / weiß auf rot 10 (Dreiburgenblick)', '005798'),
('Gemeinde Eging a.See / weiß auf rot 2 (Erweiterter Seerundgang)', '007346'),
('Gemeinde Eging a.See / weiß auf rot 3 (Kirchenholzweg)', '017644'),
('Gemeinde Eging a.See / weiß auf rot 4 (Steinbruchweg)', '007347'),
('Gemeinde Eging a.See / weiß auf rot 5 (Burgstallweg)', '017643'),
('Gemeinde Eging a.See / weiß auf rot 6', '016601'),
('Gemeinde Eging a.See / weiß auf rot 7 (Kapellenweg)', '017645'),
('Gemeinde Eging a.See / weiß auf rot 8 (Kurparkweg)', '007348'),
('Gemeinde Eging a.See / weiß auf rot 9 (Alzenmühleweg)', '017642'),
('Gemeinde Eglfing / Wegenetz der Gemeinde', '012740'),
('Gemeinde Egloffstein / Kulturweg 1', '018361'),
('Gemeinde Egloffstein / Kulturweg 3', '018360'),
('Gemeinde Egloffstein / Kulturweg 4', '018364'),
('Gemeinde Egloffstein / Kuturweg 2', '018367'),
('Gemeinde Egmating / Lena Christ Wanderweg', '011134'),
('Gemeinde Eichenbühl  / E1 (Turm-Weg)', '019190'),
('Gemeinde Eichenbühl  / E2 (Breiter-Stein-Weg)', '019176'),
('Gemeinde Eichenbühl  / E3 (Pfohlbach-Weg)', '019177'),
('Gemeinde Eichenbühl  / Eb3', '019315'),
('Gemeinde Eichenbühl OT Riedern / R1 (Eichelsberg-Weg)', '019157'),
('Gemeinde Eichenbühl OT Riedern / R2 (Eichberg-Weg)', '019151'),
('Gemeinde Eichenbühl OT Riedern / R4 (Otterbach-Weg)', '019168'),
('Gemeinde Eichenbühl OT Riedern / R5 (Büchle-Weg)', '019156'),
('Gemeinde Eichenbühl OT Riedern / R6 (Meßhof-Weg)', '019153'),
('Gemeinde Eichenbühl OT Riedern / R7 (Breitenau-Weg)', '019169'),
('Gemeinde Eichenbühl OT Riedern / R8 (Guggenberg-Weg)', '019171'),
('Gemeinde Eichenbühl OT Riedern / R9 (Wildbach-Weg)', '019174'),
('Gemeinde Eiselfing / Naturlehrpfad Schwarzmoosbach', '012454'),
('Gemeinde Eisingen / Walkingstrecke N1', '024645'),
('Gemeinde Elchingen / Donau-Alb-Tour', '019650'),
('Gemeinde Elchingen / Donausteg-Tour', '019651'),
('Gemeinde Elchingen / Historischer Pfad', '020955'),
('Gemeinde Elchingen / Nordic-Walking-Tour Auwald', '022114'),
('Gemeinde Elchingen / Nordic-Walking-Tour Großer Forst', '022115'),
('Gemeinde Elchingen / Panorama-Höhenweg', '015076'),
('Gemeinde Elchingen / Postweg (Rundtour)', '019652'),
('Gemeinde Elchingen / Quellenweg', '017225'),
('Gemeinde Elchingen / Seen-Tour', '019648'),
('Gemeinde Elchingen / Wiesental-Tour', '019647'),
('Gemeinde Elfershausen / MainMuschelkalk Trimburg', '024492'),
('Gemeinde Elfershausen / Trimburg-Weg', '022167'),
('Gemeinde Elsenfeld / E1 (Kirchenweg üb. Streit-Himmelthal)', '020563'),
('Gemeinde Elsenfeld / E1 (Kulturweg Hochberg Hofstetten über Eichelsbach-Biotop Hausen)', '020621'),
('Gemeinde Elsenfeld / Rück-Besinnungsweg', '024728'),
('Gemeinde Elsenfeld / Waldlehrpfad', '020564'),
('Gemeinde Emmering / R1 (Emmeringer Leite)', '021074'),
('Gemeinde Emmering / R2 (Hoflach)', '021075'),
('Gemeinde Emmerting / Emmerting-Mittling', '023892'),
('Gemeinde Emmerting / Erlebniswanderweg', '022017'),
('Gemeinde Emmerting / Trimmpfad (große Runde)', '023890'),
('Gemeinde Emmerting / Trimmpfad (kleine Runde)', '014460'),
('Gemeinde Emskirchen / schwarz auf gelb E1', '013346'),
('Gemeinde Emskirchen / schwarz auf gelb E2', '013350'),
('Gemeinde Emskirchen / schwarz auf gelb E3', '013351'),
('Gemeinde Emskirchen / schwarz auf gelb E4', '018848'),
('Gemeinde Emskirchen / schwarz auf gelb E5', '013347'),
('Gemeinde Emskirchen / schwarz auf gelb E6', '013345'),
('Gemeinde Emskirchen / schwarz auf gelb E7', '013344'),
('Gemeinde Engelthal / weiß auf grün 1 (Engelthal-Reschenberg)', '009217');
INSERT INTO `Wanderweg` (`name`, `wanderweg_id`) VALUES
('Gemeinde Engelthal / weiß auf grün 2 (Engelthal-Frankenalbklinik)', '016161'),
('Gemeinde Engelthal / weiß auf grün 3 (Engelthal-Hallershof)', '009219'),
('Gemeinde Engelthal / weiß auf grün 5 (Engelthal-Peuerling)', '009220'),
('Gemeinde Engelthal / weiß auf grün 6 (Engelthal-Edelweißhütte)', '016162'),
('Gemeinde Engelthal / weiß auf grün 7 (Engelthal-Prosberg)', '009218'),
('Gemeinde Engelthal / weiß auf grün 8 (Engelthal-Steinerne Rinne)', '009222'),
('Gemeinde Ensdorf / weiß auf blau E5.1', '007047'),
('Gemeinde Ensdorf / weiß auf blau E6', '007019'),
('Gemeinde Ensdorf / weiß auf blau E7', '007018'),
('Gemeinde Ensdorf / weiß auf blau E7.1', '007015'),
('Gemeinde Ensdorf / weiß auf blau E7.2', '007016'),
('Gemeinde Ensdorf / weiß auf blau E8', '007044'),
('Gemeinde Ensdorf / weiß auf blau E8.1', '007045'),
('Gemeinde Ensdorf / weiß auf blau E8.2', '007046'),
('Gemeinde Ergolding / Lehrpfad Naturerlebnis Ergoldinger Isarau', '023761'),
('Gemeinde Ering / grün auf weiß 1', '005209'),
('Gemeinde Ering / grün auf weiß 3', '005211'),
('Gemeinde Ering / grün auf weiß 4', '005212'),
('Gemeinde Ering / grün auf weiß 5', '005213'),
('Gemeinde Ering / grün auf weiß 6', '005214'),
('Gemeinde Ering / grün auf weiß 7', '005216'),
('Gemeinde Ering / grün auf weiß 8', '005217'),
('Gemeinde Ering / grün auf weiß 9', '005222'),
('Gemeinde Ering / Naturerlebnisweg Ering', '020898'),
('Gemeinde Ering / Schlösserweg Mining-Ering', '021955'),
('Gemeinde Erkheim / schwarz auf blau 3 (Günzblick-Rundweg)', '017024'),
('Gemeinde Erkheim / schwarz auf gelb 6 (Marktrunde)', '017019'),
('Gemeinde Erkheim / schwarz auf grün 2 (Auen-Rundweg)', '017025'),
('Gemeinde Erkheim / schwarz auf orange 5 (Günzer Wald-Rundweg)', '017349'),
('Gemeinde Erkheim / schwarz auf rosa 4 (Alpenblickrundweg)', '017350'),
('Gemeinde Erkheim / Schwarz auf rot 1 (Riedbach-Rundweg)', '017018'),
('Gemeinde Erlabrunn / E1', '024410'),
('Gemeinde Erlabrunn / E2', '024414'),
('Gemeinde Erlabrunn / E3', '024415'),
('Gemeinde Erlabrunn / E4', '024416'),
('Gemeinde Erlabrunn / E5', '024423'),
('Gemeinde Erlabrunn / E6', '024412'),
('Gemeinde Erlenbach b.Marktheidenfeld / Erlenbacher Natur- und Weinlehrpfad', '022702'),
('Gemeinde Erlenbach b.Marktheidenfeld / rot 5', '006586'),
('Gemeinde Erlenbach b.Marktheidenfeld / Walderlebnispfad Erlenbach', '022119'),
('Gemeinde Eschau / E1 (Sommerau Ehrenweg-Welzheimer Graben)', '020655'),
('Gemeinde Eschau / E2 (Parkplatz Schützenhaus-Himmelthal Ost)', '020654'),
('Gemeinde Eschau / E3 (Unteraulenbach-Ruine Wildenstein)', '020653'),
('Gemeinde Eschau / E4', '020786'),
('Gemeinde Eschau / E5', '020785'),
('Gemeinde Eschau / Eichblatt', '021981'),
('Gemeinde Eschenlohe / Naturerlebnispfad', '010229'),
('Gemeinde Eschenlohe / schwarz auf weiß 1', '017290'),
('Gemeinde Eschenlohe / schwarz auf weiß 10', '017295'),
('Gemeinde Eschenlohe / schwarz auf weiß 11', '020060'),
('Gemeinde Eschenlohe / schwarz auf weiß 12', '011146'),
('Gemeinde Eschenlohe / schwarz auf weiß 13', '010232'),
('Gemeinde Eschenlohe / schwarz auf weiß 14', '022342'),
('Gemeinde Eschenlohe / schwarz auf weiß 18 (Oberau- Loisachuferweg)', '022339'),
('Gemeinde Eschenlohe / schwarz auf weiß 19', '017292'),
('Gemeinde Eschenlohe / schwarz auf weiß 2', '011153'),
('Gemeinde Eschenlohe / schwarz auf weiß 20', '017293'),
('Gemeinde Eschenlohe / schwarz auf weiß 21', '017294'),
('Gemeinde Eschenlohe / schwarz auf weiß 3', '017296'),
('Gemeinde Eschenlohe / schwarz auf weiß 5', '011154'),
('Gemeinde Eschenlohe / schwarz auf weiß 6', '010395'),
('Gemeinde Eschenlohe / schwarz auf weiß 7', '017297'),
('Gemeinde Eschenlohe / schwarz auf weiß 8', '017298'),
('Gemeinde Eschenlohe / Wegenetz der Gemeinde', '017181'),
('Gemeinde Eschenlohe / weiß auf rot 15', '010235'),
('Gemeinde Eschenlohe / weiß auf rot 16', '010233'),
('Gemeinde Eschenlohe / weiß auf rot 9', '010234'),
('Gemeinde Esselbach / E1', '019836'),
('Gemeinde Esselbach / E2', '019881'),
('Gemeinde Esselbach / E3', '019882'),
('Gemeinde Esselbach / E4', '017041'),
('Gemeinde Esselbach / E5', '019883'),
('Gemeinde Esselbach / E6', '019880'),
('Gemeinde Esselbach / E7', '019884'),
('Gemeinde Esselbach / E8', '019844'),
('Gemeinde Essenbach / Natur- und Waldlehrpfad Mirskofen', '012180'),
('Gemeinde Essing / Erlebnispfad Juralandschaft', '014896'),
('Gemeinde Essing / Kunstweg', '021332'),
('Gemeinde Ettal / Bergwald Lehrpfad', '024095'),
('Gemeinde Ettal / Ettaler Planetenweg', '023524'),
('Gemeinde Ettal / Lehrpfad', '010396'),
('Gemeinde Ettal / Wegenetz der Gemeinde', '017285'),
('Gemeinde Etzelwang / Burgen- und Schlösserweg', '017784'),
('Gemeinde Etzelwang / Nordic-Walking-Trail Drei-Berge-Runde', '017118'),
('Gemeinde Etzelwang / Schmankerl-Weg', '017780'),
('Gemeinde Etzelwang / weiß auf grün 1 (Kirchenreinbach-Hauseck)', '014667'),
('Gemeinde Etzelwang / weiß auf grün 1 (Lehenhammer-Lehendorf)', '014664'),
('Gemeinde Etzelwang / weiß auf grün 2 (Kirchenreinbach-Grasberg)', '014665'),
('Gemeinde Etzelwang / weiß auf grün 3 (Kirchenreinbach-Etzelwang)', '014666'),
('Gemeinde Etzelwang / weiß auf grün 4 (Etzelwang-Rupprechtstein)', '014668'),
('Gemeinde Etzelwang / weiß auf grün 5 (Etzelwang)', '014669'),
('Gemeinde Etzelwang / weiß auf grün 6 (Etzelwang-Ernhüll)', '014670'),
('Gemeinde Euerdorf / Weg durch die Zeit', '021382'),
('Gemeinde Euerdorf / Wein und Stein', '021381'),
('Gemeinde Eurasburg / schwarz auf rot 20', '018445'),
('Gemeinde Eußenheim / 25 Bildstockwanderweg I (Aschfeld)', '022200'),
('Gemeinde Eußenheim / 26 Bildstockwanderweg II (Aschfeld)', '022203'),
('Gemeinde Eußenheim / grün auf  weiß 23 (Wein- und Gesundheitsweg)', '006473'),
('Gemeinde Eußenheim / grün auf weiß 1', '004886'),
('Gemeinde Eußenheim / grün auf weiß 10', '004932'),
('Gemeinde Eußenheim / grün auf weiß 11', '004935'),
('Gemeinde Eußenheim / grün auf weiß 12', '004934'),
('Gemeinde Eußenheim / grün auf weiß 13', '004933'),
('Gemeinde Eußenheim / grün auf weiß 14', '004936'),
('Gemeinde Eußenheim / grün auf weiß 15', '004937'),
('Gemeinde Eußenheim / grün auf weiß 16', '004938'),
('Gemeinde Eußenheim / grün auf weiß 17', '004930'),
('Gemeinde Eußenheim / grün auf weiß 18', '004925'),
('Gemeinde Eußenheim / grün auf weiß 19', '006472'),
('Gemeinde Eußenheim / grün auf weiß 2', '006469'),
('Gemeinde Eußenheim / grün auf weiß 20', '006452'),
('Gemeinde Eußenheim / grün auf weiß 21', '025265'),
('Gemeinde Eußenheim / grün auf weiß 22', '024472'),
('Gemeinde Eußenheim / grün auf weiß 24 (Frühmesser-Weg)', '022746'),
('Gemeinde Eußenheim / grün auf weiß 3', '006470'),
('Gemeinde Eußenheim / grün auf weiß 4', '006468'),
('Gemeinde Eußenheim / grün auf weiß 5', '019894'),
('Gemeinde Eußenheim / grün auf weiß 6', '004927'),
('Gemeinde Eußenheim / grün auf weiß 7', '004939'),
('Gemeinde Eußenheim / grün auf weiß 8', '004928'),
('Gemeinde Eußenheim / grün auf weiß 9', '004887'),
('Gemeinde Falkenberg (PAN/Ndb) / grün auf weiß 1', '003662'),
('Gemeinde Falkenberg (PAN/Ndb) / grün auf weiß 2', '003665'),
('Gemeinde Falkenberg (TIR/OPf.) / rot auf weiß 1', '006605'),
('Gemeinde Falkenberg (TIR/OPf.) / rot auf weiß 2', '006606'),
('Gemeinde Falkenberg (TIR/OPf.) / rot auf weiß 3', '006607'),
('Gemeinde Falkenberg (TIR/OPf.) / rot auf weiß 4', '006609'),
('Gemeinde Falkenberg (TIR/OPf.) / rot auf weiß 5', '016225'),
('Gemeinde Falkenberg (TIR/OPf.) / rot auf weiß 6', '006612'),
('Gemeinde Farchant / Heubergrundweg', '017187'),
('Gemeinde Farchant / Kuhflucht Rundweg', '021315'),
('Gemeinde Farchant / Ursprünge', '021318'),
('Gemeinde Farchant / Walderlebnispfad', '010403'),
('Gemeinde Farchant / Wassertalrundweg', '021314'),
('Gemeinde Farchant / Wegenetz der Gemeinde', '017191'),
('Gemeinde Faulbach / F1', '021576'),
('Gemeinde Feldkirchen-Westerham / schwarz auf grün-weiß 16 (Sterneck)', '012019'),
('Gemeinde Feldkirchen-Westerham / schwarz auf rot-weiß 17 (Seehamer Weg)', '012020'),
('Gemeinde Feldkirchen-Westerham / schwarz auf weiß-blau 15 (Feldolling-Bergham)', '020343'),
('Gemeinde Feldkirchen-Westerham / schwarz auf weiß-grün 9 (Pfaffensteig)', '003585'),
('Gemeinde Feldkirchen-Westerham / schwarz auf weiß-magenta 1 (Feldkirchner Kreuzweg)', '020336'),
('Gemeinde Feldkirchen-Westerham / schwarz auf weiß-rot 7 (Kaiserblick)', '020327'),
('Gemeinde Feldkirchen-Westerham / schwarz auf weiß-violett 4 (Stollwerk`sches Mausoleum)', '020328'),
('Gemeinde Feldkirchen-Westerham / Vogellehrpfad', '012102'),
('Gemeinde Feucht / Drei-Schlösser-Rundweg', '022522'),
('Gemeinde Feucht / grün auf weiß Biene 1', '024266'),
('Gemeinde Feucht / Lauf- und Walking Parcours schwarz auf hellblau 1 (Jägersee Honigpfad)', '014043'),
('Gemeinde Feucht / Lauf- und Walking Parcours schwarz auf hellblau 10 (Lechle Honigpfad)', '014039'),
('Gemeinde Feucht / Lauf- und Walking Parcours schwarz auf hellblau 4 (Moosbach Honigpfad)', '014035'),
('Gemeinde Feucht / Lauf- und Walking Parcours schwarz auf hellblau 7 (Freibad Honigpfad)', '014041'),
('Gemeinde Feucht / Lauf- und Walking Parcours schwarz auf orange 11 (Lechle Bienenweg)', '014038'),
('Gemeinde Feucht / Lauf- und Walking Parcours schwarz auf orange 2 (Jägersee Bienenweg)', '014030'),
('Gemeinde Feucht / Lauf- und Walking Parcours schwarz auf orange 5 (Moosbach Bienenweg)', '014032'),
('Gemeinde Feucht / Lauf- und Walking Parcours schwarz auf orange 8 (Freibad Bienenweg)', '014042'),
('Gemeinde Feucht / Lauf- und Walking Parcours schwarz auf rot 12 (Lechle Imkerrunde)', '014037'),
('Gemeinde Feucht / Lauf- und Walking Parcours schwarz auf rot 3 (Jägersee Imkerrunde)', '014036'),
('Gemeinde Feucht / Lauf- und Walking Parcours schwarz auf rot 6 (Moosbach Imkerrunde)', '014034'),
('Gemeinde Feucht / Lauf- und Walking Parcours schwarz auf rot 9 (Freibad Imkerrunde)', '014040'),
('Gemeinde Fichtelberg / Bergamtsweg', '002652'),
('Gemeinde Fichtelberg / Bergwerksweg', '002715'),
('Gemeinde Fichtelberg / Brunnen- und Quellenweg', '002653'),
('Gemeinde Fichtelberg / Dichter-Denker-Komponistenweg', '002649'),
('Gemeinde Fichtelberg / Köhler-Hirten-Steinhauerweg', '002975'),
('Gemeinde Fichtelberg / Steinweg', '002650'),
('Gemeinde Fichtelberg / Steinzeitweg', '002651'),
('Gemeinde Fischbachau / Hofkapellenwanderung', '015057'),
('Gemeinde Fischbachau / mit Bergblickpanorama', '015058'),
('Gemeinde Fischbachau / Moorrundweg', '023633'),
('Gemeinde Fischbachau / Zum Schweinsberg', '012765'),
('Gemeinde Fischen i.Allgäu / Die zwölf Fischinger Tore', '023167'),
('Gemeinde Fischen i.Allgäu / Lehrpfad 1', '001251'),
('Gemeinde Fischen i.Allgäu / Nordic-Walking-Trail weiß auf blau 13', '018211'),
('Gemeinde Fischen i.Allgäu / Nordic-Walking-Trail weiß auf blau 14', '018183'),
('Gemeinde Fischen i.Allgäu / Nordic-Walking-Trail weiß auf blau 16', '018174'),
('Gemeinde Fischen i.Allgäu / Nordic-Walking-Trail weiß auf blau 17', '018176'),
('Gemeinde Fischen i.Allgäu / Nordic-Walking-Trail weiß auf blau 9', '018165'),
('Gemeinde Fischen i.Allgäu / Nordic-Walking-Trail weiß auf rot 18', '018213'),
('Gemeinde Fischen i.Allgäu / Nordic-Walking-Trail weiß auf schwarz 12', '018164'),
('Gemeinde Fischen i.Allgäu / Wandertrilogie Allgäu Ortsrunde Fischen', '023166'),
('Gemeinde Flachslanden / schwarz auf gelb Reh', '007412'),
('Gemeinde Flachslanden / schwarz auf gelb Wildschwein', '024785'),
('Gemeinde Flintsbach a.Inn / FL1 (Milbing-Asten)', '023713'),
('Gemeinde Flintsbach a.Inn / FL2', '023712'),
('Gemeinde Flintsbach a.Inn / FL3', '023711'),
('Gemeinde Flintsbach a.Inn / Nordic-Walking-Trail blau auf weiß Punkt (Dettendorf-Tour)', '015242'),
('Gemeinde Flintsbach a.Inn / Nordic-Walking-Trail grün auf weiß Punkt (Gletschergarten-Tour)', '015241'),
('Gemeinde Flintsbach a.Inn / Nordic-Walking-Trail rot auf weiß Punkt (Falkenstein-Tour)', '015243'),
('Gemeinde Flintsbach a.Inn / Nordic-Walking-Trail schwarz auf weiß Punkt (Rund um Flintsbach-Tour)', '015244'),
('Gemeinde Flintsbach a.Inn / Wegenetz der Gemeinde', '010751'),
('Gemeinde Flossenbürg / Panorama-Rundweg', '024127'),
('Gemeinde Flossenbürg / schwarz auf weiß 4', '022080'),
('Gemeinde Forstinning / Naturpfad', '014496'),
('Gemeinde Frammersbach / F1', '016707'),
('Gemeinde Frammersbach / F2', '016741'),
('Gemeinde Frammersbach / F3', '016746'),
('Gemeinde Frammersbach / Fuhrmannsweg', '016727'),
('Gemeinde Frammersbach / H1 (Habichsthal)', '019621'),
('Gemeinde Frammersbach / Nordic-Walking Runde Nr.1 (Kesslerweg)', '016740'),
('Gemeinde Frammersbach / Nordic-Walking Runde Nr.2 (AOK-Runde)', '016752'),
('Gemeinde Frammersbach / Nordic-Walking Runde Nr.3 (Hühnerkarl-Runde)', '016760'),
('Gemeinde Frammersbach / Nordic-Walking Runde Nr.4 (Raiffeisenweg)', '016742'),
('Gemeinde Frammersbach / Nordic-Walking Runde Nr.5 (Waldschloss-Runde)', '016661'),
('Gemeinde Frammersbach / Nordic-Walking Runde Nr.6', '016749'),
('Gemeinde Frammersbach / rotes Haus', '019612'),
('Gemeinde Frammersbach / Walderlebnispfad', '020927'),
('Gemeinde Frammersbach/Habichtsthal / Nordic-Walking Runde Nr.1 (Über die Höh)', '016737'),
('Gemeinde Frammersbach/Habichtsthal / Nordic-Walking Runde Nr.2 (Sandkopf)', '016738'),
('Gemeinde Frammersbach/Habichtsthal / Nordic-Walking Runde Nr.7 (Aubachseen)', '016728'),
('Gemeinde Frasdorf / Wegenetz der Gemeinde', '023951'),
('Gemeinde Frauenau / ÖKO-Rundweg', '015716'),
('Gemeinde Frauenau / schwarz auf gelb 12 (Talsperre)', '021804'),
('Gemeinde Frauenau / schwarz auf gelb 14', '021802'),
('Gemeinde Frauenberg / Marienweg', '023833'),
('Gemeinde Freihung / Bleierzweg (Bl)', '021911'),
('Gemeinde Freudenberg / 3-Täler-Weg (3T)', '000706'),
('Gemeinde Freudenberg / Höhen-Berg-Weg', '000207'),
('Gemeinde Freudenberg / Mainweg Freudenberg', '022599'),
('Gemeinde Freudenberg / Nordic-Walking-Trail blau 1 (Lintach)', '022124'),
('Gemeinde Freudenberg / Nordic-Walking-Trail rot 2 (Paulsdorf)', '022127'),
('Gemeinde Freudenberg / Nordic-Walking-Trail weiß auf blau 3 (Hundsschwanz)', '022125'),
('Gemeinde Freudenberg / Nordic-Walking-Trail weiß auf rot 4 (Johannisberg)', '022126'),
('Gemeinde Freudenberg / Nordic-Walking-Trail weiß auf schwarz 5 (Etsdorf)', '022123'),
('Gemeinde Frickenhausen a.Main / Bildstockweg', '011688'),
('Gemeinde Frickenhausen a.Main / Brünnlesweg', '011689'),
('Gemeinde Frickenhausen a.Main / Panoramaweg', '011687'),
('Gemeinde Frickenhausen a.Main / Weinheiligenweg', '011690'),
('Gemeinde Fridolfing / weiß auf grün F1', '002256'),
('Gemeinde Fridolfing / weiß auf grün F2', '001853'),
('Gemeinde Fridolfing / weiß auf grün F3', '002258'),
('Gemeinde Fridolfing / weiß auf grün F4', '001922'),
('Gemeinde Fridolfing / weiß auf grün F5', '002259'),
('Gemeinde Fridolfing / weiß auf grün F6', '003232'),
('Gemeinde Fridolfing / weiß auf grün F7', '003233'),
('Gemeinde Fridolfing / weiß auf grün F8', '002261'),
('Gemeinde Fridolfing / weiß auf grün F9', '002262'),
('Gemeinde Friedenfels / blau auf weiß Balken senkrecht (Pfaben-Friedenfels)', '008400'),
('Gemeinde Friedenfels / Klima-Terrain-Weg', '023171'),
('Gemeinde Friedenfels / Landschaftskundlicher Wanderweg', '023173'),
('Gemeinde Friedenfels / Nordic-Walking im Naturpark Steinwald (rot)', '024653'),
('Gemeinde Friedenfels / Nordic-Walking im Naturpark Steinwald (schwarz)', '024649'),
('Gemeinde Friedenfels / Rundwanderweg Friedenfels (blau)', '024650'),
('Gemeinde Friedenfels / Rundwanderweg Friedenfels (grün)', '024648'),
('Gemeinde Friedenfels / Rundwanderweg Friedenfels (orange)', '024655'),
('Gemeinde Friesenried / Kapellenrunde', '016599'),
('Gemeinde Friesenried / Vogellehrpfad', '012499'),
('Gemeinde Frontenhausen / Trimmpfad (Vita Parcours)', '014449'),
('Gemeinde Fuchsmühl / Rundweg Fuchsmühl', '023172'),
('Gemeinde Fuchsmühl / WaldErlebnispfad Fuchsmühl', '022437'),
('Gemeinde Fuchsstadt / Fuchsstädter Natur- und Kulturlehrpfad', '014132'),
('Gemeinde Fuchsstadt / Kapellenweg', '024473'),
('Gemeinde Fuchstal / Lehrpfad', '002832'),
('Gemeinde Fuchstal / Weldener Weiherrunde', '024758'),
('Gemeinde Fürsteneck / Themenwanderweg Josef Fruth Künstlersteig', '016916'),
('Gemeinde Fürstenzell (Neuburger Wald) / weiß auf rot 1', '006233'),
('Gemeinde Fürstenzell / Engertsham-Nord', '023841'),
('Gemeinde Fürstenzell / Engertsham-Süd', '024283'),
('Gemeinde Fürstenzell / Fürstenzell-West', '025142'),
('Gemeinde Fürstenzell / Höhenstadt-Innerer RW', '025139'),
('Gemeinde Fürstenzell / Jägerwirth', '025141'),
('Gemeinde Fürstenzell / Kreuzweg weiß auf blau', '019360'),
('Gemeinde Fürstenzell / Rehschaln', '024284'),
('Gemeinde Fürstenzell / rot auf weiß 12 (Friedensweg)', '002533'),
('Gemeinde Fürstenzell / schwarz auf gelb 10', '002535'),
('Gemeinde Fürstenzell / schwarz auf gelb 3', '002541'),
('Gemeinde Fürstenzell / schwarz auf gelb 4', '002592'),
('Gemeinde Fürstenzell / schwarz auf gelb 6', '002537'),
('Gemeinde Fürstenzell / schwarz auf gelb 7', '002538'),
('Gemeinde Fürstenzell / schwarz auf gelb 8', '002534'),
('Gemeinde Gaißach / Filzen Rundweg', '021391'),
('Gemeinde Gaißach / Sonntratnsteig', '024614'),
('Gemeinde Gaißach / Sonntratnweg', '011889'),
('Gemeinde Gaißach / Wegenetz der Gemeinde', '013247'),
('Gemeinde Gambach / Geologischer Lehrpfad Gambach-Edelweiß', '025272'),
('Gemeinde Gangkofen / Gehölzlehrpfad', '003641'),
('Gemeinde Gangkofen / Naturerlebnis Kühbachaue', '023973'),
('Gemeinde Gangkofen / weiß auf grün 1', '012289'),
('Gemeinde Gangkofen / weiß auf grün 2', '012285'),
('Gemeinde Gangkofen / weiß auf grün 3', '012290'),
('Gemeinde Garmisch-Partenkirchen / Alpspitz-Ferrata', '017284'),
('Gemeinde Garmisch-Partenkirchen / Burgenlehrpfad', '010407'),
('Gemeinde Garmisch-Partenkirchen / Kramerplateauweg', '024096'),
('Gemeinde Garmisch-Partenkirchen / Kreuzjochsteig', '017280'),
('Gemeinde Garmisch-Partenkirchen / Mauerläufersteig', '021321'),
('Gemeinde Garmisch-Partenkirchen / Nordwandsteig', '017282'),
('Gemeinde Garmisch-Partenkirchen / Schöngänge', '017279'),
('Gemeinde Garmisch-Partenkirchen / Sunnaweg', '023674'),
('Gemeinde Garmisch-Partenkirchen / Terrainkurweg (TKW)', '017184'),
('Gemeinde Garmisch-Partenkirchen / Wegenetz der Gemeinde', '016908'),
('Gemeinde Gauting / Lehrpfad', '000472'),
('Gemeinde Gauting / Waldlehrpfad', '018861'),
('Gemeinde Gebenbach / Gebenbach-Runde (Ge)', '022769'),
('Gemeinde Gebsattel / Berglesweg (Hauptroute)', '024601'),
('Gemeinde Gebsattel / Berglesweg (Kreuzlesberg-Runde)', '024596'),
('Gemeinde Gebsattel / Berglesweg (Wolfsberg-Runde)', '024597'),
('Gemeinde Gebsattel / schwarz auf gelb Eichenblatt', '002342'),
('Gemeinde Gebsattel / schwarz auf gelb Elster', '002340'),
('Gemeinde Geiselbach / G1', '021445'),
('Gemeinde Geiselwind / Mehrgenerationen Trimm-Dich-Pfad', '019901'),
('Gemeinde Geiselwind / schwarz auf gelb G1', '004211'),
('Gemeinde Geiselwind / schwarz auf gelb G2', '004212'),
('Gemeinde Geiselwind / schwarz auf gelb G3', '004266'),
('Gemeinde Geiselwind / schwarz auf gelb G4', '004210'),
('Gemeinde Geiselwind / schwarz auf gelb G5', '004209'),
('Gemeinde Geiselwind / schwarz auf gelb G6', '004264'),
('Gemeinde Geiselwind / schwarz auf gelb G7', '004265'),
('Gemeinde Genderkingen / Naturlehrpfad', '019212'),
('Gemeinde Georgenberg / Zur Dolme', '023721'),
('Gemeinde Geratskirchen / grün auf weiß 1', '021133'),
('Gemeinde Gerbrunn / Nordic-Walking-Trail Route 1 - Haslachtal Runde (gelb)', '023732'),
('Gemeinde Gerbrunn / Nordic-Walking-Trail Route 2 - Kirschberg Runde (rot)', '023731'),
('Gemeinde Gerbrunn / Nordic-Walking-Trail Route 3 - Alter Berg Runde (blau)', '023733'),
('Gemeinde Germaringen / Nördliche Georgenbergrunde', '013168'),
('Gemeinde Germaringen / Schornwaldrunde', '013169'),
('Gemeinde Germaringen / Südliche Georgenbergrunde', '013170'),
('Gemeinde Geroda / Am Südhang der schwarzen Berge (Platz-Runde)', '015794'),
('Gemeinde Geroda / Am Südhang der schwarzen Berge (Thulba-Runde)', '015795'),
('Gemeinde Geslau / schwarz auf gelb Elsbeere', '002247'),
('Gemeinde Geslau / schwarz auf gelb Feuersalamander', '002126'),
('Gemeinde Geslau / schwarz auf gelb Fuchs', '002241'),
('Gemeinde Geslau / schwarz auf gelb Pilz', '002239'),
('Gemeinde Geslau / schwarz auf gelb Reh', '002244'),
('Gemeinde Gessertshausen / gelb auf weiß Dreieck', '016626'),
('Gemeinde Gestratz / weiß auf braun RM', '018496'),
('Gemeinde Gestratz / weiß auf grün RI', '018515'),
('Gemeinde Gestratz / weiß auf rot 13', '018735'),
('Gemeinde Gestratz / weiß auf violett RS', '018475'),
('Gemeinde Gilching / Archäologischer Wanderweg Löwe (Via Zeitreise blau)', '014304'),
('Gemeinde Gilching / Archäologischer Wanderweg Löwe (Via Zeitreise gelb)', '021073'),
('Gemeinde Gilching / Archäologischer Wanderweg Löwe (Via Zeitreise rot)', '000950'),
('Gemeinde Gleißenberg / Glaskreuz am Reiseck', '017714'),
('Gemeinde Gleißenberg / Kleiner Rundwanderweg Meranpark', '017720'),
('Gemeinde Glonn / schwarz auf gelb 3', '011157'),
('Gemeinde Glonn / schwarz auf gelb 7', '011180'),
('Gemeinde Glonn / weiß auf blau 8', '011156'),
('Gemeinde Glonn / weiß auf grün 1', '011155'),
('Gemeinde Glonn / weiß auf grün 5', '014499'),
('Gemeinde Glonn / weiß auf rot 2', '011135'),
('Gemeinde Glonn / weiß auf rot 4', '011159'),
('Gemeinde Glonn / weiß auf rot 6', '011160'),
('Gemeinde Gmund a.Tegernsee / Großer Rundwanderweg', '021215'),
('Gemeinde Gmund a.Tegernsee / Kaltenbrunn', '021208'),
('Gemeinde Gmund a.Tegernsee / Kleiner Rundwanderweg', '021204'),
('Gemeinde Gmund a.Tegernsee / Riedern', '021205'),
('Gemeinde Gmund a.Tegernsee / Schwärzenbach', '021209'),
('Gemeinde Gnotzheim / Streuobst Erlebnis Landschaft (Gnotzheim-Spielberg)', '025423'),
('Gemeinde Gochsheim / Nordic-Walking-Trail 1 (rot)', '017864'),
('Gemeinde Gochsheim / Nordic-Walking-Trail 2 (gelb)', '017863'),
('Gemeinde Gochsheim / Nordic-Walking-Trail 3 (grün)', '017862'),
('Gemeinde Gochsheim / weiß auf rot R (Reichsdorfweg)', '013125'),
('Gemeinde Görisried / Kemptener Wald', '012944'),
('Gemeinde Görisried / Moor-Rundweg', '012943'),
('Gemeinde Görisried / Naturerlebnispfad', '017877'),
('Gemeinde Görisried / Rundweg Mühlhalde', '013258'),
('Gemeinde Görisried / Steig-Hornbach', '012710'),
('Gemeinde Görisried / über Hasenmahd', '012947'),
('Gemeinde Görisried / Wildberg', '012711'),
('Gemeinde Gössenheim / blau auf gelb Aa (Gössenheim-Adelsberg))', '022226'),
('Gemeinde Gössenheim / blau auf gelb Ab (Gössenheim-Adelsberg))', '022229'),
('Gemeinde Gössenheim / blau auf gelb Ac (Gössenheim-Adelsberg)', '022234'),
('Gemeinde Gössenheim / blau auf gelb Ad (Gössenheim-Wernfeld-Adelsberg)', '022232'),
('Gemeinde Gössenheim / blau auf gelb B', '022221'),
('Gemeinde Gössenheim / blau auf gelb C', '022220'),
('Gemeinde Gössenheim / blau auf gelb Da', '022222'),
('Gemeinde Gössenheim / blau auf gelb Db', '022218'),
('Gemeinde Gössenheim / blau auf gelb E', '022225'),
('Gemeinde Gössenheim / blau auf gelb F (Gasthaus Schoppen Franz-Arnberg)', '022233'),
('Gemeinde Gössenheim / blau auf gelb G', '022236'),
('Gemeinde Gössenheim / blau auf gelb H (Gasthaus Schoppen Franz-Aschfeld)', '022219'),
('Gemeinde Gössenheim / blau auf gelb Ia', '022202'),
('Gemeinde Gössenheim / blau auf gelb Ib', '022201'),
('Gemeinde Gössenheim / blau auf gelb J', '022223'),
('Gemeinde Gössenheim / blau auf gelb K', '022228'),
('Gemeinde Gössenheim / schwarz H (Zur Homburg)', '022230'),
('Gemeinde Gößweinstein / Gößweinsteiner Sagenweg', '024505'),
('Gemeinde Gößweinstein / Lauferlebnis Fränkische Schweiz W5', '019585'),
('Gemeinde Gößweinstein / Lauferlebnis Fränkische Schweiz W6', '019633'),
('Gemeinde Gößweinstein / Walli-Maus-Weg (großer Rundgang)', '024826'),
('Gemeinde Gößweinstein / Walli-Maus-Weg (Kinderwagentour)', '024825'),
('Gemeinde Gößweinstein/Markt Wiesenttal / Lauferlebnis Fränkische Schweiz W4', '019584'),
('Gemeinde Gößweinstein/Markt Wiesenttal / Lauferlebnis Fränkische Schweiz W7', '019635'),
('Gemeinde Gößweinstein/Ortsteil Leutzdorf / blau auf gelb Ring (Rundweg um Leutzdorf)', '020350'),
('Gemeinde Goldbach / Edelweiß (Kapellenweg)', '022240'),
('Gemeinde Goldbach / Lauftreff', '021488'),
('Gemeinde Goldkronach / St. Jobst', '024020'),
('Gemeinde Grabenstätt / braun auf weiß 35', '022506'),
('Gemeinde Grabenstätt / schwarz auf weiß 1 (Grabenstätt-Erlstätt)', '018666'),
('Gemeinde Grabenstätt / schwarz auf weiß 11 (Tüttensee Rundweg)', '018667'),
('Gemeinde Grabenstätt / schwarz auf weiß 12 (Erlstätt Rundweg)', '018664'),
('Gemeinde Grabenstätt / schwarz auf weiß 13 (Kraimoos Rundweg)', '018669'),
('Gemeinde Grabenstätt / schwarz auf weiß 2 (Holzwörth Rundweg)', '018665'),
('Gemeinde Grabenstätt / schwarz auf weiß 21 (Aitrach Rundweg)', '018668'),
('Gemeinde Grabenstätt / schwarz auf weiß 25 (Kleierweg)', '018663'),
('Gemeinde Grabenstätt / schwarz auf weiß 36 (Grabenstätter Moosweg)', '023272'),
('Gemeinde Gräfendorf / G1', '016366'),
('Gemeinde Gräfendorf / G2', '016364'),
('Gemeinde Gräfendorf / G3', '022742'),
('Gemeinde Gräfendorf / G4', '022741'),
('Gemeinde Gräfendorf / G5', '023994'),
('Gemeinde Gräfendorf / G6', '016363'),
('Gemeinde Gräfendorf / Poetischer Waldwanderweg Seemühle', '025509'),
('Gemeinde Grafenrheinfeld / Altmainrunde', '022891'),
('Gemeinde Grafenrheinfeld / Bildstockwanderweg', '021507'),
('Gemeinde Grafenrheinfeld / Elmuß blau auf weiß Kirche', '005720'),
('Gemeinde Grafenrheinfeld / Natur und Technik (Rund ums KKG)', '004656'),
('Gemeinde Grafenrheinfeld / Rund um den Badesee', '005721'),
('Gemeinde Grafenrheinfeld / Sauerstücksee', '013122'),
('Gemeinde Grafenrheinfeld / Schwebheimer Wald rot auf weiß Kirche', '004653'),
('Gemeinde Grafenwiesen / Nordic-Walking-Trail 1 (blau)', '017722'),
('Gemeinde Grafenwiesen / Nordic-Walking-Trail 2 (grün)', '017723'),
('Gemeinde Grafenwiesen / Nordic-Walking-Trail 3 (rot)', '017724'),
('Gemeinde Grafenwiesen / Wald- und Vogellehrpfad Grafenwiesen', '024502'),
('Gemeinde Grainau / Der sagenhafte Bergwald', '017182'),
('Gemeinde Grainau / Flurnamenweg', '024093'),
('Gemeinde Grainau / Geologischer Wanderweg', '017183'),
('Gemeinde Grainau / Gipfelerlebnisweg', '017281'),
('Gemeinde Grainau / KE2', '024896'),
('Gemeinde Grainau / Klima & Wasser im Wandel der Zeit', '024092'),
('Gemeinde Grainau / Wegenetz der Gemeinde', '016909'),
('Gemeinde Grainau / Wegenetz der Gemeinde/Abenteuer-Trail-Running/Grainau-Badersee-Runde', '023679'),
('Gemeinde Grainau / Wegenetz der Gemeinde/Abenteuer-Trail-Running/Grainau-Eibsee-Runde', '023676'),
('Gemeinde Grainau / Wegenetz der Gemeinde/Abenteuer-Trail-Running/Grainau-Höhenrain-Runde', '023678'),
('Gemeinde Grainau / Wegenetz der Gemeinde/Abenteuer-Trail-Running/Grainau-Törlen-Runde', '023677'),
('Gemeinde Grainet / Haidel Aussichtsturm', '017569'),
('Gemeinde Grainet / Nordic-Walking-Trail weiß auf blau 1 (Falkenau-Trail)', '017564'),
('Gemeinde Grainet / Nordic-Walking-Trail weiß auf rot 2 (Golddorf-Trail)', '017566'),
('Gemeinde Grainet / Wegenetz der Gemeinde', '017669'),
('Gemeinde Grasbrunn / Pflanzenlehrpfad Grasbrunn', '019340'),
('Gemeinde Grassau / 02 (Moorrundweg)', '011555'),
('Gemeinde Grassau / Moorerlebnis Kendlmühlfilze', '021554'),
('Gemeinde Grassau / SalzAlpenTour über die Grassauer Almen', '023161'),
('Gemeinde Grassau / Wegenetz der Gemeinde', '011541'),
('Gemeinde Grassau Genial Vital / Inline-Skating 1 (Übungsstrecke)', '013456'),
('Gemeinde Grassau Genial Vital / Inline-Skating 2 (Grassau-Mietenkam)', '013457'),
('Gemeinde Grassau Genial Vital / Inline-Skating 3 (Grassau-Pettendorf)', '013458'),
('Gemeinde Grassau Genial Vital / Inline-Skating 4 (Grassau-Rottau-Bernau)', '013459'),
('Gemeinde Grassau Genial Vital / Joggen und Laufen 1 (Kleine Moorrunde Daniel Komen)', '011559'),
('Gemeinde Grassau Genial Vital / Joggen und Laufen 2 (Achendamm-Runde Moses Tanui)', '011562'),
('Gemeinde Grassau Genial Vital / Joggen und Laufen 3 (Moorrundweg Moses Kiptanui)', '011550'),
('Gemeinde Grassau Genial Vital / Joggen und Laufen 4 (Niedernfels-Runde Henry Rono)', '011553'),
('Gemeinde Grassau Genial Vital / Joggen und Laufen 5 (Berglauf Hochplatte Toni Hauser)', '013455'),
('Gemeinde Grassau Genial Vital / Joggen und Laufen 6 (Große Chiemsee-Runde Mike Kosgei)', '011543'),
('Gemeinde Grassau Genial Vital / Joggen und Laufen 7 (Große Spöck-Runde Paul Tergat)', '011534'),
('Gemeinde Grassau Genial Vital / Joggen und Laufen 8 (Berglauf zur Kampenwand Jonathan Wyatt)', '013454'),
('Gemeinde Grassau Genial Vital / Wandern 1', '014882'),
('Gemeinde Grassau Genial Vital / Wandern 2', '014879'),
('Gemeinde Grassau Genial Vital / Wandern 3', '014878'),
('Gemeinde Grassau Genial Vital / Wandern 4', '014880'),
('Gemeinde Grassau Genial Vital / Wandern 5', '014881'),
('Gemeinde Grettstadt / Naturlehrpfad Eichig', '013166'),
('Gemeinde Großhabersdorf / Großhabersdorfer Rundweg', '024707'),
('Gemeinde Großheirath / blau Punkt', '003528'),
('Gemeinde Großheirath / Steinlegendenweg', '020323'),
('Gemeinde Großheubach / 1', '021991'),
('Gemeinde Großheubach / 2', '021992'),
('Gemeinde Großheubach / 3', '021993'),
('Gemeinde Großheubach / 4', '021994'),
('Gemeinde Großheubach / 5', '021995'),
('Gemeinde Großheubach / 6', '021996'),
('Gemeinde Großheubach / 7', '021997'),
('Gemeinde Großheubach / 8', '021998'),
('Gemeinde Großheubach / 9', '023853'),
('Gemeinde Großheubach / G1 (Kloster Engelberg-Solhöhe über Klotzenhof)', '020771'),
('Gemeinde Großheubach / G2 (Sohlhöhe-Reistertal)', '020762'),
('Gemeinde Großheubach / G3 (Paradeismühle-Klotzenhof)', '020768'),
('Gemeinde Großheubach / Nordic-Walking-Trail 1', '020753'),
('Gemeinde Großheubach / Weinlehrpfad', '020752'),
('Gemeinde Großlangheim / schwarz auf gelb Milan', '004130'),
('Gemeinde Großlangheim / Weinerlebnisweg', '004155'),
('Gemeinde Großostheim / 1', '022548'),
('Gemeinde Großostheim / 2', '022546'),
('Gemeinde Großostheim / 3', '022547'),
('Gemeinde Großostheim / Bachgau 3', '023233'),
('Gemeinde Großostheim / Wartturm-Weg', '018967'),
('Gemeinde Großweil / Wegenetz der Gemeinde', '019674'),
('Gemeinde Grub a.Forst / G2', '003255'),
('Gemeinde Grünenbach / weiß auf braun 1', '018741'),
('Gemeinde Grünenbach / weiß auf braun 2', '018478'),
('Gemeinde Gstadt a.Chiemsee / Wegenetz der Gemeinde', '013889'),
('Gemeinde Güntersleben / Lehrpfad Weinwanderweg', '017476'),
('Gemeinde Günzach / Graswald-Runde', '012955'),
('Gemeinde Günzach / Günzquell-Weg', '012965'),
('Gemeinde Gundelsheim / Jubiläumsweg Gundelsheim', '023339'),
('Gemeinde Gundremmingen / Planetenweg', '022723'),
('Gemeinde Gutenstetten / schwarz auf gelb G1', '004021'),
('Gemeinde Gutenstetten / schwarz auf gelb G2', '004020'),
('Gemeinde Gutenstetten / schwarz auf gelb G3', '021246'),
('Gemeinde Habach / blau auf weiß H1', '009976'),
('Gemeinde Habach / blau auf weiß H2', '009977'),
('Gemeinde Habach / blau auf weiß H3', '019691'),
('Gemeinde Habichsthal / H2', '019624'),
('Gemeinde Hafenlohr / H1', '019876'),
('Gemeinde Hafenlohr / H2', '019874'),
('Gemeinde Hafenlohr / H3', '017037'),
('Gemeinde Hafenlohr / H4', '017026'),
('Gemeinde Hafenlohr / H5', '017034'),
('Gemeinde Hagenbüchach / schwarz auf weiß H1', '018842'),
('Gemeinde Hagenbüchach / schwarz auf weiß H2', '018844'),
('Gemeinde Hagenbüchach/Markt Emskirchen / Verbindungsweg Hagenbüchach, Bhf. - Pirkach, Rangau Ostweg (Blaue Raute)', '024708'),
('Gemeinde Hahnbach / Fischgründetour', '006747'),
('Gemeinde Hahnbach / Vilserlebnisweg', '014544'),
('Gemeinde Haibach / Eschpernzeller Bierweg', '021635'),
('Gemeinde Haibach / Hadriwa Höhenweg', '024618'),
('Gemeinde Haibach / Nordic-Walking-Trail grün auf weiß Punkt (AOK-Trail)', '019014'),
('Gemeinde Haibach / Nordic-Walking-Trail pink auf weiß Punkt (Adler-Trail)', '019016'),
('Gemeinde Haibach / Nordic-Walking-Trail rot auf weiß Punkt (Sparkassen-Trail)', '019015'),
('Gemeinde Haibach / Waldlehrpfad', '020743'),
('Gemeinde Haidmühle / Haidmühler Industriesteig', '023737'),
('Gemeinde Haidmühle / Steig der Artenvielfalt', '020314'),
('Gemeinde Haidmühle / Wegenetz der Gemeinde', '017683'),
('Gemeinde Haidmühle / Winterwanderrundweg Duschlberg', '017733'),
('Gemeinde Haidmühle / Winterwanderweg Dreisessel', '017731'),
('Gemeinde Haimendorfer Forst / blau auf weiß Punkt (Renzenhof-Rockenbrunn)', '009194'),
('Gemeinde Halblech / Buchenberg-Rundweg', '010927'),
('Gemeinde Halblech / Kessel-Rundweg', '013410'),
('Gemeinde Halblech / Nordic-Walking-Trail (Pfaffeck-Rundweg)', '018704'),
('Gemeinde Halblech / Nordic-Walking-Trail (rot)', '018576'),
('Gemeinde Halblech / Pfarrer-Mayr-Naturpfad', '010926'),
('Gemeinde Halblech / Rundweg Buchinger Filz', '018698'),
('Gemeinde Halblech / Trauchberg Höhenweg', '010925'),
('Gemeinde Haldenwang / Lehrpfad (Lustiger Naturweg)', '017221'),
('Gemeinde Halfing / Moorlehrpfad Freimoos', '019417'),
('Gemeinde Halfing / schwarz auf blau 2 (Große Urschlachrunde)', '019418'),
('Gemeinde Halfing / schwarz auf blau 2a (Kleine Urschlachrunde)', '019419'),
('Gemeinde Halfing / schwarz auf gelb 1 (Panoramaweg)', '021987'),
('Gemeinde Halfing / schwarz auf violett 4 (Schloßholzweg)', '011852'),
('Gemeinde Halfing / schwarz auf violett 4a (Waldseeweg)', '011853'),
('Gemeinde Halfing / weiß auf orange 3 (große Moosrunde)', '011821'),
('Gemeinde Halfing / weiß auf orange 3a (kleine Moosrunde)', '011848'),
('Gemeinde Hallerndorf / gelb auf weiß Ring (Hallerndorf-Trailsdorf-Schlammersdorf-Pautzfeld)', '020346'),
('Gemeinde Hallerndorf / grün auf weiß Ring', '023501'),
('Gemeinde Hambach / Baum des Jahres Pfad', '025291'),
('Gemeinde Happurg / GEO', '020243'),
('Gemeinde Happurg / grün auf weiß Punkt', '009211'),
('Gemeinde Happurg / weiß auf grün 1 (Houbirg-Rundweg)', '009212'),
('Gemeinde Happurg / weiß auf grün 10 (Förrenbach und Wettersberg)', '009266'),
('Gemeinde Happurg / weiß auf grün 11 (Steinernes Gaßl, ehemals Rotring)', '017760'),
('Gemeinde Happurg / weiß auf grün 2 (Happurg und Arzlohe)', '009213'),
('Gemeinde Happurg / weiß auf grün 3 (Happurg und Happurger See)', '009214'),
('Gemeinde Happurg / weiß auf grün 4 (Happurg und Hochspeicher)', '013323'),
('Gemeinde Happurg / weiß auf grün 5 (Happurg und Arzbergturm)', '013324'),
('Gemeinde Happurg / weiß auf grün 7 (Kainsbach und Hinterhaslach)', '013325'),
('Gemeinde Happurg / weiß auf grün 8 (Förrenbach und Molsberg)', '017338'),
('Gemeinde Happurg / weiß auf grün 9 (Förrenbach und Aussichtskanzel)', '017374'),
('Gemeinde Hartenstein (Großmeinfeld) / rot auf weiß Ring', '020248'),
('Gemeinde Hartenstein / braun auf blau Braunbär (Kleiner Höhlenweg)', '019670'),
('Gemeinde Hartenstein / braun auf gelb Braunbär (Großer Höhlenweg)', '019669'),
('Gemeinde Hartenstein / Naturerlebnispfad Hartensteiner Oberberge', '009475'),
('Gemeinde Hartenstein / Naturlehrpfad grün auf weiß Ring', '019668'),
('Gemeinde Hartenstein / weiß auf grün 1', '009467'),
('Gemeinde Hartenstein / weiß auf grün 2', '009468'),
('Gemeinde Hartenstein / weiß auf grün 3', '009469'),
('Gemeinde Hartenstein / weiß auf grün 4', '009470'),
('Gemeinde Hartenstein / weiß auf grün 5', '009471'),
('Gemeinde Hartenstein / weiß auf grün 6', '009472'),
('Gemeinde Hartenstein / weiß auf grün 7', '009473'),
('Gemeinde Hartenstein / weiß auf grün 8', '009474'),
('Gemeinde Hasselberg / H1', '019840'),
('Gemeinde Hasselberg / H2', '019842'),
('Gemeinde Hasselberg / H3', '019843'),
('Gemeinde Hasselberg / H4', '019837'),
('Gemeinde Hasselberg / H5', '019838'),
('Gemeinde Hasselberg / H6', '019834'),
('Gemeinde Hasselberg / H7', '019835'),
('Gemeinde Haundorf / Markgrafenweg', '002671'),
('Gemeinde Haundorf / Teichlehrpfad Haundorf', '002660'),
('Gemeinde Haundorf / Trimmpfad (Vita Parcours)', '018654'),
('Gemeinde Hausen  / Lauferlebnis Fränkische Schweiz H4', '019568'),
('Gemeinde Hausen  / Lauferlebnis Fränkische Schweiz H5', '019569'),
('Gemeinde Hausen  / Lauferlebnis Fränkische Schweiz H6', '019570'),
('Gemeinde Hausen / H1 (Schutzhütte-Rindsfuß)', '020637'),
('Gemeinde Hausen / H2 (Schützenhaus-Zollstock)', '020636'),
('Gemeinde Hausen / Lauferlebnis Fränkische Schweiz H3', '019567'),
('Gemeinde Hausen / Lauferlebnis Fränkische Schweiz HFV', '019572'),
('Gemeinde Hausen b.Würzburg / Barfuß-Pfad Gramschatzer Wald', '022615'),
('Gemeinde Hausen b.Würzburg / blau auf weiß H (Heimatweg)', '004920'),
('Gemeinde Hausen b.Würzburg / Waldbesitz', '022617'),
('Gemeinde Hausen/Gemeinde Heroldsbach / Lauferlebnis Fränkische Schweiz H1', '019565'),
('Gemeinde Hausen/Gemeinde Heroldsbach / Lauferlebnis Fränkische Schweiz H2', '019566'),
('Gemeinde Hausham / grün auf weiß Punkt', '010073'),
('Gemeinde Hawangen / Allenberg-Runde', '023005'),
('Gemeinde Hawangen / Schloßberg-Runde', '023004'),
('Gemeinde Hebertsfelden / grün auf weiß 1 (Marterlweg)', '019702'),
('Gemeinde Heidenheim / Hahnenkamm Erlebnispfad', '002945'),
('Gemeinde Heidenheim / Lehrpfad (Hechlinger Hohlweg)', '019726'),
('Gemeinde Heigenbrücken / Erlebnislehrpfad Kommunikationswald', '016759'),
('Gemeinde Heigenbrücken / Glücksweg', '022633'),
('Gemeinde Heigenbrücken / H1', '021854'),
('Gemeinde Heigenbrücken / H2', '021855'),
('Gemeinde Heigenbrücken / Nordic-Walking-Trail blau 1', '016762'),
('Gemeinde Heigenbrücken / Nordic-Walking-Trail blau 4', '016756'),
('Gemeinde Heigenbrücken / Nordic-Walking-Trail schwarz 2', '016761'),
('Gemeinde Heigenbrücken / Nordic-Walking-Trail schwarz 3', '016750'),
('Gemeinde Heigenbrücken / Rollstuhlweg Waldlehrpfad Bächlesgrund', '016729'),
('Gemeinde Heigenbrücken / Waldlehrpfad Bächlesgrund', '016726'),
('Gemeinde Heigenbrücken / Wasserlehrpfad', '020924'),
('Gemeinde Heiligenstadt / Brauereienweg (Heiligenstadt-Leinleitertal)', '014049'),
('Gemeinde Heiligenstadt / Lehrpfad grün auf weiß Ring', '014048'),
('Gemeinde Heiligenstadt / Naturerlebnispfad Küchenschelle violett', '014047'),
('Gemeinde Heimbuchenthal / H1', '020673'),
('Gemeinde Heimbuchenthal / H2 (Pavillon-Zeugplatte)', '020670'),
('Gemeinde Heimbuchenthal / H3 (Pavillon-Neuhammer)', '020669'),
('Gemeinde Heimbuchenthal / Nordic-Walking-Trail (gelb)', '020682'),
('Gemeinde Heimbuchenthal / Nordic-Walking-Trail (grün)', '020679'),
('Gemeinde Heimbuchenthal / Nordic-Walking-Trail (rot)', '020676'),
('Gemeinde Heimenkirch / Nordic-Walking Tour 1', '018516'),
('Gemeinde Heimenkirch / Nordic-Walking Tour 2', '018498'),
('Gemeinde Heimenkirch / Nordic-Walking Tour 3', '018479'),
('Gemeinde Heimenkirch / Nordic-Walking Tour 4', '018480'),
('Gemeinde Heimenkirch / weiß auf grün R1', '018477'),
('Gemeinde Heimenkirch / weiß auf grün R2', '018485'),
('Gemeinde Heimenkirch / weiß auf grün R3', '018487'),
('Gemeinde Heinersreuth / Öko-Lehrpfad grün auf weiß Eule (Heinersreuth-Altenplos)', '006596'),
('Gemeinde Heinersreuther Forst / schwarz V', '007216'),
('Gemeinde Heinrichsthal / H1', '020925'),
('Gemeinde Helmstadt / Vita Parcours', '024644'),
('Gemeinde Hendungen / Denkmalschutz- und Naturlehrweg Rappershausen', '013841'),
('Gemeinde Hendungen / Sängerwanderweg (Hendungen-Saal)', '015966'),
('Gemeinde Henfenfeld / gelb auf weiß Ring', '009704'),
('Gemeinde Henfenfeld / grün auf weiß Ring', '016164'),
('Gemeinde Hepberg / Lehrpfad', '015215'),
('Gemeinde Herrsching a.Ammersee / blau Dreieck', '001121'),
('Gemeinde Herrsching a.Ammersee / gelb Dreieck', '003399'),
('Gemeinde Herrsching a.Ammersee / MVV S-Bahn Rundwanderweg grün auf weiß Ring', '020505'),
('Gemeinde Herrsching a.Ammersee / orange Dreieck', '000542'),
('Gemeinde Herrsching a.Ammersee / Wegenetz der Gemeinde grün auf weiß', '014211'),
('Gemeinde Hettigenbeuern / H4', '022604'),
('Gemeinde Hetzles / Ammonit', '013742'),
('Gemeinde Hetzles / blau auf weiß Punkt (Gaiganz-Lindelberg Ostschulter)', '013769'),
('Gemeinde Hetzles / Kopfeichenland', '023770'),
('Gemeinde Hilgertshausen-Tandern / Kunstpfad', '021163'),
('Gemeinde Hiltpoltstein / Nordic-Walking Tour 1', '020354'),
('Gemeinde Hiltpoltstein / Nordic-Walking Tour 2', '020357'),
('Gemeinde Hiltpoltstein / Nordic-Walking Tour 3', '020356'),
('Gemeinde Himmelstadt / H1', '021566'),
('Gemeinde Himmelstadt / H2', '021574'),
('Gemeinde Himmelstadt / H3', '021560'),
('Gemeinde Himmelstadt / H5 (Himmelstadter Kelter)', '022881'),
('Gemeinde Himmelstadt / H6 (blauer Turm)', '022883'),
('Gemeinde Himmelstadt / H7 (Kürbishöhe)', '022885'),
('Gemeinde Himmelstadt / Treidelpfad nach Karlstadt', '022884'),
('Gemeinde Himmelstadt / Treidelpfad nach Retzstadt', '022879'),
('Gemeinde Hirschaid / Sieben Flüsse Wanderweg Zubringer (Hirschaid Bhf.-Friesener Warte)', '024463'),
('Gemeinde Hirschaid / Sieben Flüsse Wanderweg Zubringer (Hirschaid Bhf.-Köttmannsdorf)', '024461'),
('Gemeinde Hirschbach / grün auf weiß Ring (Ziegen-Rundwanderweg)', '019473'),
('Gemeinde Hirschbach / Heinz-Walter-Weg', '019483'),
('Gemeinde Hirschbach / weiß auf grün 1', '009430'),
('Gemeinde Hirschbach / weiß auf grün 2', '009431'),
('Gemeinde Hirschbach / weiß auf grün 3', '009432'),
('Gemeinde Hirschbach / weiß auf rot 10', '009439'),
('Gemeinde Hirschbach / weiß auf rot 11', '009440'),
('Gemeinde Hirschbach / weiß auf rot 4', '009433'),
('Gemeinde Hirschbach / weiß auf rot 5', '009434'),
('Gemeinde Hirschbach / weiß auf rot 6', '009435'),
('Gemeinde Hirschbach / weiß auf rot 7', '009436'),
('Gemeinde Hirschbach / weiß auf rot 8', '009437'),
('Gemeinde Hirschbach / weiß auf rot 9', '009438'),
('Gemeinde Höchberg / Waldlehrpfad Höchberg', '023080'),
('Gemeinde Höchheim / Auferstehungsweg Höchheim', '021899'),
('Gemeinde Höchheim / Gemeindetour', '023213'),
('Gemeinde Höchstädt / Rundwanderweg 1', '024844'),
('Gemeinde Höchstädt / Rundwanderweg 2', '024845'),
('Gemeinde Höchstädt / Rundwanderweg 3', '024846'),
('Gemeinde Höhenkirchen-Siegertsbrunn / (grün)', '020846'),
('Gemeinde Höhenkirchen-Siegertsbrunn / Trimmpfad (Vita Parcours)', '014497'),
('Gemeinde Hösbach / Bloopiffer-Weg', '021509'),
('Gemeinde Hösbach / H2', '020735'),
('Gemeinde Hösbach / H4', '020746'),
('Gemeinde Höslwang / Wegenetz der Gemeinde', '011856'),
('Gemeinde Hofkirchen / Bienenlehrpfad', '016580'),
('Gemeinde Hofkirchen / schwarz auf gelb 1', '016578'),
('Gemeinde Hofkirchen / schwarz auf gelb 2', '016581'),
('Gemeinde Hofkirchen / schwarz auf gelb 3', '016577'),
('Gemeinde Hofkirchen / schwarz auf gelb 4', '016598'),
('Gemeinde Hofkirchen / schwarz auf gelb 5', '016576'),
('Gemeinde Hofkirchen / schwarz auf gelb 6 (Lehrpfad)', '016579'),
('Gemeinde Hohenau / weiß auf blau 2 (Südweg)', '024603'),
('Gemeinde Hohenbrunn / Hohenbrunner Rundwanderweg', '024345'),
('Gemeinde Hohenfels / Keltengoldweg', '007054'),
('Gemeinde Hohenfels / Mühlenweg', '013382'),
('Gemeinde Hohenfels / Natur Erlebnis Pfad Gmaisberg', '012360'),
('Gemeinde Hohenfels / Naturlehrpfad', '016530'),
('Gemeinde Hohenfels / Panoramaweg', '007053'),
('Gemeinde Hohenfurch / Große Höhenberg-Pfaffental-Runde', '016395'),
('Gemeinde Hohenfurch / Kleine Höhenberg-Pfaffental-Runde', '016392'),
('Gemeinde Hohenfurch / Lechblickrunde', '016394'),
('Gemeinde Hohenfurch / Schwalbensteinrunde', '016393'),
('Gemeinde Hohenpeißenberg / blau auf gelb H10', '010290'),
('Gemeinde Hohenpeißenberg / blau auf gelb H3', '010287'),
('Gemeinde Hohenpeißenberg / blau auf gelb H3a', '012634'),
('Gemeinde Hohenpeißenberg / blau auf gelb H4', '012635'),
('Gemeinde Hohenpeißenberg / blau auf gelb H5', '012604'),
('Gemeinde Hohenpeißenberg / blau auf gelb H6', '012598'),
('Gemeinde Hohenpeißenberg / blau auf gelb H7', '012638'),
('Gemeinde Hohenpeißenberg / blau auf gelb H8', '010288'),
('Gemeinde Hohenpeißenberg / blau auf gelb H9', '010289'),
('Gemeinde Hohenpeißenberg / Wegenetz der Gemeinde', '014063'),
('Gemeinde Hohenpeißenberg / Wetter und Klima', '020519'),
('Gemeinde Hohenthann / blau auf weiß 5', '012173'),
('Gemeinde Hohenthann / gelb auf weiß 10', '012177'),
('Gemeinde Hohenthann / grün auf weiß 3', '012171'),
('Gemeinde Hohenthann / hellblau auf weiß 2', '012170'),
('Gemeinde Hohenthann / hellgrün auf weiß 7', '012174'),
('Gemeinde Hohenthann / lila auf weiß 9', '012176'),
('Gemeinde Hohenthann / mintgrün auf weiß 8', '012175'),
('Gemeinde Hohenthann / Naturerlebnispfad Eichelgarten', '012178'),
('Gemeinde Hohenthann / orange auf weiß 6', '012169'),
('Gemeinde Hohenthann / pink auf weiß 4', '012168'),
('Gemeinde Hohenthann / rot auf weiß 1', '012172'),
('Gemeinde Hohenwart / grün auf weiß 1', '014589'),
('Gemeinde Hohenwart / Ökumenischer Kreuzweg der Jugend', '024978'),
('Gemeinde Hohenwarth / Baumlehrpfad', '023049'),
('Gemeinde Holzgünz / Rund um Holzgünz', '021263'),
('Gemeinde Holzgünz / Rund ums Laubenhart', '021264'),
('Gemeinde Holzheim / Nordic-Walking Technik Route', '017139'),
('Gemeinde Holzkirchen / Marktlauf-Runde', '021686'),
('Gemeinde Holzkirchen / Wegenetz der Gemeinde', '012299'),
('Gemeinde Homburg am Main / Homburger Weinwanderweg', '019877'),
('Gemeinde Hopferau / Bier-Käse-Wanderung', '017880'),
('Gemeinde Hopferau / Nordic-Walking-Trail 1 (Scharrenmoosrunde)', '013066'),
('Gemeinde Hopferau / Nordic-Walking-Trail 2 (Rund um Hopferau)', '013065'),
('Gemeinde Hunderdorf / Erlebnispfad Perlbachtal', '014474'),
('Gemeinde Hutthurm / weiß auf rot 1', '006120'),
('Gemeinde Hutthurm / weiß auf rot 2a', '006122'),
('Gemeinde Hutthurm / weiß auf rot 3', '006123'),
('Gemeinde Hutthurm / weiß auf rot 4', '006125'),
('Gemeinde Hutthurm / weiß auf rot 5', '006126'),
('Gemeinde Hutthurm / weiß auf rot 6', '006127'),
('Gemeinde Iffeldorf / schwarz auf gelb 5', '002496'),
('Gemeinde Iffeldorf / schwarz auf gelb 6', '002501'),
('Gemeinde Iffeldorf / schwarz auf gelb 7', '000614'),
('Gemeinde Iffeldorf / schwarz auf gelb 9', '002510'),
('Gemeinde Igensdorf/ASV Pettensiedel / blau auf weiß 1', '021708'),
('Gemeinde Igensdorf/ASV Pettensiedel / blau auf weiß 2', '021711'),
('Gemeinde Igensdorf/Ortsteil Kirchrüsselbach/Gymnasium Eckental / Geologischer Wanderweg durch die Jurazeit', '021714'),
('Gemeinde Ihrlerstein / Erlebnispfad Juralandschaft', '014907'),
('Gemeinde Illesheim / schwarz auf gelb Buchenblatt', '007180'),
('Gemeinde Illschwang / DAV-Rundwanderweg', '021016'),
('Gemeinde Illschwang / Dietersberg-Pfaffenhof', '024783'),
('Gemeinde Illschwang / Hopfenpfad', '019517'),
('Gemeinde Illschwang / schwarz auf gelb 1', '006762'),
('Gemeinde Illschwang / schwarz auf gelb 2', '006763'),
('Gemeinde Illschwang / schwarz auf gelb 25', '017798'),
('Gemeinde Illschwang / schwarz auf gelb 3', '006764'),
('Gemeinde Illschwang / schwarz auf gelb 4', '006765'),
('Gemeinde Illschwang / schwarz auf gelb 5', '006766'),
('Gemeinde Illschwang / schwarz auf gelb 6', '006767'),
('Gemeinde Illschwang / schwarz auf gelb 7', '006768'),
('Gemeinde Illschwang / schwarz auf gelb 8', '006769'),
('Gemeinde Immenreuth / Entspannungs-Wanderweg für Hundefreunde', '024467'),
('Gemeinde Ingenried / Geißtalweg', '023564'),
('Gemeinde Ingenried / Mooshofweg', '023424'),
('Gemeinde Ingenried / Panoramaweg', '013178'),
('Gemeinde Inning a.Ammersee / MVV S-Bahn Zielwanderweg grün auf weiß Ring', '020724'),
('Gemeinde Inning a.Ammersee / weiß auf grün 1', '020705'),
('Gemeinde Inning a.Ammersee / weiß auf grün 2', '020706'),
('Gemeinde Insingen / schwarz auf gelb Bergahorn', '017838'),
('Gemeinde Insingen / schwarz auf gelb Hase', '002345'),
('Gemeinde Insingen / schwarz auf gelb Specht', '002346'),
('Gemeinde Insingen / schwarz auf gelb Storch', '017849'),
('Gemeinde Inzell / Bäckeralm-Rundweg', '017212'),
('Gemeinde Inzell / Bergwald-Erlebnispfad', '011999'),
('Gemeinde Inzell / Falkenstein-Runde', '017201'),
('Gemeinde Inzell / Frillensee-Runde', '017193'),
('Gemeinde Inzell / Holzen-Runde', '017213'),
('Gemeinde Inzell / Inzeller Kienberg Runde', '017203'),
('Gemeinde Inzell / Kalorien-Runde', '017200'),
('Gemeinde Inzell / Kienbergl-Runde', '017210'),
('Gemeinde Inzell / Moorlehrpfad', '019931'),
('Gemeinde Inzell / Panorama-Runde', '017199'),
('Gemeinde Inzell / Soleleitungsweg', '024243'),
('Gemeinde Inzell / Wegenetz der Gemeinde', '017195'),
('Gemeinde Ippesheim / I5', '023074'),
('Gemeinde Ippesheim / Mühlenweg', '023203'),
('Gemeinde Ippesheim / schwarz auf gelb I1', '013299'),
('Gemeinde Ippesheim / schwarz auf gelb I2', '013298'),
('Gemeinde Ippesheim / schwarz auf gelb I3', '003906'),
('Gemeinde Ippesheim / schwarz auf gelb I4', '017054'),
('Gemeinde Ipsheim / Nordic-Walking-Trail schwarz auf gelb 1', '014690'),
('Gemeinde Ipsheim / Nordic-Walking-Trail weiß auf blau 2', '014691'),
('Gemeinde Ipsheim / Weinwanderweg (Lehrpfad)', '013364'),
('Gemeinde Irchenrieth / weiß auf grün I-1', '016962'),
('Gemeinde Irchenrieth / weiß auf grün I-2', '022093'),
('Gemeinde Irchenrieth / weiß auf grün I-3', '016964'),
('Gemeinde Irsee / Kunst+Kultur Pfad', '023476'),
('Gemeinde Isen / blau Balken (Durchs Isental)', '004861'),
('Gemeinde Isen / braun Balken', '004862'),
('Gemeinde Isen / gelb Balken', '004860'),
('Gemeinde Isen / rot Balken', '004863'),
('Gemeinde Ismaning / Trimmpfad', '014609'),
('Gemeinde Issing / Naturlehrpfad', '019335'),
('Gemeinde Itzgrund / schwarz auf weiß Storch', '003481'),
('Gemeinde Jachenau / W8', '020057'),
('Gemeinde Jachenau / Wegenetz der Gemeinde', '023021'),
('Gemeinde Jettingen-Scheppach / Torferlebnispfad Bremental', '016228'),
('Gemeinde Johannesberg / Naturlehrpfad', '017623'),
('Gemeinde Johanniskirchen / grün auf weiß 1', '003503'),
('Gemeinde Johanniskirchen / grün auf weiß 2', '003504'),
('Gemeinde Johanniskirchen / grün auf weiß 3', '003507'),
('Gemeinde Johanniskirchen / grün auf weiß 4', '002759'),
('Gemeinde Julbach / grün auf weiß 1 (Schloßbergweg)', '013321'),
('Gemeinde Julbach / grün auf weiß 2', '013320'),
('Gemeinde Julbach / grün auf weiß 3', '013319'),
('Gemeinde Kahl am Main / Lehrpfad Naturlehrpfad LBV', '017622'),
('Gemeinde Kahl am Main / Nordic-Walking-Trail Sandhasen Laufstrecke', '017604'),
('Gemeinde Kahl am Main / Sandhase 3', '017625'),
('Gemeinde Kahl am Main / Trimmpfad (Vita Parcours)', '017624'),
('Gemeinde Kalchreuth / grün auf weiß Ring', '017393'),
('Gemeinde Kalchreuth / Spaziergang durch die Kalchreuther Kirschgärten', '013040'),
('Gemeinde Kalchreuth / Verbindungsweg rot auf weiß Ring (Eppeleinsweg-Käswasser)', '015409'),
('Gemeinde Kalchreuther Forst / Bodenlehrpfad Kalchreuth-Wolfsfelden', '009896'),
('Gemeinde Kallmünz / rot auf weiß 5', '007171'),
('Gemeinde Kaltental / Goldbergrunde', '013171'),
('Gemeinde Kaltental / Römerturm-Rundweg', '013172'),
('Gemeinde Kammeltal / Pfarrer-Kempter-Weg (Mitte Behlingen)', '024741'),
('Gemeinde Kammerstein / Auf historischen Wegen', '014334'),
('Gemeinde Kammerstein / KammerSTEINPILZpfad', '023522'),
('Gemeinde Kammerstein / Kunstweg Barthelmesaurach', '016324'),
('Gemeinde Kammerstein / Mühlen an der Aurach', '014335'),
('Gemeinde Kammlach / Kammlacher-Runde', '021113'),
('Gemeinde Kammlach / Kohlberg-Runde', '021112'),
('Gemeinde Karlskron / Donaumoos-Erlebnispfad', '015920'),
('Gemeinde Karlskron / Kalvarienbergweg', '024980'),
('Gemeinde Karsbach / Verbindungsweg Höllrich-Ruine Homburg', '024469'),
('Gemeinde Kastl / 31 blau auf weiß Ring (Schweppermannsburg)', '021731'),
('Gemeinde Kastl / 32 grün auf weiß Ring (Rechenfels)', '021736'),
('Gemeinde Kastl / 33 rot auf weiß Ring', '021735'),
('Gemeinde Kastl / 34 rot auf weiß Kreuz (Betzenberg)', '021730'),
('Gemeinde Kastl / Kastler Bergtour', '022789'),
('Gemeinde Kastl / Nordic Walking Tour', '022784'),
('Gemeinde Kastl / Schlössertour', '022788'),
('Gemeinde Kastl / Troglauer Tour', '022790'),
('Gemeinde Kettershausen / Gerstenberg-Runde', '021248'),
('Gemeinde Kettershausen / Oberrother-Wald-Runde', '021250'),
('Gemeinde Kettershausen / Rundweg Wanghalde', '021251'),
('Gemeinde Kiefersfelden / Gießenbachklamm', '022551'),
('Gemeinde Kiefersfelden / Wegenetz der Gemeinde', '010633'),
('Gemeinde Kinding / blau auf weiß Punkt', '023753'),
('Gemeinde Kirchanschöring / weiß auf grün K2', '002263');
INSERT INTO `Wanderweg` (`name`, `wanderweg_id`) VALUES
('Gemeinde Kirchanschöring / weiß auf grün K5', '002266'),
('Gemeinde Kirchanschöring / weiß auf grün K7', '003236'),
('Gemeinde Kirchanschöring / weiß auf grün K9', '002267'),
('Gemeinde Kirchberg i.Wald / Natur- und Bienenlehrpfad', '015728'),
('Gemeinde Kirchberg i.Wald / Trimmpfad', '015714'),
('Gemeinde Kirchberg i.Wald / Winterwanderweg 1', '019747'),
('Gemeinde Kirchberg i.Wald / Winterwanderweg 2', '019748'),
('Gemeinde Kirchdorf a.Inn / grün auf weiß 1', '005294'),
('Gemeinde Kirchdorf a.Inn / grün auf weiß 2', '013322'),
('Gemeinde Kirchdorf a.Inn / grün auf weiß 3', '005297'),
('Gemeinde Kirchdorf i.Wald / Stoaberglweg', '015723'),
('Gemeinde Kirchehrenbach / Rundweg der Kirchehrenbacher Heimatfreunde', '018362'),
('Gemeinde Kirchensittenbach / Verbindungsweg blau auf weiß Raute (Kirchensittenbach-Dietershofen-Fränkischer Gebirgsweg)', '025317'),
('Gemeinde Kirchensittenbach / Verbindungsweg Stöppach-Kirchensittenbach über Wachfels und Kirchenloch', '023105'),
('Gemeinde Kirchheim / Waldlehrpfad Großer Rundweg', '021707'),
('Gemeinde Kirchheim / Waldlehrpfad Kleiner Weg', '023091'),
('Gemeinde Kirchheim i.Schw. / Katzenweiher-Runde', '021124'),
('Gemeinde Kirchheim i.Schw. / Schloßrundweg', '021119'),
('Gemeinde Kirchheim i.Schw. / Um den Hagenbühl', '014594'),
('Gemeinde Kirchlauter / grün auf weiß Dreieck', '004642'),
('Gemeinde Kirchseeon / Aussichtsturmweg (weiß/rot)', '012186'),
('Gemeinde Kirchseeon / Moränenweg (weiß/gelb)', '003814'),
('Gemeinde Kirchseeon / Schlossweg (weiß/orange)', '003817'),
('Gemeinde Kirchseeon / Wallfahrtsweg (weiß/blau)', '003815'),
('Gemeinde Kirchseeon / Weilerweg (gelb/grün)', '003819'),
('Gemeinde Kirchseeon / Wildsauweg (gelb/rot)', '012185'),
('Gemeinde Kirchseon / Forstweg (rot/grün)', '003726'),
('Gemeinde Kirchzell / K1', '019042'),
('Gemeinde Kirchzell / K2', '019043'),
('Gemeinde Kirchzell / K3', '019038'),
('Gemeinde Kirchzell OT Watterbach / Wa2', '019051'),
('Gemeinde Kirchzell OT Watterbach / Wa3', '019052'),
('Gemeinde Kirchzell OT Watterbach / Wt1', '019050'),
('Gemeinde Kirchzell/OT Ottorfszell / Ot1', '019032'),
('Gemeinde Kirchzell/OT Ottorfszell / Ot2', '019031'),
('Gemeinde Kirchzell/OT Ottorfszell / Ot3', '019034'),
('Gemeinde Kissing / Hiasl-Weg', '016629'),
('Gemeinde Kist / Blutsee Runde', '025202'),
('Gemeinde Kleinheubach / Lehrpfad', '005996'),
('Gemeinde Kleinheubach / LK (Kleinheubach-Lauseiche)', '022600'),
('Gemeinde Kleinheubach / Nordic-Walking-Trail 1', '019188'),
('Gemeinde Kleinheubach / Nordic-Walking-Trail 2', '019198'),
('Gemeinde Kleinheubach / Nordic-Walking-Trail 3', '019184'),
('Gemeinde Kleinlangheim / schwarz auf gelb Elster', '004182'),
('Gemeinde Kleinostheim / Nordic-Walking-Trail 1 (blau)', '017630'),
('Gemeinde Kleinostheim / Nordic-Walking-Trail 2 (rot)', '017619'),
('Gemeinde Kleinrinderfeld / blauer Hase', '018333'),
('Gemeinde Kleinrinderfeld / gelbes Eichhörnchen', '018332'),
('Gemeinde Kleinrinderfeld / rote Ente', '018331'),
('Gemeinde Kleinwallstadt / Gelber Herzweg 2 (Leisgraben-Weg)', '023232'),
('Gemeinde Kleinwallstadt / Gelber Herzweg 4 (Sonnenweg)', '023228'),
('Gemeinde Kleinwallstadt / Grüner Herzweg 1 (Flurgraben-Weg)', '023239'),
('Gemeinde Kleinwallstadt / K1 (Parkplatz Schule-Zum Speckstein)', '020662'),
('Gemeinde Kleinwallstadt / K2 (Bahnweg-Elsenfeld Museum)', '020565'),
('Gemeinde Kleinwallstadt / K3 (Kirche Hofstetten-Sickenthalhöhe)', '020663'),
('Gemeinde Kleinwallstadt / Roter Herzweg 3 (Plattenberg-Weg)', '023230'),
('Gemeinde Kleinwallstadt / Roter Herzweg 5 (Hausener-Kapellen-Weg)', '023229'),
('Gemeinde Kleinwallstadt / Streuobsterlebnisweg Kleinwallstadt', '020657'),
('Gemeinde Kleinwallstadt/Parkplatz Birkenhof / Waldlehrpfad', '020660'),
('Gemeinde Knetzgau / Naturpfad (P Marswald-Zell a.Ebersberg)', '023576'),
('Gemeinde Knetzgau / Schlangenweg', '016656'),
('Gemeinde Knetzgau / schwarz auf gelb K1', '004687'),
('Gemeinde Knetzgau / schwarz auf gelb K2', '004748'),
('Gemeinde Knetzgau / schwarz auf gelb K3', '006178'),
('Gemeinde Knetzgau / schwarz auf gelb K4', '004688'),
('Gemeinde Knetzgau / schwarz auf gelb K5', '004689'),
('Gemeinde Knetzgau / schwarz auf gelb K6', '021076'),
('Gemeinde Kochel a.See / grün auf weiß 2', '010236'),
('Gemeinde Kochel a.See / grün auf weiß 3', '021380'),
('Gemeinde Kochel a.See / grün auf weiß 4', '010237'),
('Gemeinde Kochel a.See / grün auf weiß H2', '010187'),
('Gemeinde Kochel a.See / grün auf weiß H5', '010188'),
('Gemeinde Kochel a.See / grün auf weiß W1', '010238'),
('Gemeinde Kochel a.See / grün auf weiß W11', '010244'),
('Gemeinde Kochel a.See / grün auf weiß W5', '010241'),
('Gemeinde Kochel a.See / grün auf weiß W7', '020062'),
('Gemeinde Kochel a.See / grün auf weiß W9', '010239'),
('Gemeinde Kochel a.See / Kunstspaziergang', '017820'),
('Gemeinde Kochel a.See / Trimmdichparcours', '015390'),
('Gemeinde Kochel a.See / Vogel-Lehrpfad Lainbachtal', '019816'),
('Gemeinde Kochel a.See / Wald- und Naturlehrpfad', '023083'),
('Gemeinde Königsfeld / Kapellenweg (Blaue Route)', '022872'),
('Gemeinde Königsfeld / Kapellenweg (Gelbe Route)', '022871'),
('Gemeinde Königsfeld / Kapellenweg (Grüne Route)', '022873'),
('Gemeinde Königsfeld / Kapellenweg (Rote Route)', '022869'),
('Gemeinde Kößlarn / blau auf weiß Punkt', '005227'),
('Gemeinde Kößlarn / rot auf weiß Punkt', '005226'),
('Gemeinde Kolitzheim / Kapellenhügel', '021536'),
('Gemeinde Kolitzheim / Lindach-Stammheim', '004649'),
('Gemeinde Kolitzheim / Lindacher Land-Erlebnisweg', '004650'),
('Gemeinde Kolitzheim / Minnesangweg (Herlheim)', '022620'),
('Gemeinde Kolitzheim / Stammheimer Eselsberg', '004446'),
('Gemeinde Kolitzheim / Wein-Kult-Tour Kolitzheim', '004407'),
('Gemeinde Kolitzheim / Zeilitzheimer Heiligenberg', '004408'),
('Gemeinde Kollnburg / Fitness-Pfad', '019291'),
('Gemeinde Kollnburg / Naturwanderweg Kollnburger Pröllersteig', '019269'),
('Gemeinde Kraftisried / Frauenholz-Runde', '012942'),
('Gemeinde Krailling / Wald-Sport-Pfad', '018808'),
('Gemeinde Kreuth (Wildbad Kreuth) / grün auf weiß Punkt', '010151'),
('Gemeinde Kreuth / Alpenlehrpfad', '001415'),
('Gemeinde Kreuth / Kiem-Pauli-Weg', '015055'),
('Gemeinde Kreuth / rotes Rechteck', '023634'),
('Gemeinde Kreuth / Trimmpfad (Kreuther Fitness-Pfad)', '023190'),
('Gemeinde Kreuth / Wassererlebnisweg an der Weißach', '023192'),
('Gemeinde Kreuth / Wasserfall-Rundweg', '022266'),
('Gemeinde Kreuzwertheim / K1', '021849'),
('Gemeinde Krombach / Durch den Ohlengrund', '025279'),
('Gemeinde Krombach / Kleine Burgenrunde', '025280'),
('Gemeinde Krombach / Panoramaweg', '025281'),
('Gemeinde Krün / Geologischer Lehrpfad', '017124'),
('Gemeinde Krün / Isar-Natur-Erlebnisweg', '021320'),
('Gemeinde Kümmersbruck / Luxemburger Weg', '016765'),
('Gemeinde Kümmersbruck / weiß auf grün K1', '000754'),
('Gemeinde Kümmersbruck / weiß auf grün K2', '000753'),
('Gemeinde Kümmersbruck / weiß auf grün K4', '007031'),
('Gemeinde Kümmersbruck / weiß auf grün K5', '000751'),
('Gemeinde Kümmersbruck / weiß auf grün K6', '000760'),
('Gemeinde Kümmersbruck / weiß auf grün K7', '000757'),
('Gemeinde Küps / Ökologisch-botanischer Lehrpfad', '012727'),
('Gemeinde Kürnach / Fitness-Rundweg', '020804'),
('Gemeinde Kürnach / Jogging-Strecke', '020803'),
('Gemeinde Kürnach / Nordic-Walking 1 blau', '020806'),
('Gemeinde Kürnach / Nordic-Walking 2 rot', '020805'),
('Gemeinde Laberweinting / Kirchweg', '024803'),
('Gemeinde Lam / Dem Waldglas auf der Spur', '025596'),
('Gemeinde Lam / Naturlehrpfad Holzweg', '013363'),
('Gemeinde Lam / SAGENhafter Rundweg', '025593'),
('Gemeinde Landsberied / MVV S-Bahn Rundwanderweg grün auf weiß Quadrat', '020718'),
('Gemeinde Landsberied / rot auf weiß Punkt', '022778'),
('Gemeinde Langdorf / Kapellenrundwanderweg', '015341'),
('Gemeinde Langenfeld / rot auf gelb L1', '003971'),
('Gemeinde Langenfeld / rot auf gelb L2', '003972'),
('Gemeinde Langenneufnach / Streuobstweg', '023905'),
('Gemeinde Langquaid / Legenden- und Sagenweg', '015764'),
('Gemeinde Langquaid / Naturerlebnispfad', '015765'),
('Gemeinde Langquaid / Waldlehrpfad', '015766'),
('Gemeinde Lappersdorf / Albertus-Magnus-Heilpflanzengarten', '021876'),
('Gemeinde Lappersdorf / Besinnungsweg Hainsacker', '015979'),
('Gemeinde Lappersdorf / Denkmalwanderweg Lappersdorf', '015981'),
('Gemeinde Lappersdorf / Fischlehrpfad Fischerkameradschaft Lappersdorf', '025409'),
('Gemeinde Lappersdorf / Wildlebensraum-Wanderweg', '024732'),
('Gemeinde Lauben / Eichelgarten-Runde', '021255'),
('Gemeinde Lauben / weiß auf blau L1', '017371'),
('Gemeinde Lauben / weiß auf blau L2', '017368'),
('Gemeinde Laufach / J1', '023014'),
('Gemeinde Laufach / L3', '021529'),
('Gemeinde Laufach / Lehrpfad Kreuzgrund', '017699'),
('Gemeinde Laufach / Nordic-Walking-Trail 1 (blau)', '021914'),
('Gemeinde Laufach / Nordic-Walking-Trail 2 (rot)', '021913'),
('Gemeinde Laufach / Panoramawanderweg Falkenberg', '024340'),
('Gemeinde Laufach / schwarz auf weiß 5', '017690'),
('Gemeinde Laufach/OT Frohnhofen / 1', '017719'),
('Gemeinde Laufach/OT Frohnhofen / 2', '017721'),
('Gemeinde Lauterhofen / Kirchenblickweg', '024887'),
('Gemeinde Lautertal / Kirchweg 6', '002157'),
('Gemeinde Lechbruck / Baderwäldle-Rundweg', '022471'),
('Gemeinde Lechbruck / Große Muckenbichlrunde', '011900'),
('Gemeinde Lechbruck / Kleine Muckenbichlrunde', '011901'),
('Gemeinde Lechbruck / Lechsee-Rundweg', '011792'),
('Gemeinde Lechbruck / Oberer Lechrundweg', '011793'),
('Gemeinde Lechbruck / Panoramaweg', '011791'),
('Gemeinde Lechbruck / Rehle-Rundweg', '011794'),
('Gemeinde Legau / Ehrensberg-Runde', '022238'),
('Gemeinde Legau / Kapellenweg', '022459'),
('Gemeinde Legau / Rund um Legau', '022460'),
('Gemeinde Legau / Rundweg Rotis', '022461'),
('Gemeinde Lehrberg / Buhlsbergweg', '022454'),
('Gemeinde Lehrberg / Lehrberger Rundwanderweg', '018430'),
('Gemeinde Leidersbach / L1', '020747'),
('Gemeinde Leidersbach / L2', '018972'),
('Gemeinde Leidersbach / Nordic-Walking-Trail 1 (blau)', '020738'),
('Gemeinde Leidersbach / Nordic-Walking-Trail 2 (rot)', '020684'),
('Gemeinde Leidersbach / Nordic-Walking-Trail 3 (schwarz)', '020736'),
('Gemeinde Leidersbach / Panorama-Besinnungsweg', '018970'),
('Gemeinde Leidersbach / schwarz auf weiß HG (Höhenweg Grund)', '018968'),
('Gemeinde Leinach / Lehrpfad Vom Espenloh zum Himmelberg', '017456'),
('Gemeinde Leinach / Natur- und Kulturlehrpfad am Berg', '017454'),
('Gemeinde Leinach / Wartturm', '021323'),
('Gemeinde Lengdorf / 1 rot auf weiß Punkt', '021868'),
('Gemeinde Lengdorf / 2 grün auf weiß Punkt', '021866'),
('Gemeinde Lengdorf / 3 blau auf weiß Punkt', '021867'),
('Gemeinde Lengenwang / Kapellenweg', '013068'),
('Gemeinde Lengenwang / Kapellenweg (kleine Runde)', '013067'),
('Gemeinde Lengenwang / Kleeblatt Weg 1', '021687'),
('Gemeinde Lengenwang / Kleeblatt Weg 2', '021693'),
('Gemeinde Lengenwang / Kleeblatt Weg 3', '021692'),
('Gemeinde Lengenwang / Kleeblatt Weg 4', '021688'),
('Gemeinde Lengenwang / Lobachtal', '013069'),
('Gemeinde Lenggries / Östlicher Höhenrundweg (schwarz auf gelb)', '019812'),
('Gemeinde Lenggries / schwarz auf gelb 11', '023023'),
('Gemeinde Lenggries / schwarz auf gelb 12 (Geierstein)', '023027'),
('Gemeinde Lenggries / schwarz auf gelb 19', '023075'),
('Gemeinde Lenggries / schwarz auf gelb 2', '010259'),
('Gemeinde Lenggries / schwarz auf gelb 2 (Isaruferweg Süd)', '023018'),
('Gemeinde Lenggries / schwarz auf gelb 20(Schwarzenbachtal)', '023024'),
('Gemeinde Lenggries / schwarz auf gelb 3', '010260'),
('Gemeinde Lenggries / schwarz auf gelb 3 (Isaruferweg)', '015359'),
('Gemeinde Lenggries / schwarz auf gelb 4 (Höhenweg West)', '019811'),
('Gemeinde Lenggries / schwarz auf gelb 5', '010214'),
('Gemeinde Lenggries / schwarz auf gelb 6', '023081'),
('Gemeinde Lenggries / schwarz auf gelb 6 (Denkalm)', '023022'),
('Gemeinde Lenggries / schwarz auf gelb 9a', '010217'),
('Gemeinde Lenggries / schwarz auf gelb 9b', '010218'),
('Gemeinde Lenggries / schwarz auf gelb13', '010059'),
('Gemeinde Leupoldsgrün / grün auf weiß 1', '020241'),
('Gemeinde Leupoldsgrün / grün auf weiß 2', '020239'),
('Gemeinde Leupoldsgrün / grün auf weiß 3', '020240'),
('Gemeinde Leupoldsgrün / grün auf weiß 4', '020108'),
('Gemeinde Leupoldsgrün / grün auf weiß 5', '020109'),
('Gemeinde Leupoldsgrün / grün auf weiß 6', '020110'),
('Gemeinde Leupoldsgrün / grün auf weiß 7', '020111'),
('Gemeinde Leutenbach / blau auf weiß Punkt (Rundweg Oberehrenbach 4,9km)', '018370'),
('Gemeinde Leutenbach / blau auf weiß Ring (Rundweg Oberehrenbach 9km)', '018371'),
('Gemeinde Lichtenau / blau auf weiß Punkt (Lichtenau-Unterrottmannsdorf)', '019305'),
('Gemeinde Lichtenau / gelb auf weiß Ring', '019313'),
('Gemeinde Lichtenau / rot auf weiß Punkt', '018444'),
('Gemeinde Lichtenau / rot auf weiß Ring', '019306'),
('Gemeinde Lichtenau / weiß auf grün 1', '019310'),
('Gemeinde Lichtenau / weiß auf grün 3', '019339'),
('Gemeinde Lichtenau/Gotzendorf / weiß auf grün 1', '019309'),
('Gemeinde Lichtenau/Gotzendorf / weiß auf grün 2', '019311'),
('Gemeinde Lichtenau/Rückersdorf / weiß auf grün 3', '019304'),
('Gemeinde Lichtenau/Rückersdorf / weiß auf grün 4', '019308'),
('Gemeinde Lichtenau/Unterrottmannsdorf / weiß auf grün 3', '018443'),
('Gemeinde Lichtenau/Unterrottmannsdorf / weiß auf grün 4', '019307'),
('Gemeinde Lichtenau/Wattenbach / weiß auf grün 1', '007386'),
('Gemeinde Lindberg / Nordic-Walking-Trail schwarz auf weiß 2', '021796'),
('Gemeinde Lindberg / Nordic-Walking-Trail schwarz auf weiß 4', '021826'),
('Gemeinde Lindberg / Nordic-Walking-Trail schwarz auf weiß 5', '021825'),
('Gemeinde Lindberg / Nordic-Walking-Trail schwarz auf weiß 6', '021808'),
('Gemeinde Lisberg / Burgrunde', '025000'),
('Gemeinde Lisberg / schwarz auf gelb L1', '005188'),
('Gemeinde Lisberg / schwarz auf gelb L2', '004915'),
('Gemeinde Lisberg / schwarz auf gelb L3', '011694'),
('Gemeinde Lisberg / schwarz auf gelb L4', '004924'),
('Gemeinde Lisberg / schwarz auf gelb L5 (Hölderlinweg)', '021095'),
('Gemeinde Lisberg / Zum Radstein', '025001'),
('Gemeinde Litzendorf / Kunst- und Besinnungsweg', '021057'),
('Gemeinde Litzendorf / Naturerlebnisweg Melkendorf', '024030'),
('Gemeinde Lohberg / Rundweg Lohberg', '025256'),
('Gemeinde Lohberg / Tierparkweg', '013196'),
('Gemeinde Lonnerstadt / schwarz auf gelb L1', '014872'),
('Gemeinde Lonnerstadt / schwarz auf gelb L2', '014874'),
('Gemeinde Lonnerstadt / schwarz auf gelb L3', '014873'),
('Gemeinde Lonnerstadt / schwarz auf gelb L4', '014875'),
('Gemeinde Luhe-Wildenau / Nordic-Walking-Trail Oberwildenau (gelb)', '022089'),
('Gemeinde Luhe-Wildenau / Nordic-Walking-Trail Oberwildenau (grün)', '022091'),
('Gemeinde Luhe-Wildenau / Nordic-Walking-Trail Oberwildenau (rot)', '022086'),
('Gemeinde Lutzingen / Naturlehrpfad Unterliezheim', '016872'),
('Gemeinde Maierhöfen / Kugelalpweg', '025193'),
('Gemeinde Maierhöfen / Naturlehrpfad', '021751'),
('Gemeinde Maierhöfen / Skulpturenweg', '018744'),
('Gemeinde Maierhöfen / Wald-Sinneaktiv-Pfad', '021750'),
('Gemeinde Maierhöfen / weiß auf grün 1', '018740'),
('Gemeinde Maierhöfen / weiß auf grün 2', '018733'),
('Gemeinde Maierhöfen / weiß auf grün 3', '018743'),
('Gemeinde Maierhöfen / weiß auf rot 11', '018734'),
('Gemeinde Maierhöfen / weiß auf rot 12', '018738'),
('Gemeinde Maihingen / Wasserwirtschaftlicher Lehrpfad', '017330'),
('Gemeinde Malgersdorf / grün auf weiß 1', '003591'),
('Gemeinde Malgersdorf / grün auf weiß 2', '003590'),
('Gemeinde Mallersdorf-Pfaffenberg / Nardini-Weg', '024002'),
('Gemeinde Marklkofen / Waldlehrpfad Am Schindloh', '012268'),
('Gemeinde Markt Bibart / rot auf gelb MB2', '003954'),
('Gemeinde Markt Bibart / rot auf gelb MB3', '003951'),
('Gemeinde Markt Bibart / rot auf gelb MB4', '003952'),
('Gemeinde Markt Bibart / rot auf gelb MB5', '012387'),
('Gemeinde Markt Einersheim / schwarz auf gelb E1', '003939'),
('Gemeinde Markt Einersheim / schwarz auf gelb E2', '003937'),
('Gemeinde Markt Einersheim / schwarz auf gelb E3', '003936'),
('Gemeinde Markt Einersheim / schwarz auf gelb E4', '003934'),
('Gemeinde Markt Einersheim / schwarz auf gelb E5', '003935'),
('Gemeinde Markt Einersheim / Speckfelder Runde', '024710'),
('Gemeinde Markt Erlbach / schwarz auf gelb Bachstelze', '007475'),
('Gemeinde Markt Erlbach / schwarz auf gelb Eichhörnchen', '007483'),
('Gemeinde Markt Erlbach / schwarz auf gelb Elster', '007422'),
('Gemeinde Markt Erlbach / schwarz auf gelb Fuchs', '016516'),
('Gemeinde Markt Erlbach / schwarz auf gelb Hase', '007421'),
('Gemeinde Markt Erlbach / schwarz auf gelb Pilz', '007471'),
('Gemeinde Markt Erlbach / schwarz auf gelb Storch', '007468'),
('Gemeinde Markt Nordheim / rot auf gelb MN1', '008235'),
('Gemeinde Markt Nordheim / rot auf gelb MN2', '008232'),
('Gemeinde Markt Nordheim / rot auf gelb MN3', '003966'),
('Gemeinde Markt Nordheim / rot auf gelb MN4', '008234'),
('Gemeinde Markt Nordheim / rot auf gelb MN5', '008233'),
('Gemeinde Markt Rettenbach / Hochfirst-Runde', '022055'),
('Gemeinde Markt Taschendorf / rot auf gelb MT1', '004027'),
('Gemeinde Markt Taschendorf / rot auf gelb MT4', '004029'),
('Gemeinde Markt Taschendorf / rot auf gelb MT5', '004030'),
('Gemeinde Markt Taschendorf/OT Hombeer / Steigerwaldhof Krafft 7 km Wanderweg', '024882'),
('Gemeinde Markt Wald / Trimmpfad', '009772'),
('Gemeinde Marktbergel / Erlebnispfad Petersberg', '007178'),
('Gemeinde Marktbergel / Europäischer Wasserscheideweg (Rundweg Petersberg Marktbergel)', '019478'),
('Gemeinde Marktbergel / schwarz auf gelb Ameise', '007179'),
('Gemeinde Marktbergel / schwarz auf gelb Dachs', '007174'),
('Gemeinde Marktbergel / schwarz auf gelb Elsbeere', '007166'),
('Gemeinde Marktbergel / schwarz auf gelb Hase', '007173'),
('Gemeinde Marktl / Imkerlehrpfad', '014346'),
('Gemeinde Marktschellenberg / Wegenetz der Gemeinde', '012897'),
('Gemeinde Marquartstein / Bergwalderlebnisweg', '021556'),
('Gemeinde Marquartstein / SalzAlpenTour Marquartstein-Schnappenkirche', '023160'),
('Gemeinde Marquartstein / Wegenetz der Gemeinde', '011591'),
('Gemeinde Massing / grün auf weiß 1', '004819'),
('Gemeinde Massing / grün auf weiß 2', '003645'),
('Gemeinde Mauerstetten / Reutwaldpfad', '002682'),
('Gemeinde Mauth / Kirchensteig', '024604'),
('Gemeinde Mauth / Nordic-Walking-Trail weiß auf blau 2 (Rundweg Forelle leicht)', '015498'),
('Gemeinde Mauth / Nordic-Walking-Trail weiß auf blau 3 (Rundweg Mauth leicht)', '015496'),
('Gemeinde Mauth / Nordic-Walking-Trail weiß auf rot 1 (Rundweg Annathal mittel)', '015499'),
('Gemeinde Mauth / Schneekirchensteig', '024609'),
('Gemeinde Meeder / Kirchweg 4', '002168'),
('Gemeinde Meeder / Kirchweg 5', '002154'),
('Gemeinde Meeder / Sagenweg', '024801'),
('Gemeinde Mehlmeisel / Entdeckerpfad', '019708'),
('Gemeinde Mehlmeisel / Trimmpfad', '019711'),
('Gemeinde Mehring / Waldlehrpfad Klosterau', '023891'),
('Gemeinde Meinheim / Streuobst Erlebnis Landschaft (Meinheim-Wolfsbronn)', '025425'),
('Gemeinde Mengkofen / Lothar Achtnicht Gedächtnis-Weg (Naturlehrpfad)', '016652'),
('Gemeinde Mengkofen / Quittenlehrpfad', '024458'),
('Gemeinde Mernes / schwarz auf weiß 19', '016659'),
('Gemeinde Mernes / schwarz auf weiß 27', '016689'),
('Gemeinde Mernes / schwarz auf weiss 28', '016722'),
('Gemeinde Mernes / schwarz auf weiss 29', '016721'),
('Gemeinde Mernes / schwarz auf weiß 39', '016660'),
('Gemeinde Mertingen / 1', '016260'),
('Gemeinde Mertingen / 2', '016261'),
('Gemeinde Mertingen / Illemad', '016255'),
('Gemeinde Mespelbrunn / Julius-Echter-Weg', '024983'),
('Gemeinde Mespelbrunn / M3 (Ingelheimer Grund-Echterspfahl)', '020742'),
('Gemeinde Mespelbrunn / Nordic-Walking-Trail 1 (blau)', '021918'),
('Gemeinde Mespelbrunn / Nordic-Walking-Trail 2 (rot)', '021925'),
('Gemeinde Mespelbrunn / Nordic-Walking-Trail 3 (schwarz)', '021931'),
('Gemeinde Michelau i.Steigerwald / Eulenberg-Rundweg', '016636'),
('Gemeinde Michelfeld / Kapellenweg', '017407'),
('Gemeinde Miltach / Lehrpfad zur Hochwasserfreilegung Miltach', '021629'),
('Gemeinde Missen-Wilhams / Carl-Hirnbeinweg', '017924'),
('Gemeinde Missen-Wilhams / Terrainkurweg weiß auf grün TK-1', '017933'),
('Gemeinde Missen-Wilhams / Terrainkurweg weiß auf grün TK-10', '017931'),
('Gemeinde Missen-Wilhams / Terrainkurweg weiß auf grün TK-2', '017932'),
('Gemeinde Missen-Wilhams / Terrainkurweg weiß auf grün TK-3', '018017'),
('Gemeinde Missen-Wilhams / Terrainkurweg weiß auf grün TK-4', '018018'),
('Gemeinde Missen-Wilhams / Terrainkurweg weiß auf grün TK-5', '017929'),
('Gemeinde Missen-Wilhams / Terrainkurweg weiß auf grün TK-6', '018020'),
('Gemeinde Missen-Wilhams / Terrainkurweg weiß auf grün TK-7', '018021'),
('Gemeinde Missen-Wilhams / Terrainkurweg weiß auf grün TK-8', '017935'),
('Gemeinde Missen-Wilhams / Terrainkurweg weiß auf grün TK-9', '018019'),
('Gemeinde Missen-Wilhams / weiß auf orange R-1', '017943'),
('Gemeinde Missen-Wilhams / weiß auf orange R-2', '017934'),
('Gemeinde Missen-Wilhams / weiß auf orange R-3', '018745'),
('Gemeinde Missen-Wilhams / weiß auf orange R-4', '018746'),
('Gemeinde Missen-Wilhams / weiß auf orange R-5', '018747'),
('Gemeinde Mittelneufnach / Besinnungsweg', '017013'),
('Gemeinde Mittenwald / Koboldpfad', '017444'),
('Gemeinde Mittenwald / Panorama Barfusswanderweg Mittenwald', '020055'),
('Gemeinde Mittenwald / Walderlebnispfad', '020054'),
('Gemeinde Mittenwald / Waldlehrpfad', '002047'),
('Gemeinde Mittenwald / Wasserweg Lautersee', '023673'),
('Gemeinde Mitterskirchen / grün auf weiß 1', '005109'),
('Gemeinde Mitterskirchen / grün auf weiß 2', '005112'),
('Gemeinde Mitterskirchen / grün auf weiß 3', '005113'),
('Gemeinde Möhrendorf / grün auf weiß Punkt (Bänkl-Weg)', '024399'),
('Gemeinde Möhrendorf / Nördlicher Möhrendorfer Rundweg', '014841'),
('Gemeinde Möhrendorf / Südlicher Möhrendorfer Rundweg', '014840'),
('Gemeinde Mömbris / Angelsberg-Runde', '024892'),
('Gemeinde Mömbris / Geo-Lehrpfad', '017618'),
('Gemeinde Mömbris / Kulturweg 2', '017611'),
('Gemeinde Mömbris / Molkenberg-Runde', '024893'),
('Gemeinde Mömbris / Nordic-Walking-Trail 1 (rot)', '021490'),
('Gemeinde Mömbris / Panorama-Runde', '024891'),
('Gemeinde Mönchberg / M1 (Parkplatz Sudetenstraße-Zypresseneck)', '020626'),
('Gemeinde Mönchberg / M2 (Parkplatz Rodelbahn-Schmachtenberg)', '020774'),
('Gemeinde Mönchberg / M3 (Schutzhaus Dreimärker-Braunwartsmühle)', '020631'),
('Gemeinde Mönchberg / Nordic-Walking-Trail 3 (Hotel-Schmitt-Trail)', '020629'),
('Gemeinde Mönchberg / Nordic-Walking-Trail Autohaus Körbel-Trail', '023331'),
('Gemeinde Mönchberg / Nordic-Walking-Trail Hotel-Schmitt-Trail', '023332'),
('Gemeinde Mönchberg / Nordic-Walking-Trail Raiffeisenbank-Trail', '023333'),
('Gemeinde Mönchberg / Nordic-Walking-Trail Sparkassen-Trail', '023334'),
('Gemeinde Mönchberg / Trimmpfad (Vita Parcours)', '020628'),
('Gemeinde Mönchberg/Parkplatz Sudetenstraße / Nordic-Walking-Trail 4 (Sparkassen-Trail)', '020624'),
('Gemeinde Mörnsheim / Naturerlebnispfad Schäfchenweg', '023885'),
('Gemeinde Moos / Isarmündung', '014480'),
('Gemeinde Moos / schwarz auf gelb 1', '014540'),
('Gemeinde Moos / schwarz auf gelb 2', '014674'),
('Gemeinde Moos / schwarz auf gelb 3', '014675'),
('Gemeinde Moosach / Wegenetz der Gemeinde', '014498'),
('Gemeinde Moosbach / Geschichtspfad Teil I (Pfeil rot)', '022332'),
('Gemeinde Moosbach / Geschichtspfad Teil II (Pfeil blau)', '022379'),
('Gemeinde Moosbach / Geschichtspfad Teil III (Pfeil grün)', '022377'),
('Gemeinde Motten / Alternativroute zum Abtsweg T rot', '013712'),
('Gemeinde Motten / Königspfad K rot', '021542'),
('Gemeinde Motten / Mottener Haube (Alternativroute zum Abtsweg) T blau', '013699'),
('Gemeinde Motten / Nordic-Walking-Trail Kothen (blau,kurze Strecke)', '021546'),
('Gemeinde Motten / Nordic-Walking-Trail Kothen (rot, mittlere Strecke)', '021545'),
('Gemeinde Motten / Nordic-Walking-Trail Kothen (schwarz, lange Strecke)', '021547'),
('Gemeinde Motten / Nordic-Walking-Trail Motten (blau, kurze Strecke)', '021544'),
('Gemeinde Motten / Nordic-Walking-Trail Motten (rot, mittlere Strecke)', '021541'),
('Gemeinde Motten / Nordic-Walking-Trail Motten (schwarz, lange Strecke)', '021543'),
('Gemeinde Motten / Nordic-Walking-Trail Speicherz (blau, kurze Strecke)', '021548'),
('Gemeinde Motten / Nordic-Walking-Trail Speicherz (rot, mittlere Strecke)', '021550'),
('Gemeinde Motten / Nordic-Walking-Trail Speicherz (schwarz, lange Strecke)', '021549'),
('Gemeinde Mühlhausen / Obstspaziergang Sulzbürg', '015676'),
('Gemeinde Münchsteinach / Naturlehrpfad Achelbachtal', '025607'),
('Gemeinde Münchsteinach / rot auf gelb MÜ1 (Oasen der Sinne)', '003999'),
('Gemeinde Münchsteinach / rot auf gelb MÜ2', '003998'),
('Gemeinde Münchsteinach / rot auf gelb MÜ3', '004001'),
('Gemeinde Münchsteinach / rot auf gelb MÜ4', '004002'),
('Gemeinde Münsing / Wegenetz der Gemeinde', '014221'),
('Gemeinde Münsing / weiß auf blau H4', '000582'),
('Gemeinde Münsterhausen / Gewässerinformations- und Erlebnispfad', '021950'),
('Gemeinde Muhr a.See / Lehrpfad Vogelinsel', '002685'),
('Gemeinde Murnau a.Staffelsee / Königsweg', '016956'),
('Gemeinde Nennslingen / Fitness-Pfad AWO-Wengen', '019440'),
('Gemeinde Nenzenheim / N5', '023206'),
('Gemeinde Nenzenheim / N6', '023210'),
('Gemeinde Nenzenheim / Obstlehrpfad', '023209'),
('Gemeinde Nersingen / Nordic-Walking-Trail blau auf weiß Punkt (Oberfahlheim)', '023485'),
('Gemeinde Nersingen / Nordic-Walking-Trail blau auf weiß Punkt (Straß)', '024455'),
('Gemeinde Nersingen / Nordic-Walking-Trail gelb auf weiß Punkt (Leibi)', '024454'),
('Gemeinde Nersingen / Nordic-Walking-Trail grau auf weiß Punkt (Straß)', '024456'),
('Gemeinde Nersingen / Nordic-Walking-Trail grün auf weiß Punkt (Nersingen)', '023482'),
('Gemeinde Nersingen / Nordic-Walking-Trail rot auf weiß Punkt (Leibi)', '023483'),
('Gemeinde Nersingen / Nordic-Walking-Trail rot auf weiß Punkt (Oberfahlheim)', '023481'),
('Gemeinde Nersingen / Nordic-Walking-Trail rot auf weiß Punkt (Unterfahlheim)', '023480'),
('Gemeinde Nersingen / Nordic-Walking-Trail violett auf weiß Punkt (Verbindungsweg)', '023484'),
('Gemeinde Nersingen / Tour 6 Rund um die Nersinger Seenplatte', '019649'),
('Gemeinde Nesselwang / Ge(h)zeiten', '013865'),
('Gemeinde Nesselwang / Laufarena Allgäu (Blaue Strecke)', '017885'),
('Gemeinde Nesselwang / Laufarena Allgäu (Gelbe Strecke)', '017879'),
('Gemeinde Nesselwang / Laufarena Allgäu (Rote Strecke)', '017878'),
('Gemeinde Nesselwang / Nordic-Walking-Trail N1 (Sporthaus Baronsee-Route)', '013072'),
('Gemeinde Nesselwang / Nordic-Walking-Trail N2 (Alpspitzbahn-Route)', '013073'),
('Gemeinde Nesselwang / Nordic-Walking-Trail N6 (Kögelweiher)', '017884'),
('Gemeinde Nesselwang / Wandertrilogie Allgäu Ortsrunde Nesselwang', '023149'),
('Gemeinde Neubeuern / Nordic-Walking Route 1', '017594'),
('Gemeinde Neubeuern / Nordic-Walking Route 2', '017598'),
('Gemeinde Neubeuern / Nordic-Walking Route 3', '017597'),
('Gemeinde Neubeuern / Panoramaweg', '024585'),
('Gemeinde Neubeuern / Salinweg', '010686'),
('Gemeinde Neubeuern / SalzAlpenWeg', '023145'),
('Gemeinde Neubeuern / Streifzüge Schiffleutwanderweg', '019469'),
('Gemeinde Neubeuern / weiß auf grün 21', '009853'),
('Gemeinde Neubeuern / weiß auf grün 22', '009854'),
('Gemeinde Neubeuern / weiß auf grün 24', '009856'),
('Gemeinde Neubeuern / weiß auf grün 26', '009858'),
('Gemeinde Neubeuern / weiß auf grün 27', '009859'),
('Gemeinde Neubeuern / weiß auf grün 29', '009861'),
('Gemeinde Neubrunn / Orchideenwanderweg', '025200'),
('Gemeinde Neuburg a.Inn (Abraham) / weiß auf rot 3', '003721'),
('Gemeinde Neuburg a.Inn / Nordic-Walking-Trail schwarz auf braun 6 (Künstlersteig)', '020640'),
('Gemeinde Neuburg a.Inn / Nordic-Walking-Trail schwarz auf gelb 3 (Voglauer Bergrunde)', '020642'),
('Gemeinde Neuburg a.Inn / Nordic-Walking-Trail schwarz auf grün 5 (Dommelstadl-Neufelser Runde)', '020639'),
('Gemeinde Neuburg a.Inn / Nordic-Walking-Trail schwarz auf rot 7 (Neuhauser Runde)', '020643'),
('Gemeinde Neuburg a.Inn / Nordic-Walking-Trail weiß auf rot 1 (Zweibrückenlauf)', '020644'),
('Gemeinde Neuburg a.Inn / Nordic-Walking-Trail weiß auf rot 2 (Fünferlsteg-Runde)', '020638'),
('Gemeinde Neuburg a.Inn / Nordic-Walking.-Trail weiß auf grün 4 (Neuburger Wald)', '020641'),
('Gemeinde Neuburg a.Inn / weiss auf grün 2', '003166'),
('Gemeinde Neuburg a.Inn / weiß auf grün 3', '003165'),
('Gemeinde Neuburg a.Inn / weiß auf rot 4', '003168'),
('Gemeinde Neuburg a.Inn / weiß auf rot 6', '003163'),
('Gemeinde Neuendettelsau / Löhe-Weg', '016330'),
('Gemeinde Neuendettelsau / Verbindungsweg weiß auf lila 7a', '016341'),
('Gemeinde Neuendettelsau / weiß auf lila 1', '016317'),
('Gemeinde Neuendettelsau / weiß auf lila 1a', '016318'),
('Gemeinde Neuendettelsau / weiß auf lila 2', '016319'),
('Gemeinde Neuendettelsau / weiß auf lila 21', '016315'),
('Gemeinde Neuendettelsau / weiß auf lila 3', '016325'),
('Gemeinde Neuendettelsau / weiß auf lila 31', '016310'),
('Gemeinde Neuendettelsau / weiß auf lila 32', '016309'),
('Gemeinde Neuendettelsau / weiß auf lila 33', '016326'),
('Gemeinde Neuendettelsau / weiß auf lila 4', '016336'),
('Gemeinde Neuendettelsau / weiß auf lila 41', '016335'),
('Gemeinde Neuendettelsau / weiß auf lila 42', '016331'),
('Gemeinde Neuendettelsau / weiß auf lila 4a', '016328'),
('Gemeinde Neuendettelsau / weiß auf lila 4b', '016329'),
('Gemeinde Neuendettelsau / weiß auf lila 4c', '016338'),
('Gemeinde Neuendettelsau / weiß auf lila 5', '016340'),
('Gemeinde Neuendettelsau / weiß auf lila 6', '016311'),
('Gemeinde Neuendettelsau / weiß auf lila 61', '016313'),
('Gemeinde Neuendettelsau / weiß auf lila 6a', '016316'),
('Gemeinde Neuendettelsau / weiß auf lila 7', '016332'),
('Gemeinde Neuendettelsau / weiß auf lila 8', '016337'),
('Gemeinde Neuendettelsau / weiß auf lila 81', '016339'),
('Gemeinde Neuendettelsau / weiß auf lila 81a', '016334'),
('Gemeinde Neufahrn i.NB / Naturerlebnispfad am Goldbach', '024408'),
('Gemeinde Neuhof a.d.Zenn / schwarz auf gelb Eule', '007500'),
('Gemeinde Neuhof a.d.Zenn / schwarz auf gelb Frosch', '007467'),
('Gemeinde Neuhof a.d.Zenn / schwarz auf gelb Fuchs', '007490'),
('Gemeinde Neuhütten / N3', '019855'),
('Gemeinde Neukirchen b.Hl.Blut / Entspannungslehrpfad', '024501'),
('Gemeinde Neukirchen b.Hl.Blut / Klangweg', '023579'),
('Gemeinde Neukirchen b.Hl.Blut / Naturlehrpfad', '004175'),
('Gemeinde Neukirchen b.Sulzbach-Rosenberg / blau auf weiß 2', '009454'),
('Gemeinde Neukirchen b.Sulzbach-Rosenberg / gelb auf weiß Punkt', '022768'),
('Gemeinde Neukirchen b.Sulzbach-Rosenberg / grün auf weiß 7', '009458'),
('Gemeinde Neukirchen b.Sulzbach-Rosenberg / rot auf orange Balken (Kirchenreinbach Waldpfad)', '017783'),
('Gemeinde Neukirchen b.Sulzbach-Rosenberg / rot auf weiß 6', '009450'),
('Gemeinde Neukirchen b.Sulzbach-Rosenberg / schwarz auf gelb 1', '009449'),
('Gemeinde Neukirchen b.Sulzbach-Rosenberg / schwarz auf weiß 4', '009456'),
('Gemeinde Neukirchen b.Sulzbach-Rosenberg / Traumpfad', '022387'),
('Gemeinde Neukirchen b.Sulzbach-Rosenberg / Waldlehrpfad Eiselbach', '019520'),
('Gemeinde Neukirchen b.Sulzbach-Rosenberg / weiß auf grün 5', '009457'),
('Gemeinde Neukirchen b.Sulzbach-Rosenberg / weiß auf rot 3', '009455'),
('Gemeinde Neukirchen vorm Wald / weiß auf rot 42', '006104'),
('Gemeinde Neukirchen vorm Wald / weiß auf rot 43', '006105'),
('Gemeinde Neukirchen vorm Wald / weiß auf rot 45', '006116'),
('Gemeinde Neukirchen-Balbini / Neukirchener Lindenweg', '018632'),
('Gemeinde Neukirchen-Balbini / Neukirchener Rundweg', '015891'),
('Gemeinde Neukirchen-Balbini / Waldlehrpfad Bodenwöhr', '005532'),
('Gemeinde Neunkirchen  / N1', '020729'),
('Gemeinde Neunkirchen  / N2', '020728'),
('Gemeinde Neunkirchen  / N3', '020730'),
('Gemeinde Neunkirchen a.Brand / Lauferlebnis Fränkische Schweiz N1', '019573'),
('Gemeinde Neunkirchen a.Brand / Lauferlebnis Fränkische Schweiz N2', '019574'),
('Gemeinde Neunkirchen a.Brand / Lauferlebnis Fränkische Schweiz N3', '019575'),
('Gemeinde Neunkirchen a.Brand / Lauferlebnis Fränkische Schweiz N4', '019576'),
('Gemeinde Neunkirchen a.Brand / Lauferlebnis Fränkische Schweiz N5', '019577'),
('Gemeinde Neunkirchen a.Brand / Lauferlebnis Fränkische Schweiz N7', '019579'),
('Gemeinde Neunkirchen a.Sand / Archäologischer Wanderweg', '009395'),
('Gemeinde Neunkirchen a.Sand / Kersbacher Rundweg', '009400'),
('Gemeinde Neunkirchen a.Sand / weiß auf blau 1', '009321'),
('Gemeinde Neunkirchen a.Sand / weiß auf blau 2', '009322'),
('Gemeinde Neunkirchen a.Sand / weiß auf blau 3', '009323'),
('Gemeinde Neunkirchen a.Sand / weiß auf blau 4', '009324'),
('Gemeinde Neunkirchen a.Sand / weiß auf blau 5', '009325'),
('Gemeinde Neunkirchen a.Sand / weiß auf grün 1', '009317'),
('Gemeinde Neunkirchen a.Sand / weiß auf grün 3', '009318'),
('Gemeinde Neunkirchen a.Sand / weiß auf grün 4', '009319'),
('Gemeinde Neunkirchen a.Sand / weiß auf grün 5', '009320'),
('Gemeinde Neunkirchen a.Sand / weiß auf rot 2', '009316'),
('Gemeinde Neunkirchen a.Sand / weiß auf rot 6', '009315'),
('Gemeinde Neunkirchen a.Sand / weiß auf rot 7', '009313'),
('Gemeinde Neunkirchen a.Sand / weiß auf rot 8', '009314'),
('Gemeinde Neunkirchen OT Umpfenbach / U1', '019164'),
('Gemeinde Neureichenau / Brennerin Rundweg', '017673'),
('Gemeinde Neureichenau / Fuchsenstein Rundweg', '017675'),
('Gemeinde Neureichenau / Wegenetz der Gemeinde', '017666'),
('Gemeinde Neureichenau / weiß auf rot 80 (Alfons-Hellauer-Rundweg)', '024872'),
('Gemeinde Neureichenau / Winterrundwanderweg Brennerin', '017676'),
('Gemeinde Neureichenau / Winterwanderweg Altreichenau', '017677'),
('Gemeinde Neusitz / schwarz auf gelb Frosch', '002233'),
('Gemeinde Neusitz / schwarz auf gelb Fuchs', '002234'),
('Gemeinde Niederaichbach / TriSport Isartal Trimmparcours', '024460'),
('Gemeinde Niedertaufkirchen / Nr. 4 gelb auf weiß Punkt', '004831'),
('Gemeinde Niederviehbach / blau auf weiß Dreieck', '012263'),
('Gemeinde Niederviehbach / rot auf weiß Dreieck', '012389'),
('Gemeinde Niederwerrn / Bussard-Rundweg', '013127'),
('Gemeinde Niederwerrn / Hasen-Rundweg', '013121'),
('Gemeinde Niederwerrn / Igel-Rundweg', '013120'),
('Gemeinde Niederwerrn / Werrn-Sie-fit-Pfad Niederwerrn', '025290'),
('Gemeinde Niederwerrn / Werrn-Sie-fit-Pfad Oberwerrn', '025247'),
('Gemeinde Nittendorf / Katzenpfotenweg', '016527'),
('Gemeinde Nonnenhorn / Genießerweg', '022579'),
('Gemeinde Nonnenhorn / Naturwanderweg', '018529'),
('Gemeinde Nüdlingen / B (Bildstockweg)', '015369'),
('Gemeinde Nüdlingen / braun auf weiß Eichhörnchen', '017516'),
('Gemeinde Nüdlingen / braun auf weiß Hirsch', '017520'),
('Gemeinde Nüdlingen / grün auf weiß Ahornblatt', '017533'),
('Gemeinde Nüdlingen / grün auf weiß Eichenblatt', '023058'),
('Gemeinde Nüdlingen / grün auf weiß Tanne', '017518'),
('Gemeinde Nüdlingen / Militärhistorischer Wanderweg 1866 Nüdlingen', '024097'),
('Gemeinde Nüdlingen / Senioren-Wanderweg', '023063'),
('Gemeinde Nüdlingen / Wallweg (Nüdlingen-Vierzehnheiligen)', '017506'),
('Gemeinde Nußdorf a.Inn / Geschichtspfad (Mühlenweg)', '010712'),
('Gemeinde Nußdorf a.Inn / SalzAlpenWeg', '023144'),
('Gemeinde Nußdorf a.Inn / weiß auf grün 1', '009842'),
('Gemeinde Nußdorf a.Inn / weiß auf grün 10', '009850'),
('Gemeinde Nußdorf a.Inn / weiß auf grün 11', '009851'),
('Gemeinde Nußdorf a.Inn / weiß auf grün 12', '009852'),
('Gemeinde Nußdorf a.Inn / weiß auf grün 2', '009836'),
('Gemeinde Nußdorf a.Inn / weiß auf grün 3', '009843'),
('Gemeinde Nußdorf a.Inn / weiß auf grün 4', '009844'),
('Gemeinde Nußdorf a.Inn / weiß auf grün 5', '009845'),
('Gemeinde Nußdorf a.Inn / weiß auf grün 6', '009846'),
('Gemeinde Nußdorf a.Inn / weiß auf grün 7', '009847'),
('Gemeinde Nußdorf a.Inn / weiß auf grün 8', '009848'),
('Gemeinde Nußdorf a.Inn / weiß auf grün 9', '009849'),
('Gemeinde Oberammergau / blau auf weiß 19', '010387'),
('Gemeinde Oberammergau / blau auf weiß 19a', '010388'),
('Gemeinde Oberammergau / rot Punkt', '010411'),
('Gemeinde Oberammergau / Wegenetz der Gemeinde', '017114'),
('Gemeinde Oberammergau / weiß auf ocker 19b', '010389'),
('Gemeinde Oberammergau/Kolbensattel / weiß auf rot 1(Kolbensattelhütte)', '023086'),
('Gemeinde Oberammergau/Kolbensattel / weiß auf rot 2(Kofel)', '023087'),
('Gemeinde Oberammergau/Kolbensattel / weiß auf rot 3(Unterammergau)', '023084'),
('Gemeinde Oberammergau/Kolbensattel / weiß auf rot 4 (Pürschling)', '023085'),
('Gemeinde Oberammergau/Kolbensattel / weiß auf rot 5(Kolbensattel)', '023089'),
('Gemeinde Oberammergau/Kolbensattel / weiß auf rot 6', '023090'),
('Gemeinde Oberammergau/Kolbensattel / weiß auf rot 7(Zahn)', '023088'),
('Gemeinde Oberau / Arbeiterkreuz-Rundweg', '017186'),
('Gemeinde Oberau / blau Punkt', '017189'),
('Gemeinde Oberau / Heldenkreuzrundweg', '021319'),
('Gemeinde Oberau / Kienbergrundweg Historischer Lehrpfad', '017289'),
('Gemeinde Oberau / Kirchbichl-Rundweg', '017190'),
('Gemeinde Oberau / Moosgartenrundweg', '021317'),
('Gemeinde Oberau / Schanzrundweg', '021313'),
('Gemeinde Oberau / Schwimmbad-Rundweg', '017188'),
('Gemeinde Oberau / Wasserfallrundweg', '020063'),
('Gemeinde Oberau / Wegenetz der Gemeinde', '017291'),
('Gemeinde Oberau / weiß auf blau Punkt', '017185'),
('Gemeinde Oberaudorf / Höhlenweg', '020130'),
('Gemeinde Oberaudorf / Oberaudorfer Rundweg', '024176'),
('Gemeinde Oberaudorf / Sagenweg', '020129'),
('Gemeinde Oberaudorf / Wegenetz der Gemeinde', '010624'),
('Gemeinde Oberaurach / Erlebnispfad Tretzendorfer Weiher', '014585'),
('Gemeinde Oberaurach / schwarz auf gelb Eichhörnchen', '016657'),
('Gemeinde Oberaurach / schwarz auf gelb O1', '004738'),
('Gemeinde Oberaurach / schwarz auf gelb O2', '004737'),
('Gemeinde Oberaurach / schwarz auf gelb O3', '004739'),
('Gemeinde Oberaurach / schwarz auf gelb O4', '004742'),
('Gemeinde Oberaurach / schwarz auf gelb O5', '004743'),
('Gemeinde Oberaurach / schwarz auf gelb O6', '004741'),
('Gemeinde Oberaurach / schwarz auf gelb O7', '004744'),
('Gemeinde Oberaurach / schwarz auf gelb O8', '004740'),
('Gemeinde Oberbergkirchen / Lehrpfad Aktionsraum Dorf', '022503'),
('Gemeinde Obergünzburg / Dillingerweg', '023477'),
('Gemeinde Obergünzburg / Naturerlebnispfad Günztal', '001554'),
('Gemeinde Obergünzburg / Schlosspfad Liebenthann', '025172'),
('Gemeinde Oberhaid / blau', '023872'),
('Gemeinde Oberhaid / Fitness-Pfad', '023340'),
('Gemeinde Oberhaid / grün', '023873'),
('Gemeinde Oberhaid / hellblau', '023874'),
('Gemeinde Oberhaid / lila', '023870'),
('Gemeinde Oberhaid / ocker', '023871'),
('Gemeinde Oberhausen / Wanderweg Floramoos', '023777'),
('Gemeinde Oberkotzau / Oberkotzauer Bibelweg', '024122'),
('Gemeinde Obermaiselstein / Königsweg', '018169'),
('Gemeinde Obermaiselstein / Nordic-Walking-Trail weiß auf rot 15', '018185'),
('Gemeinde Obermaiselstein / Sagenweg', '018175'),
('Gemeinde Obernbreit / Nordic-Walking-Trail (blau)', '018571'),
('Gemeinde Obernbreit / Nordic-Walking-Trail (grün)', '018570'),
('Gemeinde Obernzell / weiß auf braun 30 (Aubachtal)', '020659'),
('Gemeinde Obernzell / weiß auf braun 31 (Erlautal)', '020681'),
('Gemeinde Obernzell / weiß auf braun 32 (Nottauer Höhe)', '020680'),
('Gemeinde Obernzell / weiß auf braun 33 (Jägersteig)', '020672'),
('Gemeinde Obernzell / weiß auf braun 34 (Niedernhofer Leite)', '020683'),
('Gemeinde Obernzell / weiß auf braun 35 (Eckerbachtal)', '020671'),
('Gemeinde Obernzell / weiß auf braun 36 (Rollhäuslweg)', '020674'),
('Gemeinde Obernzell / weiß auf braun 37 (Kohlbachtal)', '020678'),
('Gemeinde Obernzell / weiß auf braun 38 (Kanzelweg)', '020675'),
('Gemeinde Obernzell / Zeller Donausteigrunde', '020677'),
('Gemeinde Obernzenn / schwarz auf gelb Ameise', '007416'),
('Gemeinde Obernzenn / schwarz auf gelb Dachs', '006877'),
('Gemeinde Obernzenn / schwarz auf gelb Eichhörnchen', '007414'),
('Gemeinde Obernzenn / schwarz auf gelb Storch', '007161'),
('Gemeinde Obernzenn / schwarz auf gelb Wildgänse', '007164'),
('Gemeinde Obernzenn / schwarz auf gelb Wildschwein', '007183'),
('Gemeinde Oberreichenbach / Kellerrunde Brauerei Geyer', '019513'),
('Gemeinde Oberreichenbach / schwarz auf gelb 1 (Rezelsdorf Runde)', '023829'),
('Gemeinde Oberreichenbach / schwarz auf gelb 2 (Hirtengrund Runde)', '023828'),
('Gemeinde Oberreichenbach / schwarz auf gelb 3 (Hochstraßen Runde)', '023831'),
('Gemeinde Oberreichenbach / schwarz auf gelb 4 (Bastei-Nankenhof Runde)', '023827'),
('Gemeinde Oberreichenbach / schwarz auf gelb 5 (Bettelhütlein Runde)', '023832'),
('Gemeinde Oberreute / Grenzerpfad', '023821'),
('Gemeinde Oberreute / Lehrpfad', '001443'),
('Gemeinde Oberreute / Nordic-Walking Tour 14', '018555'),
('Gemeinde Oberreute / Nordic-Walking Tour 15', '018549'),
('Gemeinde Oberreute / Nordic-Walking Tour 16', '018545'),
('Gemeinde Oberreute / Wandertrilogie Allgäu Ortsrunde Oberreute', '023236'),
('Gemeinde Oberscheinfeld / Bildstockwanderweg (weiß auf grün Bildstock)', '017048'),
('Gemeinde Oberscheinfeld / schwarz auf gelb 06/Hase', '014981'),
('Gemeinde Oberscheinfeld / schwarz auf gelb O1', '003968'),
('Gemeinde Oberscheinfeld / schwarz auf gelb O2', '004205'),
('Gemeinde Oberscheinfeld / schwarz auf gelb O3', '004206'),
('Gemeinde Oberscheinfeld / schwarz auf gelb O4', '004207'),
('Gemeinde Oberscheinfeld / schwarz auf gelb O5', '004208'),
('Gemeinde Oberschleißheim / Klausenweg Herzog Wilhelm V.', '017111'),
('Gemeinde Oberschleißheim / Trimmpfad (Vita Parcours)', '023428'),
('Gemeinde Oberschönegg / Schönegger-Forst-Runde', '021111'),
('Gemeinde Oberschönegg / Walderlebnispfad', '017004'),
('Gemeinde Oberschwarzach / schwarz auf gelb Weintraube', '016858'),
('Gemeinde Oberschwarzach / Wegenetz der Gemeinde', '016856'),
('Gemeinde Oberschwarzach/Handthal / Franziskusweg', '025462'),
('Gemeinde Obersinn / schwarz auf weiss O1', '016780'),
('Gemeinde Obersinn / schwarz auf weiss O2', '016774'),
('Gemeinde Oberstaufen / Alpenfreiheit', '017966'),
('Gemeinde Oberstaufen / alperlebnispfad', '017947'),
('Gemeinde Oberstaufen / Alpin-Marathon', '017941'),
('Gemeinde Oberstaufen / Erlebniswanderweg', '001326'),
('Gemeinde Oberstaufen / Kapellenweg 2', '017960'),
('Gemeinde Oberstaufen / Kapellenweg 3', '017959'),
('Gemeinde Oberstaufen / Kapellenweg 4', '017962'),
('Gemeinde Oberstaufen / Kapellenweg 5', '018004'),
('Gemeinde Oberstaufen / Kapellenweg 6', '017951'),
('Gemeinde Oberstaufen / Kapellenweg 7', '017949'),
('Gemeinde Oberstaufen / Kapellenweg 8', '017948'),
('Gemeinde Oberstaufen / Luftiger Grat', '017967'),
('Gemeinde Oberstaufen / Nagelfluhkette', '017957'),
('Gemeinde Oberstaufen / Waldlehrpfad', '017950'),
('Gemeinde Oberstaufen / Wandertrilogie Allgäu Ortsrunde Oberstaufen', '023162'),
('Gemeinde Oberstaufen / weiß auf grün R1', '018011'),
('Gemeinde Oberstaufen / weiß auf grün R10', '017939'),
('Gemeinde Oberstaufen / weiß auf grün R11', '017965'),
('Gemeinde Oberstaufen / weiß auf grün R13', '017940'),
('Gemeinde Oberstaufen / weiß auf grün R14', '018005'),
('Gemeinde Oberstaufen / weiß auf grün R15 (Oberstaufen-Thaler Höhe)', '018010'),
('Gemeinde Oberstaufen / weiß auf grün R16', '017946'),
('Gemeinde Oberstaufen / weiß auf grün R17', '017968'),
('Gemeinde Oberstaufen / weiß auf grün R18', '017969'),
('Gemeinde Oberstaufen / weiß auf grün R2', '017942'),
('Gemeinde Oberstaufen / weiß auf grün R3', '017956'),
('Gemeinde Oberstaufen / weiß auf grün R4', '017977'),
('Gemeinde Oberstaufen / weiß auf grün R5', '018014'),
('Gemeinde Oberstaufen / weiß auf grün R6', '017945'),
('Gemeinde Oberstaufen / weiß auf grün R7', '017944'),
('Gemeinde Oberstaufen / weiß auf grün R8', '018006'),
('Gemeinde Oberstaufen / weiß auf grün R9', '017964'),
('Gemeinde Oberstaufen / Wildes Wasser', '018008'),
('Gemeinde Oberstdorf / Anderl-Heckmair-Gedächtnis-Pfad', '015432'),
('Gemeinde Oberstdorf / Dr. Hohenadlweg', '018269'),
('Gemeinde Oberstdorf / Dr. Reh Weg', '018272'),
('Gemeinde Oberstdorf / Edmund Probst Weg', '018273'),
('Gemeinde Oberstdorf / Engenkopf', '018216'),
('Gemeinde Oberstdorf / Erlebnisweg Heini-Klopfer-Skiflugschanze', '024908'),
('Gemeinde Oberstdorf / Eselsweg', '018268'),
('Gemeinde Oberstdorf / Eybachtobelweg', '018186'),
('Gemeinde Oberstdorf / Falkentobelweg', '018168'),
('Gemeinde Oberstdorf / Faltenbachtobelweg', '018205'),
('Gemeinde Oberstdorf / Gleitweg', '018277'),
('Gemeinde Oberstdorf / Heilklimaweg blau auf weiß G (Gaisalpe)', '018187'),
('Gemeinde Oberstdorf / Heilklimaweg blau auf weiß H (Hochleite-Schönblick)', '018192'),
('Gemeinde Oberstdorf / Heilklimaweg blau auf weiß S (Spielmannsau)', '018170'),
('Gemeinde Oberstdorf / Heilklimaweg gelb auf weiß D (Dietersbach-Gerstruben)', '018194'),
('Gemeinde Oberstdorf / Heilklimaweg grün auf weiß B (Birgsau)', '018204'),
('Gemeinde Oberstdorf / Heilklimaweg grün auf weiß E (Engenkopf-Umrundung)', '018215'),
('Gemeinde Oberstdorf / Heilklimaweg grün auf weiß O (Oytal)', '018200'),
('Gemeinde Oberstdorf / Heilklimaweg orange auf weiß F (Freibergsee)', '018193'),
('Gemeinde Oberstdorf / Heilklimaweg orange auf weiß M (Moorweiher)', '018209'),
('Gemeinde Oberstdorf / Heilklimaweg orange auf weiß Ru (Rubi)', '018162'),
('Gemeinde Oberstdorf / Heilklimaweg rot auf weiß K (Kornau)', '018201'),
('Gemeinde Oberstdorf / Heilklimaweg rot auf weiß Ro (Rohrmoos)', '018155'),
('Gemeinde Oberstdorf / Heilklimaweg rot auf weiß T (Tobelweg)', '018197'),
('Gemeinde Oberstdorf / Kleiner Naturlehrpfad', '018274'),
('Gemeinde Oberstdorf / Natur- und Blumenweg', '018276'),
('Gemeinde Oberstdorf / Naturerlebnisweg', '015433'),
('Gemeinde Oberstdorf / Rautweg', '018275'),
('Gemeinde Oberstdorf / Rundweg-Oytal', '018270'),
('Gemeinde Oberstdorf / Seealpsee', '013406'),
('Gemeinde Oberstdorf / Stillachdammweg', '018202'),
('Gemeinde Oberstdorf / Wallraffweg', '018191'),
('Gemeinde Oberstdorf / Wandertrilogie Allgäu Ortsrunde Oberstdorf', '023165'),
('Gemeinde Oberstdorf / Wiesenweg', '018198'),
('Gemeinde Oberstdorf / Zeit für Rundweg', '018177'),
('Gemeinde Oberthulba / Lehrpfad Rund ums Oehrbachtal', '013786'),
('Gemeinde Oberthulba / Walderlebnisweg Oehrbachtal', '024902'),
('Gemeinde Obertraubling / rot auf weiß Dreieck (Wald- und Naturlehrpfad)', '018458'),
('Gemeinde Oberzenn / schwarz auf gelb Heuschrecke', '019480'),
('Gemeinde Obing / Griessee-Rundweg 2,3 km', '013891'),
('Gemeinde Obing / Seerundweg-Skulpturenweg', '012329'),
('Gemeinde Obing / Wegenetz der Gemeinde', '012330'),
('Gemeinde Oerlenbach / Lehrpfad Troll-lige Riedelgrube', '022903'),
('Gemeinde Offenberg / Trimmpfad (Vita Parcours)', '018149'),
('Gemeinde Offenberg / weiß auf rot 1', '006280'),
('Gemeinde Offenberg / weiß auf rot 2', '006281'),
('Gemeinde Offenberg / weiß auf rot 4', '006283'),
('Gemeinde Offenberg / weiß auf rot 5', '006284'),
('Gemeinde Offenhausen / Lehrpfad Streuobstwanderweg', '025318'),
('Gemeinde Ofterschwang / Naturlehrpfad', '018063'),
('Gemeinde Ofterschwang / Nordic-Walking-Trail weiß auf blau 5', '018182'),
('Gemeinde Ofterschwang / Nordic-Walking-Trail weiß auf rot 8', '018094'),
('Gemeinde Ofterschwang / Nordic-Walking-Trail weiß auf schwarz 6', '018039'),
('Gemeinde Ofterschwang / Nordic-Walking-Trail weiß auf schwarz 7', '018088'),
('Gemeinde Ohlstadt / weiß auf grün 10', '010171'),
('Gemeinde Ohrenbach / Lehrpfad Geschichte begehen Reichardsroth', '015355'),
('Gemeinde Ohrenbach / Lehrpfad Wald erleben Reichardsroth', '015356'),
('Gemeinde Opfenbach / R1', '018468'),
('Gemeinde Opfenbach / R2', '018469'),
('Gemeinde Ortenburg / rot auf weiß 1 (Schloßrundweg)', '002553'),
('Gemeinde Ortenburg / rot auf weiß 10 (Iglbacherweg)', '002569'),
('Gemeinde Ortenburg / rot auf weiß 11 (Feilnerweg)', '002550'),
('Gemeinde Ortenburg / rot auf weiß 4 (Vogelparkweg)', '002558'),
('Gemeinde Ortenburg / rot auf weiß 5 (Kolomannweg)', '002559'),
('Gemeinde Ortenburg / rot auf weiß 7 (Vogelsingerweg)', '002561'),
('Gemeinde Ortenburg / rot auf weiß 9 (Römersteig)', '002571'),
('Gemeinde Osterzell / Brautweg-Runde', '013183'),
('Gemeinde Osterzell / Feldschuster-Runde', '013184'),
('Gemeinde Osterzell / Reservat-Runde', '013182'),
('Gemeinde Otterfing / Durch den Teufelsgraben', '018343'),
('Gemeinde Otterfing / Durch Wald und Flur', '018345'),
('Gemeinde Otterfing / Jasberg-Runde', '018342'),
('Gemeinde Otterfing / Wegenetz der Gemeinde', '011127'),
('Gemeinde Ottobeuren / Bannwald-Runde', '021275'),
('Gemeinde Ottobeuren / Bienenlehrpfad', '017351'),
('Gemeinde Ottobeuren / Nordic-Walking-Trail weiß auf rot 2 (Vital Parcours)', '017353'),
('Gemeinde Ottobeuren / Nordic-Walking-Trail weiß auf rot 2 (Vital Parcours)', '017356'),
('Gemeinde Ottobeuren / Nordic-Walking-Trail weiß auf rot 3 (Vital Parcours)', '023606'),
('Gemeinde Ottobeuren / Nordic-Walking-Trail weiß auf schwarz 4 (Vital Parcours)', '023605'),
('Gemeinde Ottobeuren / Rund um den Bühler Wald', '021277'),
('Gemeinde Ottobeuren / Rundweg Hofer Wald', '022053'),
('Gemeinde Ottobeuren / Rundweg Schelmenheide', '021274'),
('Gemeinde Ottobeuren / Terrainweg 1', '009789'),
('Gemeinde Ottobeuren / Terrainweg 2', '009790'),
('Gemeinde Ottobeuren / Terrainweg 3', '009791'),
('Gemeinde Ottobeuren / Waldlehrpfad', '017357'),
('Gemeinde Ottobeuren/Ollarzried / Trimmpfad (Vita Parcours)', '016600'),
('Gemeinde Ottobeuren/Ollarzried / weiß auf blau 2', '016552'),
('Gemeinde Ottobeuren/Ollarzried / weiß auf braun 9', '016550'),
('Gemeinde Ottobeuren/Ollarzried / weiß auf gelb 7', '016555'),
('Gemeinde Ottobeuren/Ollarzried / weiß auf grün 1', '016548'),
('Gemeinde Ottobeuren/Ollarzried / weiß auf grün 5', '016554'),
('Gemeinde Ottobeuren/Ollarzried / weiß auf lila 4', '016551'),
('Gemeinde Ottobeuren/Ollarzried / weiß auf ocker 8', '016549'),
('Gemeinde Ottobeuren/Ollarzried / weiß auf orange 3', '016553'),
('Gemeinde Ottobeuren/Ollarzried / weiß auf rot 6', '016547'),
('Gemeinde Oy Mittelberg / Kleiner Moorgang', '017891'),
('Gemeinde Oy-Mittelberg / Auf Seiner Spur (Glaubens- und Kirchenrundweg)', '023147'),
('Gemeinde Oy-Mittelberg / Großer Moorgang', '013985'),
('Gemeinde Oy-Mittelberg / Naturlehrpfad Schneidbach', '001545'),
('Gemeinde Oy-Mittelberg / Nordic-Walking-Trail Oy3 (Panoramaweg Mittelberg)', '013999'),
('Gemeinde Oy-Mittelberg / Panoramaweg', '013982'),
('Gemeinde Oy-Mittelberg / weiß auf blau R3', '014002'),
('Gemeinde Oy-Mittelberg / weiß auf blau R8', '013983'),
('Gemeinde Oy-Mittelberg / weiß auf gelb R7', '013998'),
('Gemeinde Oy-Mittelberg / weiß auf grau R6', '013988'),
('Gemeinde Oy-Mittelberg / weiß auf grün R1', '013991'),
('Gemeinde Oy-Mittelberg / weiß auf grün R4', '014001'),
('Gemeinde Oy-Mittelberg / weiß auf orange R5', '013984'),
('Gemeinde Oy-Mittelberg / weiß auf rot R2', '013990'),
('Gemeinde Pähl / Wegenetz der Gemeinde', '014141'),
('Gemeinde Partenstein / schwarz auf weiß P8', '016791'),
('Gemeinde Peißenberg / blau auf weiß Quadrat', '014055'),
('Gemeinde Peißenberg / blau P22', '002435'),
('Gemeinde Peißenberg / gelb auf weiß Andreaskreuz', '012636'),
('Gemeinde Peißenberg / Geologischer Lehrpfad Stollenweg', '002430'),
('Gemeinde Peißenberg / grün auf weiß Halbkreis', '014058'),
('Gemeinde Peißenberg / Meditationsweg', '019682'),
('Gemeinde Peißenberg / weiß auf blau P1', '002432'),
('Gemeinde Peißenberg / weiß auf blau P11 (Schnalz-Rundweg)', '010285'),
('Gemeinde Peißenberg / weiß auf blau P2', '010284'),
('Gemeinde Peißenberg / weiß auf blau P21 (Alpiniweg)', '002434'),
('Gemeinde Peißenberg / weiß auf blau P23', '010286'),
('Gemeinde Peißenberg / weiß auf blau P31 (Jubiläumsweg)', '002436'),
('Gemeinde Peißenberg / weiß auf blau P32', '002437'),
('Gemeinde Peißenberg / weiß auf blau P33', '002453'),
('Gemeinde Peiting / Lehrpfad Bergbauweg', '014169'),
('Gemeinde Peiting / rot auf weiß P6', '014173');
INSERT INTO `Wanderweg` (`name`, `wanderweg_id`) VALUES
('Gemeinde Peiting / rot auf weiß P7', '014172'),
('Gemeinde Peiting / Walderlebnispfad am Kalvarienberg', '012579'),
('Gemeinde Petersaurach / Hirtenweg', '020930'),
('Gemeinde Petersdorf / Wald- und Obstlehrpfad Hohenried', '017558'),
('Gemeinde Pettendorf / Marienwanderweg', '024274'),
('Gemeinde Pettendorf / Obstbaum-Wanderweg blau', '024343'),
('Gemeinde Pettendorf / Obstbaum-Wanderweg rot', '024344'),
('Gemeinde Petting / Heiderundweg Schönramer Filz', '003241'),
('Gemeinde Petting / Naturlehrpfad', '014640'),
('Gemeinde Petting / weiß auf braun P1', '002269'),
('Gemeinde Petting / weiß auf braun P2', '002285'),
('Gemeinde Petting / weiß auf braun P3', '002286'),
('Gemeinde Pfaffenhausen / Rund um Pfaffenhausen', '021126'),
('Gemeinde Pfaffenhausen / Simonsberg-Runde', '021108'),
('Gemeinde Pfaffenhofen a.d.Roth / Naturlehrpfad', '016499'),
('Gemeinde Pfaffenhofen a.d.Roth / weiß auf blau 1', '014487'),
('Gemeinde Pfaffenhofen a.d.Roth / weiß auf blau 2', '014535'),
('Gemeinde Pfaffenhofen a.d.Roth / weiß auf blau 3', '014484'),
('Gemeinde Pfaffenhofen a.d.Roth / weiß auf blau 4', '014482'),
('Gemeinde Pfaffenhofen a.d.Roth / weiß auf blau 4 (Kelten-Tour)', '025144'),
('Gemeinde Pfaffenhofen a.d.Roth / weiß auf blau 5', '014485'),
('Gemeinde Pfaffenhofen a.d.Roth / weiß auf blau 6', '014526'),
('Gemeinde Pfaffing / Natur Erlebnispfad Agenda 21', '015924'),
('Gemeinde Pfeffenhausen / Hornbacher Wanderweg 1', '011936'),
('Gemeinde Pfeffenhausen / Hornbacher Wanderweg 2', '011950'),
('Gemeinde Pfeffenhausen / Hornbacher Wanderweg 3', '011948'),
('Gemeinde Pfeffenhausen / Hornbacher Wanderweg 4', '011951'),
('Gemeinde Pfeffenhausen / Naturlehrpfad am Marktbach', '024774'),
('Gemeinde Pforzen / Moosbergrunde', '013061'),
('Gemeinde Pforzen / Nordic-Walking-Trail (Moosbergrunde)', '016575'),
('Gemeinde Pforzen / Nordic-Walking-Trail (Wertach-Eisbach-Runde)', '016573'),
('Gemeinde Pforzen / Wertach-Eisbach-Runde', '013060'),
('Gemeinde Pfronten / Bergwiesenpfad', '013074'),
('Gemeinde Pfronten / Finstertalweg', '018300'),
('Gemeinde Pfronten / Geopfad Pfronten-Vils', '013136'),
('Gemeinde Pfronten / Moor- und Streuwiesenpfad', '013131'),
('Gemeinde Pfronten / Mytos  Berge Wandern (Drachenblick)', '024611'),
('Gemeinde Pfronten / Mytos  Berge Wandern (Königstraum)', '024909'),
('Gemeinde Pfronten / Mytos  Berge Wandern (Sagengipfel)', '024907'),
('Gemeinde Pfronten / Nordic-Walking-Trail P1 (Pfrotener Talrunde)', '018298'),
('Gemeinde Pfronten / Nordic-Walking-Trail P2 (Vilstalrunde)', '018282'),
('Gemeinde Pfronten / Nordic-Walking-Trail P4 (Heurunde)', '018262'),
('Gemeinde Pfronten / Nordic-Walking-Trail P5 (Edelsbergrunde)', '017886'),
('Gemeinde Pfronten / Pflanzenpfad', '013140'),
('Gemeinde Pfronten / Rehbichel', '017881'),
('Gemeinde Pfronten / Rund um Pfronten', '017887'),
('Gemeinde Pfronten / Waldpfad im Ascha', '013143'),
('Gemeinde Pfronten / Wandertrilogie Allgäu Ortsrunde Pfronten', '023102'),
('Gemeinde Piding / Natur- und kulturhistorischer Wanderpfad', '012919'),
('Gemeinde Piding / Pidinger Klettersteig', '012923'),
('Gemeinde Piding / Wegenetz der Gemeinde', '012920'),
('Gemeinde Pilsach / rot auf weiß Ring (Kreuz- und Felsenweg)', '006905'),
('Gemeinde Pilsach / schwarz auf gelb 9 (Ischhofener Weg)', '006835'),
('Gemeinde Pilsach / weiß auf blau 2 (Pechtalweg)', '006906'),
('Gemeinde Pilsach / weiß auf grün 1 (Ottenbergrunde)', '006814'),
('Gemeinde Pilsach / weiß auf grün 2 (Bernthal-Spaziergang)', '006815'),
('Gemeinde Pilsach / weiß auf grün 3 (Pfeffertshofener Runde)', '006834'),
('Gemeinde Pilsach / weiß auf grün 6 (Wünner Runde)', '006816'),
('Gemeinde Pilsach / weiß auf rot 1 (Pilsacher Wasserscheideweg)', '021243'),
('Gemeinde Pilsach / weiß auf rot 2 (Mühlenweg)', '006817'),
('Gemeinde Pilsach / weiß auf rot 5 (Litzloher Marterlweg)', '024888'),
('Gemeinde Pinzberg / gelb auf weiß Ring (Pinzberger Höhenweg)', '009708'),
('Gemeinde Pinzberg / grün auf weiß Ring (Kleiner Pinzberger Rundweg)', '018372'),
('Gemeinde Pittenhart / Wegenetz der Gemeinde', '013897'),
('Gemeinde Plankenfels / Plankenfels-RW1 (Zum Echo)', '014493'),
('Gemeinde Plankenfels / Plankenfels-RW2 (Romantischer Mühlenweg)', '014492'),
('Gemeinde Plankenfels / Plankenfels-RW3 (Drei Täler um Plankenfels)', '014491'),
('Gemeinde Plankenfels / Plankenfels-RW4 (Lobitze)', '014443'),
('Gemeinde Pleinfeld / Sandbockelweg', '019499'),
('Gemeinde Pöcking / Elisabethweg', '020512'),
('Gemeinde Pöcking / Maisinger Rundweg', '020510'),
('Gemeinde Pöcking / Moosweg', '020511'),
('Gemeinde Pöcking / Prinzen-Rundweg', '022642'),
('Gemeinde Pöcking / Villenweg', '022640'),
('Gemeinde Pöcking / Wald- und Naturlehrpfad Starzenbach Schlucht', '000520'),
('Gemeinde Pöcking / Wegenetz der Gemeinde grün auf weiß', '014207'),
('Gemeinde Pörnbach / grün auf weiß 11', '015921'),
('Gemeinde Pöttmes / blau auf weiß Dreieck', '017567'),
('Gemeinde Pöttmes / braun auf weiß Pilz', '017555'),
('Gemeinde Pöttmes / gelb auf weiß Tanne', '020081'),
('Gemeinde Pöttmes / grün auf weiß Eichenblatt', '017565'),
('Gemeinde Pöttmes / schwarz auf weiß Hirsch', '017563'),
('Gemeinde Poing / Waldlehrpfad', '003667'),
('Gemeinde Pommelsbrunn (Eschenbach) / rot auf weiß Ring', '009402'),
('Gemeinde Pommelsbrunn (Hohenstadt) / schwarz auf weiß (Eichhörnchen)', '020247'),
('Gemeinde Pommelsbrunn (Hohenstadt) / schwarz auf weiß (Hase)', '020250'),
('Gemeinde Pommelsbrunn (Hohenstadt) / schwarz auf weiß (Reh)', '020245'),
('Gemeinde Pommelsbrunn (Hohenstadt) / schwarz auf weiß (Schmetterling)', '020242'),
('Gemeinde Pommelsbrunn (Hohenstadt) / schwarz auf weiß (Vogel)', '020246'),
('Gemeinde Pommelsbrunn (Waizenfeld) / rot auf weiß Ring', '009277'),
('Gemeinde Pommelsbrunn / 1000 Höhenmeter Rundweg um Pommelsbrunn (1000HMR,Nordkette)', '022390'),
('Gemeinde Pommelsbrunn / 1000 Höhenmeter Rundweg um Pommelsbrunn (1000HMR,Südkette)', '022391'),
('Gemeinde Pommelsbrunn / 800 Höhenmeter Rundwanderweg ab Pommelsbrunn (800HMR)', '025320'),
('Gemeinde Pommelsbrunn / blau auf weiß M (Mühlkoppenweg)', '009265'),
('Gemeinde Pommelsbrunn / blau auf weiß Z', '009462'),
('Gemeinde Pommelsbrunn / grün auf weiß H', '009463'),
('Gemeinde Pommelsbrunn / grün auf weiß H1', '009464'),
('Gemeinde Pommelsbrunn / grün auf weiß H2', '009465'),
('Gemeinde Pommelsbrunn / grün auf weiß Punkt (Lichtenstein-Rundweg)', '009466'),
('Gemeinde Pommelsbrunn / grün auf weiß Ring', '009264'),
('Gemeinde Pommelsbrunn / rot auf weiß 1', '009459'),
('Gemeinde Pommelsbrunn / rot auf weiß D (Domweg)', '009262'),
('Gemeinde Pommelsbrunn / rot auf weiß H (Hochberg-Weg)', '009261'),
('Gemeinde Pommelsbrunn / rot auf weiß K (Kreuzberg-Weg)', '009460'),
('Gemeinde Pommelsbrunn / rot auf weiß Ring', '009276'),
('Gemeinde Pommelsbrunn / rot auf weiß Ring (Gehrestal-Rundweg)', '021399'),
('Gemeinde Pommelsbrunn / rot auf weiß Z', '009461'),
('Gemeinde Pommelsbrunn / Verbindungsweg rot auf weiß M (Mittelburg-Hartmannshof)', '021389'),
('Gemeinde Pommelsbrunn / weiß auf rot Ring (Ruine Lichtenstein-Kreuzberg)', '016180'),
('Gemeinde Pommersfelden / blau auf weiß Balken (Weihererweg)', '012110'),
('Gemeinde Pommersfelden / schwarz auf blau 4', '012104'),
('Gemeinde Pommersfelden / schwarz auf gelb 3', '012105'),
('Gemeinde Pommersfelden / schwarz auf grün 2 (Limbacher Weg)', '012107'),
('Gemeinde Pommersfelden / schwarz auf orange 1 (Spazierweg)', '012106'),
('Gemeinde Pommersfelden / schwarz auf rot 5 (Mühlhauser Weg)', '012109'),
('Gemeinde Pommersfelden / schwarz auf rot 6', '012108'),
('Gemeinde Poppenricht / Poppenrichter Rundweg', '006793'),
('Gemeinde Postbauer-Heng / Goldkegelweg', '014392'),
('Gemeinde Postbauer-Heng / Naturlehrpfad', '016296'),
('Gemeinde Postbauer-Heng / Nordic-Walking-Trail grün (Pavelsbach-Runde)', '023598'),
('Gemeinde Postbauer-Heng / Nordic-Walking-Trail orange (Köstlbach-Runde)', '023600'),
('Gemeinde Postbauer-Heng / Poesieweg', '016297'),
('Gemeinde Postbauer-Heng / schwarz auf rot Quadrat (Keltenrunde)', '016280'),
('Gemeinde Postbauer-Heng / weiß auf rot 1 (Große Dillbergrunde)', '006819'),
('Gemeinde Postbauer-Heng / weiß auf rot 2 (Kleine Dillbergrunde)', '014388'),
('Gemeinde Postbauer-Heng / weiß auf rot 6 (Rothenbühl-Weg)', '016286'),
('Gemeinde Postbauer-Heng / weiß auf rot 7 (Fünf-Kirchen-Weg)', '016277'),
('Gemeinde Postmünster / grün auf weiß 1', '003737'),
('Gemeinde Postmünster / grün auf weiß 2', '003738'),
('Gemeinde Postmünster / grün auf weiß 3 (Rund um den Rottauensee)', '003739'),
('Gemeinde Postmünster / grün auf weiß 4', '003740'),
('Gemeinde Prem / Moorlehrpfad', '022473'),
('Gemeinde Pretzfeld / Kirschenweg', '018316'),
('Gemeinde Pretzfeld / Lauferlebnis Fränkische Schweiz W3', '019583'),
('Gemeinde Pretzfeld/Stadt Ebermannstadt / Lauferlebnis Fränkische Schweiz W2', '019582'),
('Gemeinde Pretzfeld/StadtEbermannstadt / Lauferlebnis Fränkische Schweiz W1', '019581'),
('Gemeinde Prien a.Chiemsee / Naturweg Eichental', '011834'),
('Gemeinde Prien a.Chiemsee / Priener Postkartenweg', '020821'),
('Gemeinde Prien a.Chiemsee / schwarz auf weiß 1', '011831'),
('Gemeinde Prien a.Chiemsee / schwarz auf weiß 2', '011841'),
('Gemeinde Prien a.Chiemsee / Wegenetz der Gemeinde', '011833'),
('Gemeinde Prien am Chiemsee / SalzAlpenWeg', '023271'),
('Gemeinde Prien am Chiemsee / schwarz auf weiß 3', '013900'),
('Gemeinde Priesendorf / schwarz auf gelb P1', '004926'),
('Gemeinde Priesendorf / schwarz auf gelb P2', '011672'),
('Gemeinde Priesendorf / schwarz auf gelb P3', '004931'),
('Gemeinde Priesendorf / schwarz auf gelb P4', '011671'),
('Gemeinde Priesendorf / schwarz auf gelb P5', '020726'),
('Gemeinde Prutting / Bienenlehrpfad', '011773'),
('Gemeinde Prutting / Moorlehrpfad Burger Moos', '019379'),
('Gemeinde Prutting / Seerundweg', '011748'),
('Gemeinde Püchersreuth / Rundwanderweg Ilsenbach', '022083'),
('Gemeinde Püchersreuth / Skulpturenweg Ilsenbach', '022082'),
('Gemeinde Pullenreuth / Nordic-Walking im Naturpark Steinwald (grün)', '024651'),
('Gemeinde Pullenreuth / Nordic-Walking im Naturpark Steinwald (violett)', '024652'),
('Gemeinde Pullenreuth / Schleifererpfad', '023175'),
('Gemeinde Puschendorf / grün auf gelb 1', '018809'),
('Gemeinde Puschendorf / grün auf gelb 2', '018827'),
('Gemeinde Puschendorf / grün auf gelb 3', '018847'),
('Gemeinde Puschendorf / grün auf gelb 4', '018823'),
('Gemeinde Puschendorf / grün auf gelb 5', '018819'),
('Gemeinde Pyrbaum / grün auf weiß Punkt (Seligenporten-Rengersricht)', '016157'),
('Gemeinde Pyrbaum / Nordic-Walking-Trail orange (Pyrbaum-Runde)', '023596'),
('Gemeinde Pyrbaum / Nordic-Walking-Trail rot (AOM-Runde)', '023597'),
('Gemeinde Pyrbaum / Pyrbaumer Rundgang', '018635'),
('Gemeinde Pyrbaum / rot auf weiß Dreieck (Bockelbahnweg Seligenporten-Unterferriden)', '016137'),
('Gemeinde Pyrbaum / schwarz auf gelb 2 (Asbach-Harrlach)', '016123'),
('Gemeinde Pyrbaum / SonnenWeg am Herrnbühl', '025392'),
('Gemeinde Pyrbaum / Verbindungsweg weiß auf rot 3', '016120'),
('Gemeinde Pyrbaum / weiß auf blau 5 (Straßmühle-Rundweg)', '020125'),
('Gemeinde Pyrbaum / weiß auf rot 4 (Oberhembach-Dennenlohe)', '016121'),
('Gemeinde Pyrbaum / weiß auf rot 6 (Pruppach-Sperberslohe)', '016119'),
('Gemeinde Pyrbaum/Postbauer-Heng/Allersberg / weiß auf rot 5 (Altenfelden - Postbauer-Heng)', '016125'),
('Gemeinde Ramsau / Mühlsteinweg', '023068'),
('Gemeinde Ramsau b.Berchtesgaden / Lehrpfad Almerlebnisweg', '012975'),
('Gemeinde Ramsau b.Berchtesgaden / Wegenetz der Gemeinde', '012861'),
('Gemeinde Ramsthal / Bacchus Rundweg', '012989'),
('Gemeinde Ramsthal / Kunstweg', '025378'),
('Gemeinde Ramsthal / Poetischer Waldwanderweg', '012983'),
('Gemeinde Ramsthal / Ramsthaler Baumlehrpfad', '020017'),
('Gemeinde Ramsthal / Schoppen Rundweg', '012985'),
('Gemeinde Ramsthal / Urbanus Rundweg', '012986'),
('Gemeinde Randersacker / Fischlehrpfad', '018335'),
('Gemeinde Randersacker / Rosen- und Weinweg', '018336'),
('Gemeinde Randersacker / Weinweg (Hineingebaut in Stein und Wein)', '018337'),
('Gemeinde Rattenberg / Nordic-Walking-Trail weiß auf rot 1 (Oberumwangen)', '024622'),
('Gemeinde Rattenberg / Nordic-Walking-Trail weiß auf rot 2 (Wassesbühl)', '024619'),
('Gemeinde Rattenberg / Nordic-Walking-Trail weiß auf schwarz 3 (Hochholz)', '024624'),
('Gemeinde Rattenberg / Nordic-Walking-Trail weiß auf schwarz 4 (Neurandsberg)', '024625'),
('Gemeinde Rattenberg / schwarz auf weiß 1 (Auwies)', '024621'),
('Gemeinde Rattenberg / schwarz auf weiß 2 (Unterstein)', '024623'),
('Gemeinde Rattenberg / schwarz auf weiß 3 (Neuhammer)', '024626'),
('Gemeinde Rattiszell / Naturerlebnis-Lehrpfad Pilgramsberg', '024789'),
('Gemeinde Raubling / Sulzberg', '010681'),
('Gemeinde Raubling / Wanderwege Moorstation', '020126'),
('Gemeinde Rauhenebrach / Lehrpfad (Kleinengelein Alter Buchenwald)', '019645'),
('Gemeinde Rauhenebrach / Pfad der Artenvielfalt', '023978'),
('Gemeinde Rauhenebrach / Rollstuhl blau', '016622'),
('Gemeinde Rauhenebrach / rot K (Koppenwind-Kehlingsdorf)', '019646'),
('Gemeinde Rauhenebrach / schwarz auf gelb R1 (Obersteinbach-Karbach)', '004627'),
('Gemeinde Rauhenebrach / schwarz auf gelb R10 (Zwei Tälerweg Obersteinbach)', '004746'),
('Gemeinde Rauhenebrach / schwarz auf gelb R2 (Untersteinbach-Kleinengelein)', '004629'),
('Gemeinde Rauhenebrach / schwarz auf gelb R3 (Skulpturenweg)', '004626'),
('Gemeinde Rauhenebrach / schwarz auf gelb R4 (Fürnbach-Falsbrunn)', '004623'),
('Gemeinde Rauhenebrach / schwarz auf gelb R5 (Rund um Schindelsee)', '004624'),
('Gemeinde Rauhenebrach / schwarz auf gelb R6 (Rund um Koppenwind)', '004628'),
('Gemeinde Rauhenebrach / schwarz auf gelb R7 (Prölsdorf)', '004625'),
('Gemeinde Rauhenebrach / schwarz auf gelb R8 (Glashütte Fabrikschleichach)', '004747'),
('Gemeinde Rauhenebrach / Skulpturenweg', '014586'),
('Gemeinde Rechtenbach / R1', '017039'),
('Gemeinde Rechtenbach / R3', '019628'),
('Gemeinde Rechtenbach / schwarz auf weiß R2', '017044'),
('Gemeinde Rednitzhembach / Kunstweg Rednitzhembach', '018645'),
('Gemeinde Redwitz a.d.Rodach / Lehrpfad Roter Fuchs', '019484'),
('Gemeinde Regenstauf / Lehrpfad Baumpfad', '021875'),
('Gemeinde Regenstauf / Nordic Walking Route Spechtweg', '020715'),
('Gemeinde Regnitzlosau / weiß auf blau 1 (Dreiländereckweg)', '023740'),
('Gemeinde Regnitzlosau / weiß auf blau 10 (Museumsweg)', '023745'),
('Gemeinde Regnitzlosau / weiß auf blau 2 (Kochkäsweg)', '023748'),
('Gemeinde Regnitzlosau / weiß auf blau 3 (Windparkweg)', '023743'),
('Gemeinde Regnitzlosau / weiß auf blau 4 (Raitschinerweg)', '023751'),
('Gemeinde Regnitzlosau / weiß auf blau 5 (Losauer Rundweg)', '023744'),
('Gemeinde Regnitzlosau / weiß auf blau 6 (Kolonnenweg)', '023747'),
('Gemeinde Regnitzlosau / weiß auf blau 7 (Kirchsteigweg)', '023741'),
('Gemeinde Regnitzlosau / weiß auf blau 8 (Steinbruchweg)', '023746'),
('Gemeinde Regnitzlosau / weiß auf blau 9 (Kalbingaweg)', '023742'),
('Gemeinde Reichenberg / Lehrpfad Naturreservat Waldkugel', '024136'),
('Gemeinde Reichertshofen (Feilenforst) / gelb auf braun', '015923'),
('Gemeinde Reischach / Petzlberg-Aushofen 1', '023889'),
('Gemeinde Reischach / Taiding-Pomming 1b', '023887'),
('Gemeinde Reit im Winkl / 1', '011366'),
('Gemeinde Reit im Winkl / 11', '011385'),
('Gemeinde Reit im Winkl / 111', '024121'),
('Gemeinde Reit im Winkl / 112', '011397'),
('Gemeinde Reit im Winkl / 12', '011382'),
('Gemeinde Reit im Winkl / 121', '011425'),
('Gemeinde Reit im Winkl / 122/17a', '015403'),
('Gemeinde Reit im Winkl / 123', '015404'),
('Gemeinde Reit im Winkl / 13', '011421'),
('Gemeinde Reit im Winkl / 131', '011429'),
('Gemeinde Reit im Winkl / 132', '018024'),
('Gemeinde Reit im Winkl / 14', '011423'),
('Gemeinde Reit im Winkl / 15', '011384'),
('Gemeinde Reit im Winkl / 151', '011383'),
('Gemeinde Reit im Winkl / 152', '011395'),
('Gemeinde Reit im Winkl / 153', '015402'),
('Gemeinde Reit im Winkl / 16', '011391'),
('Gemeinde Reit im Winkl / 17', '011393'),
('Gemeinde Reit im Winkl / 171', '018774'),
('Gemeinde Reit im Winkl / 172', '018775'),
('Gemeinde Reit im Winkl / 18', '011424'),
('Gemeinde Reit im Winkl / 19', '011373'),
('Gemeinde Reit im Winkl / 191', '011375'),
('Gemeinde Reit im Winkl / 2', '011369'),
('Gemeinde Reit im Winkl / 23', '018777'),
('Gemeinde Reit im Winkl / 24', '018778'),
('Gemeinde Reit im Winkl / 3', '011368'),
('Gemeinde Reit im Winkl / 31', '011370'),
('Gemeinde Reit im Winkl / 32', '011367'),
('Gemeinde Reit im Winkl / 32a', '018776'),
('Gemeinde Reit im Winkl / 33', '011365'),
('Gemeinde Reit im Winkl / 5', '011372'),
('Gemeinde Reit im Winkl / 51', '011387'),
('Gemeinde Reit im Winkl / 6', '011380'),
('Gemeinde Reit im Winkl / 61', '011388'),
('Gemeinde Reit im Winkl / 7', '011390'),
('Gemeinde Reit im Winkl / 8', '011389'),
('Gemeinde Reit im Winkl / 81', '011420'),
('Gemeinde Reit im Winkl / 9', '011386'),
('Gemeinde Rennertshofen / Historischer Rundgang', '025277'),
('Gemeinde Rennertshofen / Nordic-Walking Rundweg 1 (Mauerner Höhlen)', '016875'),
('Gemeinde Rennertshofen / Nordic-Walking Rundweg 2 (Antoniberg)', '016874'),
('Gemeinde Rettenbach a.A. / Grünaurunde', '013222'),
('Gemeinde Rettenbach a.A. / Kapellenrunde', '013217'),
('Gemeinde Rettenbach a.A. / Löchlerrunde', '013219'),
('Gemeinde Rettenberg / Lehrpfad', '018059'),
('Gemeinde Rettenberg / Lustiger Wanderweg', '018032'),
('Gemeinde Rettenberg / Nordic-Walking-Trail weiß auf rot 2', '018050'),
('Gemeinde Rettenberg / weiß auf gelb 9', '013992'),
('Gemeinde Rettenberg / weiß auf gelb R10', '014011'),
('Gemeinde Rettenberg / weiß auf orange 1', '018035'),
('Gemeinde Rettenberg / weiß auf orange 2', '018036'),
('Gemeinde Rettenberg / weiß auf orange 4', '018054'),
('Gemeinde Rettenberg / weiß auf orange 5', '018038'),
('Gemeinde Rettenberg / weiß auf orange 6', '018043'),
('Gemeinde Rettenberg / weiß auf orange 7', '018072'),
('Gemeinde Rettenberg / weiß auf orange 8', '018045'),
('Gemeinde Rettenberg / Winterweg', '021650'),
('Gemeinde Retzstadt / Besinnungsweg', '017396'),
('Gemeinde Retzstadt / Der kleine Dorfrundgang', '017472'),
('Gemeinde Retzstadt / Lehrpfad Wein und Natur', '004866'),
('Gemeinde Retzstadt / Nordic-Walking Fitness-Weg (Teil A)', '017474'),
('Gemeinde Retzstadt / Nordic-Walking Fitness-Weg (Teil B)', '017470'),
('Gemeinde Retzstadt / Nordic-Walking Fitness-Weg (Teil C)', '017468'),
('Gemeinde Retzstadt / Planetenweg', '004772'),
('Gemeinde Retzstadt / Poetenweg', '022880'),
('Gemeinde Retzstadt / Waldlehrpfad', '017466'),
('Gemeinde Retzstadt / Weg der Lieder', '017469'),
('Gemeinde Reut / grün auf weiß D', '022671'),
('Gemeinde Reut / grün auf weiß E', '022675'),
('Gemeinde Reut / grün auf weiß F', '022677'),
('Gemeinde Rieden / Rund um Rieden', '013050'),
('Gemeinde Rieden / Rund um Zellerberg', '013037'),
('Gemeinde Rieden / Wertachau und Waldeshöh', '013049'),
('Gemeinde Rieden am Forggensee / 1 (Wiesenwegrunde)', '013137'),
('Gemeinde Rieden am Forggensee / 2 (Sentenbergrunde)', '013141'),
('Gemeinde Rieden am Forggensee / 3', '018696'),
('Gemeinde Rieden am Forggensee / 5', '018700'),
('Gemeinde Rieden am Forggensee / Wildstandrunde', '013075'),
('Gemeinde Riedenberg / Kultur+Landschafts+Wanderweg', '003058'),
('Gemeinde Riedering / gelbes Kreuz', '011838'),
('Gemeinde Riedering / grüne Tanne', '011839'),
('Gemeinde Riedering / oranges Quadrat', '011837'),
('Gemeinde Riedering / roter Punkt', '011835'),
('Gemeinde Riedering / schwarzer Stern', '011836'),
('Gemeinde Riedering / Simsseewanderweg', '011815'),
('Gemeinde Riegsee / grün R1', '010177'),
('Gemeinde Rimbach / 4F circle Bewegungsparcours', '023580'),
('Gemeinde Rimbach / weiß auf grün Pfeil', '012288'),
('Gemeinde Rimpar / Lehrpfad Kobelweg', '024001'),
('Gemeinde Rimsting / Chiemsee-Rundweg', '022693'),
('Gemeinde Rimsting / Erlebnisweg Ratzinger Höhe', '020702'),
('Gemeinde Rimsting / Großer Rundwanderweg', '022692'),
('Gemeinde Rinchnach / Winterwanderweg 1', '015720'),
('Gemeinde Rinchnach / Winterwanderweg 3', '015719'),
('Gemeinde Rippberg / R3', '020577'),
('Gemeinde Rödelsee / Schwanbergweg', '013253'),
('Gemeinde Rödelsee / schwarz auf gelb R1 (Steinbruchweg)', '004124'),
('Gemeinde Rödelsee / schwarz auf gelb R2 (Bocksbeutel)', '004125'),
('Gemeinde Röhrmoos / schwarz auf gelb 2', '023429'),
('Gemeinde Röhrmoos / schwarz auf orange 4', '023433'),
('Gemeinde Röhrmoos / weiß auf blau 6', '023434'),
('Gemeinde Röhrmoos / weiß auf braun 7', '023432'),
('Gemeinde Röhrmoos / weiß auf grün 5', '023426'),
('Gemeinde Röhrmoos / weiß auf violett 3', '023431'),
('Gemeinde Röhrnbach / Außernbrünst-Irlesberg-Röhrnbach', '023594'),
('Gemeinde Röhrnbach / Lehrpfad/Spurensuche/Wasser', '017561'),
('Gemeinde Röhrnbach / Nordic-Walking-Trail weiß auf rot 5', '017572'),
('Gemeinde Röllbach/Parkplatz Röllbachquelle / Nordic-Walking-Trail 1', '020764'),
('Gemeinde Röslau / grün Ring', '003026'),
('Gemeinde Röthenbach (Allgäu) / weiß auf rot 1', '018492'),
('Gemeinde Röthenbach (Allgäu) / weiß auf rot 2', '018511'),
('Gemeinde Röthlein / hellblau auf weiß Punkt', '011725'),
('Gemeinde Röthlein / TSV Heidenfeld', '015973'),
('Gemeinde Röttenbach / Entenweg', '022037'),
('Gemeinde Röttenbach / Feldhasenweg', '022039'),
('Gemeinde Röttenbach / Hirschweg', '022038'),
('Gemeinde Röttenbach / Igelweg', '023504'),
('Gemeinde Röttenbach / Karpfenweg', '022035'),
('Gemeinde Röttenbach / Lehrpfad', '019421'),
('Gemeinde Röttenbach / Pferdeweg', '022036'),
('Gemeinde Röttenbach / Schwanenweg', '022033'),
('Gemeinde Röttenbach / Storchenweg', '022034'),
('Gemeinde Roggenburg / Bodenerlebnispfad', '022027'),
('Gemeinde Roggenburg / Osterbachweg', '016500'),
('Gemeinde Roggenburg / Weiherweg', '016501'),
('Gemeinde Rohr / Rund um Regelsbach', '014337'),
('Gemeinde Rohrdorf / SalzAlpenWeg', '023141'),
('Gemeinde Ronsberg / Rundweg Holzerwald', '012953'),
('Gemeinde Ronsberg / Rundweg Teufelsküche', '012967'),
('Gemeinde Roßbach / grün auf weiß 1', '003491'),
('Gemeinde Roßhaupten / 3 (Via Claudia Rundweg)', '011795'),
('Gemeinde Roßhaupten / 4 (Moosen Rundweg)', '011796'),
('Gemeinde Roßhaupten / 5 (Felsenweg)', '011797'),
('Gemeinde Roßhaupten / 6 (Gabisweg)', '011798'),
('Gemeinde Roßhaupten / 7', '013142'),
('Gemeinde Roßhaupten / Drachenweg', '022472'),
('Gemeinde Roßhaupten / Nordic-Walking-Trail (blau)', '018697'),
('Gemeinde Roßhaupten / Nordic-Walking-Trail (rot)', '018701'),
('Gemeinde Roßhaupten / Nordic-Walking-Trail (schwarz)', '018703'),
('Gemeinde Roßhaupten / Sulz-Rundweg', '018699'),
('Gemeinde Rothenbuch / Mühlenweg', '016982'),
('Gemeinde Rothenbuch / Panoramaweg', '016983'),
('Gemeinde Rothenbuch / R1', '019858'),
('Gemeinde Rothenbuch / R2', '019857'),
('Gemeinde Rothenbuch / R4', '023578'),
('Gemeinde Rothenkirchen / Trimmpfad', '016873'),
('Gemeinde Rott / Naturlehrpfad', '013974'),
('Gemeinde Rott a.Inn / Entenweiherweg', '011764'),
('Gemeinde Rott a.Inn / Hofmarkweg', '011767'),
('Gemeinde Rott a.Inn / Innauenweg', '011770'),
('Gemeinde Rott a.Inn / Weg des Wassers', '011768'),
('Gemeinde Rottach-Egern / Bodenerlebnispfad Schwarzenbach', '024869'),
('Gemeinde Rottach-Egern / Sutten-Rundweg', '020101'),
('Gemeinde Rottach-Egern / Suttenseerundweg', '023636'),
('Gemeinde Rottenbuch / Verbindungsweg(e) weiß auf braun S1/S3', '014057'),
('Gemeinde Rottenbuch / weiß auf brau S1', '010297'),
('Gemeinde Rottenbuch / weiß auf braun R2', '010890'),
('Gemeinde Rottenbuch / weiß auf braun R3', '014151'),
('Gemeinde Rottenbuch / weiß auf braun R6', '014183'),
('Gemeinde Rottenbuch / weiß auf braun S2 (Moorweg)', '010298'),
('Gemeinde Rottenbuch / weiß auf braun S3 (Panoramaweg)', '010900'),
('Gemeinde Rottenbuch / weiß auf braun S4', '010299'),
('Gemeinde Rottendorf / blau auf weiß Balken (Rothofwanderung)', '022623'),
('Gemeinde Rottendorf / gelb auf weiß Balken (Von Kirche zu Kirche)', '022624'),
('Gemeinde Rottendorf / rot auf weiß Balken', '018334'),
('Gemeinde Rotthalmünster / Kulturhistorischer Spaziergang', '020896'),
('Gemeinde Ruderatshofen / Nordic-Walking-Trail 1 (Ruderatshofen)', '013213'),
('Gemeinde Rückersdorf / grün auf weiß Ring (Rückersdorfer Rundweg)', '009195'),
('Gemeinde Rückersdorf / weiß auf grün 1', '009196'),
('Gemeinde Rückersdorf / weiß auf grün 2', '009197'),
('Gemeinde Rückersdorf / weiß auf grün 4', '009199'),
('Gemeinde Rückholz / Höhen-Egga', '013076'),
('Gemeinde Rückholz / Schwaltenweiher-Runde', '013077'),
('Gemeinde Rückholz / Trollweiher-Runde', '013078'),
('Gemeinde Rüdenhausen / schwarz auf gelb R1 (Spechtweg)', '004185'),
('Gemeinde Rüdenhausen / schwarz auf gelb Wasserrad (Mühlenweg)', '017147'),
('Gemeinde Rügland / schwarz auf gelb Hase', '007417'),
('Gemeinde Ruhpolding / 10 (Rabenmoosweg)', '011454'),
('Gemeinde Ruhpolding / 11 (Jubiläumsweg)', '011456'),
('Gemeinde Ruhpolding / 12 (Vordermiesenbach-Rundweg)', '011446'),
('Gemeinde Ruhpolding / 13 (Steig an der Traun)', '011445'),
('Gemeinde Ruhpolding / 15 (Zinnkopfweg)', '022582'),
('Gemeinde Ruhpolding / 16 (Zinnkopf Höhenweg)', '011458'),
('Gemeinde Ruhpolding / 16a', '024067'),
('Gemeinde Ruhpolding / 17 (Froschseeweg)', '012845'),
('Gemeinde Ruhpolding / 19 (Häuslerweg)', '012848'),
('Gemeinde Ruhpolding / 20 (Rauschbergweg)', '011477'),
('Gemeinde Ruhpolding / 21 (Taubensee Rundweg)', '011476'),
('Gemeinde Ruhpolding / 22', '024068'),
('Gemeinde Ruhpolding / 23 (Rauschberg-Höhenweg)', '012853'),
('Gemeinde Ruhpolding / 24 (Kienbergsteig)', '012852'),
('Gemeinde Ruhpolding / 25 (Alpenlehrpfad)', '012910'),
('Gemeinde Ruhpolding / 26 (Aschenauer Weg)', '012849'),
('Gemeinde Ruhpolding / 27 (Hutzenauer Steig)', '012847'),
('Gemeinde Ruhpolding / 30 (Fischbachweg)', '011427'),
('Gemeinde Ruhpolding / 31 (Schwarzachenweg)', '011480'),
('Gemeinde Ruhpolding / 33', '012851'),
('Gemeinde Ruhpolding / 34 (Staubfallsteig)', '018025'),
('Gemeinde Ruhpolding / 35 (Seehauserweg)', '011479'),
('Gemeinde Ruhpolding / 36 (Sonntaghornsteig)', '012854'),
('Gemeinde Ruhpolding / 37', '021171'),
('Gemeinde Ruhpolding / 40 (Unternbergweg)', '011473'),
('Gemeinde Ruhpolding / 41 (Freizeitparkweg)', '011470'),
('Gemeinde Ruhpolding / 42 (Eisenbergweg)', '011471'),
('Gemeinde Ruhpolding / 43 (Weingartenweg)', '011474'),
('Gemeinde Ruhpolding / 44 (Almenweg)', '011467'),
('Gemeinde Ruhpolding / 44a', '024111'),
('Gemeinde Ruhpolding / 44b', '024110'),
('Gemeinde Ruhpolding / 45 (4-Seen-Weg)', '011419'),
('Gemeinde Ruhpolding / 46 (Hörndlwandsteig)', '011478'),
('Gemeinde Ruhpolding / 47 (Goldbründlsteig)', '011468'),
('Gemeinde Ruhpolding / 48 (Bergwalderlebnispfad)', '017996'),
('Gemeinde Ruhpolding / 49 (Wappbachtalweg)', '017994'),
('Gemeinde Ruhpolding / 50 (Urschlauerachenweg)', '011450'),
('Gemeinde Ruhpolding / 51 (Nesslaueralmweg)', '011463'),
('Gemeinde Ruhpolding / 52 (Gründbergrundweg)', '017988'),
('Gemeinde Ruhpolding / 53 (Haaralmweg)', '011462'),
('Gemeinde Ruhpolding / 54 (oberer Eschlmoosweg)', '011430'),
('Gemeinde Ruhpolding / 55 (unterer Eschlmoosweg)', '011495'),
('Gemeinde Ruhpolding / 56 (Kaumgrabenweg)', '011437'),
('Gemeinde Ruhpolding / 57 (Weißgrabenweg)', '011461'),
('Gemeinde Ruhpolding / 58 (Hochgernweg)', '017998'),
('Gemeinde Ruhpolding / 60 (Eggersteig)', '011439'),
('Gemeinde Ruhpolding / 61 (Steinbergalmsteig)', '011440'),
('Gemeinde Ruhpolding / 62 (Blickneralmweg)', '017992'),
('Gemeinde Ruhpolding / 63 (Eckwaldsteig)', '011448'),
('Gemeinde Ruhpolding / 65 (Hochfellnweg)', '011472'),
('Gemeinde Ruhpolding / 66 (Toraualmweg)', '011438'),
('Gemeinde Ruhpolding / 67 (Toraukopfsteig)', '018003'),
('Gemeinde Ruhpolding / 70 (Maria Ecker Weg)', '011444'),
('Gemeinde Ruhpolding / 73 (Grabenhäuslweg)', '011442'),
('Gemeinde Ruhpolding / 80 (Dr. Degener Weg)', '011453'),
('Gemeinde Ruhpolding / 81 (Mayer Hias Weg)', '011452'),
('Gemeinde Ruhpolding / 82 (Toni Stengel Weg)', '018001'),
('Gemeinde Ruhpolding / 83 (Sagenweg)', '011451'),
('Gemeinde Ruhpolding / 84 (Adlerhügel Rundweg)', '017991'),
('Gemeinde Ruhpolding / 85 (Fuchsmoosweg)', '017980'),
('Gemeinde Ruhpolding / 86 (Golfplatz Rundweg)', '017987'),
('Gemeinde Ruhpolding / 87 (Windbachweg)', '018031'),
('Gemeinde Ruhpolding / Nordic-Walking-Trail (schwarz)', '011449'),
('Gemeinde Ruhpolding / SalzAlpenWeg Ruhpolding-Fuchsau', '024112'),
('Gemeinde Ruhstorf a.d.Rott / Am Kleeberger Bach', '020996'),
('Gemeinde Ruhstorf a.d.Rott / Kirchenwanderweg (gelbe Route)', '020997'),
('Gemeinde Ruhstorf a.d.Rott / Kirchenwanderweg (grüne Route)', '020985'),
('Gemeinde Ruhstorf a.d.Rott / Kirchenwanderweg (orange Route)', '020995'),
('Gemeinde Ruhstorf a.d.Rott / Kirchenwanderweg (rote Route)', '020994'),
('Gemeinde Saaldorf-Surheim / 1 (Große Saaldorfer Runde)', '024239'),
('Gemeinde Saaldorf-Surheim / 2 (Moosrundweg)', '024241'),
('Gemeinde Saaldorf-Surheim / 3 (Kleine Saaldorfer Runde)', '024242'),
('Gemeinde Saaldorf-Surheim / 4 (Panoramaweg)', '024238'),
('Gemeinde Saaldorf-Surheim / 6 (Salzachrundweg)', '024240'),
('Gemeinde Saaldorf-Surheim / Aurundweg', '015769'),
('Gemeinde Sachsen b.Ansbach / weiß auf grün 4', '007534'),
('Gemeinde Sachsenkam / Rundweg (10km)', '014663'),
('Gemeinde Sailauf / 1', '017691'),
('Gemeinde Sailauf / 10', '017698'),
('Gemeinde Sailauf / 11', '017692'),
('Gemeinde Sailauf / 2', '017708'),
('Gemeinde Sailauf / 3', '017700'),
('Gemeinde Sailauf / 4', '017693'),
('Gemeinde Sailauf / 5', '017695'),
('Gemeinde Sailauf / 6', '017696'),
('Gemeinde Sailauf / 7', '017701'),
('Gemeinde Sailauf / 8', '017702'),
('Gemeinde Sailauf / 9', '017697'),
('Gemeinde Sailauf / Streuobstlehrpfad', '017694'),
('Gemeinde Salgen / Fischereihof', '021120'),
('Gemeinde Samerberg / 31', '009862'),
('Gemeinde Samerberg / 33', '009864'),
('Gemeinde Samerberg / 34', '009865'),
('Gemeinde Samerberg / 39', '022383'),
('Gemeinde Samerberg / 40', '009866'),
('Gemeinde Samerberg / 41', '009867'),
('Gemeinde Samerberg / 42', '009868'),
('Gemeinde Samerberg / 43', '009869'),
('Gemeinde Samerberg / 44', '009870'),
('Gemeinde Samerberg / 45', '009871'),
('Gemeinde Samerberg / 46', '009872'),
('Gemeinde Samerberg / 48', '009873'),
('Gemeinde Samerberg / 49', '009874'),
('Gemeinde Samerberg / 50', '009875'),
('Gemeinde Samerberg / 51', '009876'),
('Gemeinde Samerberg / 52 (Naturlehrpfad Samerberger Filze)', '009877'),
('Gemeinde Samerberg / 54', '009886'),
('Gemeinde Samerberg / 55', '009887'),
('Gemeinde Samerberg / 56', '009888'),
('Gemeinde Samerberg / 57', '009889'),
('Gemeinde Samerberg / 58', '009890'),
('Gemeinde Samerberg / 59', '009891'),
('Gemeinde Samerberg / 60', '009892'),
('Gemeinde Samerberg / 61', '009893'),
('Gemeinde Samerberg / 62', '009894'),
('Gemeinde Samerberg / 63', '009897'),
('Gemeinde Samerberg / 64', '009898'),
('Gemeinde Samerberg / 65', '009899'),
('Gemeinde Samerberg / 66', '009900'),
('Gemeinde Samerberg / 67', '009901'),
('Gemeinde Samerberg / 71', '009902'),
('Gemeinde Samerberg / 72', '009903'),
('Gemeinde Samerberg / 73', '009904'),
('Gemeinde Samerberg / 74', '009905'),
('Gemeinde Samerberg / 75', '009906'),
('Gemeinde Samerberg / 76', '009907'),
('Gemeinde Samerberg / 77', '009908'),
('Gemeinde Samerberg / 78', '009909'),
('Gemeinde Samerberg / Bierlehrpfad', '024177'),
('Gemeinde Samerberg / Geologie Rundweg', '022384'),
('Gemeinde Sand a.Main / Gewässerlehrpfad', '012343'),
('Gemeinde Sand a.Main / schwarz auf gelb S1 (Rund um den Altmain)', '004753'),
('Gemeinde Sand a.Main / schwarz auf gelb S2 (Rund um den Herrmannsberg)', '004750'),
('Gemeinde Sand a.Main / schwarz auf gelb S3 (Wasser, Wein, Wald)', '004751'),
('Gemeinde Sand a.Main / schwarz auf gelb S4 (Weitblicke)', '004752'),
('Gemeinde Sand a.Main / schwarz auf gelb S4 A', '021096'),
('Gemeinde Sand a.Main / schwarz auf gelb S4 B', '021097'),
('Gemeinde Sand a.Main / schwarz auf gelb S5 (Um den Zeller Schloßberg)', '013255'),
('Gemeinde Sandberg / Bildstockwanderweg blau', '020187'),
('Gemeinde Sandberg / Bildstockwanderweg braun', '020185'),
('Gemeinde Sandberg / Bildstockwanderweg rot', '020190'),
('Gemeinde Sandberg / Verbindungsweg blau auf weiß Punkt (Schmalwasser-Burgwallbach)', '013360'),
('Gemeinde Sandberg / Verbindungsweg braun auf weiß Punkt (Sandberg-Premich)', '013354'),
('Gemeinde Sandberg / Verbindungsweg braun auf weiß Punkt (Schmalwasser-Premich)', '013355'),
('Gemeinde Sandberg / Verbindungsweg gelb auf weiß Punkt (Schmalwasser-Kilianshof)', '013353'),
('Gemeinde Sandberg / Verbindungsweg grün auf weiß Punkt (Schmalwasser-Schönau)', '013359'),
('Gemeinde Sandberg / Verbindungsweg ocker auf weiß Punkt (Schmalwasser-Steinach)', '013357'),
('Gemeinde Sandberg / Verbindungsweg rot auf weiß Punkt (Schmalwasser-Sandberg)', '013358'),
('Gemeinde Sandberg / Verbindungsweg rot auf weiß Punkt (Schmalwasser-Waldberg)', '013352'),
('Gemeinde Sandberg / Verbindungsweg rot auf weiß Punkt (Waldberg-Langenleiten)', '013356'),
('Gemeinde Sankt Englmar / Egidi Buckel', '019258'),
('Gemeinde Sankt Englmar / Trimmpfad (Vita Parcours)', '019256'),
('Gemeinde Sankt Englmar / Wildes Waldgebirge Naturlehrpfad', '024620'),
('Gemeinde Sauerlach / Natur-Rad- und Wanderweg (blauer Punkt)', '019534'),
('Gemeinde Sauerlach / Wegenetz der Gemeinde', '016514'),
('Gemeinde Saulgrub / 23a', '010353'),
('Gemeinde Saulgrub / rot Punkt', '010951'),
('Gemeinde Saulgrub / Wegenetz der Gemeinde', '017113'),
('Gemeinde Saulgrub / weiß auf rot 26', '010354'),
('Gemeinde Saulgrub / weiß auf rot R3', '010375'),
('Gemeinde Saulgrub / weiß auf rot W20', '010374'),
('Gemeinde Saulgrub / weiß auf rot W6', '010372'),
('Gemeinde Saulgrub / weiß auf rot W7', '010373'),
('Gemeinde Schaufling / GEHsundheitsweg', '015700'),
('Gemeinde Scheidegg / Großer Kneipp-Rundwanderweg', '021833'),
('Gemeinde Scheidegg / Impulsweg', '021835'),
('Gemeinde Scheidegg / Nordic-Walking Tour 7', '018860'),
('Gemeinde Scheidegg / Nordic-Walking Tour 8', '018551'),
('Gemeinde Scheidegg / Nordic-Walking Tour 9', '018530'),
('Gemeinde Scheidegg / Rund um Scheidegg', '021836'),
('Gemeinde Scheidegg / Trimmpfad', '001440'),
('Gemeinde Scheidegg / Wandertrilogie Allgäu Ortsrunde Scheidegg', '023237'),
('Gemeinde Schernfeld / Abenteuerspielpfad', '020272'),
('Gemeinde Schernfeld / Allee der Bäume des Jahres', '020274'),
('Gemeinde Schernfeld / Lehrpfad (Rundweg)', '022592'),
('Gemeinde Schernfeld / Naturentdeckungsreise', '020275'),
('Gemeinde Schernfeld / Naturerlebnispfad Geländer', '003227'),
('Gemeinde Schernfeld / Pirschpfad', '020271'),
('Gemeinde Schernfeld / Sinneswanderung', '020251'),
('Gemeinde Scheyern / Akazienweg', '014596'),
('Gemeinde Scheyern / Benediktusweg', '011232'),
('Gemeinde Scheyern / Keltenweg', '016611'),
('Gemeinde Scheyern / Panoramaweg', '011231'),
('Gemeinde Scheyern / Planetenweg', '024394'),
('Gemeinde Schirmitz / Schirmitzer Panorama-Rundweg', '024397'),
('Gemeinde Schirmitz / Schirmitzer Panorama-Rundweg (Verbindungsweg)', '024396'),
('Gemeinde Schlammersdorf / blau auf weiß 1', '024616'),
('Gemeinde Schlammersdorf / blau auf weiß 2', '024615'),
('Gemeinde Schleching / Blasialm-Rundweg (Orchideenweg)', '011584'),
('Gemeinde Schleching / Buchberg-Rundweg (Hasenweg)', '011583'),
('Gemeinde Schleching / Grießelberg-Rundweg (Gamsweg)', '011357'),
('Gemeinde Schleching / Großer Talrundweg (Hirschweg)', '011580'),
('Gemeinde Schleching / Kleiner Talrundweg (Eichhörnchenweg)', '011586'),
('Gemeinde Schleching / Kneipp-Weg', '011587'),
('Gemeinde Schleching / Mühlberg-Rundweg (Mühlradlweg)', '011579'),
('Gemeinde Schleching / Nordic-Walking-Trail (blau)', '011581'),
('Gemeinde Schleching / Nordic-Walking-Trail (rot)', '011577'),
('Gemeinde Schleching / Nordic-Walking-Trail (schwarz)', '011578'),
('Gemeinde Schleching / Ramsen-Rundweg (Enzianweg)', '011685'),
('Gemeinde Schleching / Schmuggler-/Samer-Rundweg', '011361'),
('Gemeinde Schleching / Wegenetz der Gemeinde', '011359'),
('Gemeinde Schleching / Weitwies-Rundweg (Kuhweg)', '011582'),
('Gemeinde Schlehdorf / Wegenetz der Gemeinde', '017822'),
('Gemeinde Schliersee / Baumerlebnisweg', '017079'),
('Gemeinde Schliersee / Bockerlbahn-Weg', '017080'),
('Gemeinde Schliersee / Dr. Brodführer-Weg', '020098'),
('Gemeinde Schliersee / Erlebnispfad', '020096'),
('Gemeinde Schliersee / Filzen-Rundweg', '020094'),
('Gemeinde Schliersee / Geschichts- und Kulturwanderweg zur Burgruine Hohenwaldeck', '017073'),
('Gemeinde Schliersee / Kleiner Promenadenrundweg', '022252'),
('Gemeinde Schliersee / Lahner Höhenweg', '022246'),
('Gemeinde Schliersee / Ledersberg-Rundweg', '023188'),
('Gemeinde Schliersee / Max-Josef-Weg', '022268'),
('Gemeinde Schliersee / Rennersberg Höhenweg', '022257'),
('Gemeinde Schliersee / Seeweg um den Schliersee', '010859'),
('Gemeinde Schliersee / Sonnleitenweg', '011093'),
('Gemeinde Schliersee / Valepper-Almen-Rundweg', '022269'),
('Gemeinde Schliersee / Wasserfall Rundweg', '020103'),
('Gemeinde Schliersee / Waxensteinweg', '011094'),
('Gemeinde Schliersee / Westerberg Höhenweg', '022255'),
('Gemeinde Schmidmühlen / Skulpturenweg', '025385'),
('Gemeinde Schnaitsee / Historischer Rundweg zur Burgruine Kling', '012328'),
('Gemeinde Schnaitsee / Panorama-Rundweg um den Fernsehturm', '012327'),
('Gemeinde Schnaitsee / Panoramarundweg durch den Pfaffenwinkel', '022045'),
('Gemeinde Schnaitsee / Rundweg im Schnaitseer Seengebiet', '012326'),
('Gemeinde Schnaittach (Kreuzbühl) / weiß auf blau 2', '009385'),
('Gemeinde Schnaittach (Kreuzbühl) / weiß auf blau 4', '009388'),
('Gemeinde Schnaittach (Osterlohe) / weiß auf blau 5', '009389'),
('Gemeinde Schnaittach / Nordic-Walking-Trail blau', '023959'),
('Gemeinde Schnaittach / Nordic-Walking-Trail rot', '023958'),
('Gemeinde Schnaittach / Verbindungsweg weiß auf blau 4', '022015'),
('Gemeinde Schnaittach / Verbindungsweg weiß auf grün 5 (Hedersdorf Bhf.-Hienberg-Höhenweg)', '009383'),
('Gemeinde Schnaittach / weiß auf blau 1', '009326'),
('Gemeinde Schnaittach / weiß auf blau 2 (Kirchröttenbach-Frankenweg)', '009327'),
('Gemeinde Schnaittach / weiß auf blau 5 (Schnaittach-Kirchröttenbach)', '009330'),
('Gemeinde Schnaittach / weiß auf gelb 1', '009392'),
('Gemeinde Schnaittach / weiß auf grün 1', '009379'),
('Gemeinde Schnaittach / weiß auf grün 2', '009380'),
('Gemeinde Schnaittach / weiß auf grün 3', '009381'),
('Gemeinde Schnaittach / weiß auf grün 4', '009382'),
('Gemeinde Schnaittach / weiß auf grün 5', '009344'),
('Gemeinde Schnaittach / weiß auf grün 6', '009345'),
('Gemeinde Schnaittach / weiß auf rot 2 (Konrad-Ringel-Weg)', '011990'),
('Gemeinde Schnaittach / weiß auf rot 3', '009396'),
('Gemeinde Schnaittach / weiß auf rot 4', '009391'),
('Gemeinde Schnaittach / weiß auf rot 5', '009397'),
('Gemeinde Schneeberg / S1 (Rund um Schneeberg)', '019073'),
('Gemeinde Schneeberg / S2 (Warzenstein-Weg)', '019065'),
('Gemeinde Schneeberg / S3 (Gottersdorf-Weg)', '019079'),
('Gemeinde Schneeberg / S4 (Hornbach-Weg)', '019064'),
('Gemeinde Schneeberg / S5 (Hambrunn-Weg)', '019081'),
('Gemeinde Schneeberg / S6 (Morretal-Weg)', '019069'),
('Gemeinde Schneeberg/Zittenfelden / Z1', '020594'),
('Gemeinde Schneeberg/Zittenfelden / Z2', '020595'),
('Gemeinde Schneeberg/Zittenfelden / Z3', '020575'),
('Gemeinde Schneizlreuth / Dammweg', '012903'),
('Gemeinde Schneizlreuth / grün auf weiß Punkt', '012898'),
('Gemeinde Schneizlreuth / Himmelsleiter', '011908'),
('Gemeinde Schneizlreuth / Jochberg-Rundweg', '012890'),
('Gemeinde Schneizlreuth / Kalorienweg', '012888'),
('Gemeinde Schneizlreuth / Klausenlehrpfad', '012895'),
('Gemeinde Schneizlreuth / Lehrpfad Wald- und Forstwirtschaft-Einst und jetzt', '012902'),
('Gemeinde Schneizlreuth / Nordic-Walking Rundweg', '012893'),
('Gemeinde Schneizlreuth / Salinenrundweg', '012889'),
('Gemeinde Schneizlreuth / Salinenweg', '012901'),
('Gemeinde Schneizlreuth / Wegenetz der Gemeinde', '012874'),
('Gemeinde Schnelldorf / Fuchsweg', '001552'),
('Gemeinde Schnelldorf / schwarz auf gelb Ameise', '000653'),
('Gemeinde Schnelldorf / schwarz auf gelb Eichenblatt', '001581'),
('Gemeinde Schnelldorf / schwarz auf gelb Eichhörnchen', '001842'),
('Gemeinde Schnelldorf / schwarz auf gelb Fisch', '000661'),
('Gemeinde Schnelldorf / schwarz auf gelb Hase', '001553'),
('Gemeinde Schnelldorf / schwarz auf gelb Milan', '000660'),
('Gemeinde Schnelldorf / schwarz auf gelb Reh', '001901'),
('Gemeinde Schnelldorf / schwarz auf gelb Salamander', '001840'),
('Gemeinde Schnelldorf / schwarz auf gelb Specht', '001902'),
('Gemeinde Schnelldorf / schwarz auf gelb Wildschwein', '001836'),
('Gemeinde Schöfweg / Sonnenwald-Erlebnispfad', '024024'),
('Gemeinde Schöllkrippen / S2', '017712'),
('Gemeinde Schönau / weiß auf blau 2', '003733'),
('Gemeinde Schönau / weiß auf rot 1', '003520'),
('Gemeinde Schönau a.Königssee / Wegenetz der Gemeinde', '012860'),
('Gemeinde Schönbrunn i.Steigerwald / schwarz S1', '004620'),
('Gemeinde Schönbrunn i.Steigerwald / schwarz S2', '004622'),
('Gemeinde Schönbrunn i.Steigerwald / schwarz S3', '004621'),
('Gemeinde Schönbrunn i.Steigerwald / schwarz S4', '005241'),
('Gemeinde Schöngeising / Gehen-Hören-Sehen', '022155'),
('Gemeinde Schöngeising / Jexhof', '015984'),
('Gemeinde Schonungen / Jubiläumsweg Schweinfurt-Mainberg', '013109'),
('Gemeinde Schonungen / rot Punkt (Hesselbach-Naturfreundehaus Marktsteinach)', '013016'),
('Gemeinde Schonungen/Hausen / Hausener Rundweg (grün)', '021362'),
('Gemeinde Schonungen/Hausen / Hausener Rundweg (rot)', '021363'),
('Gemeinde Schonungen/V.G.L. Schonungen / rot auf weiß Apfel (Apfelweg)', '016381'),
('Gemeinde Schwabegg / Natur- und Kulturlehrpfad Schwabegg', '022634'),
('Gemeinde Schwabsoien / 1 (Panoramaweg)', '014452'),
('Gemeinde Schwabsoien / 2 (Dornau-Rundweg)', '014451'),
('Gemeinde Schwabsoien / 4 (Westliche Dienhauser-Weiher-Runde)', '013179'),
('Gemeinde Schwabsoien / 7 (Östliche Dienhauser-Weiher-Runde)', '013185'),
('Gemeinde Schwabsoien / blau auf gelb S3', '016352'),
('Gemeinde Schwabsoien / Mühlenweg', '016351'),
('Gemeinde Schwabsoien / Schönauweg 6', '012620'),
('Gemeinde Schwaig b.Nürnberg / Pegnitztal-Rundweg', '020839'),
('Gemeinde Schwaigen / Glashüttenrundweg', '024824'),
('Gemeinde Schwangau / Alpsee-Rundweg', '013087'),
('Gemeinde Schwangau / Der kleine GEOgrenzGÄNGER', '023726'),
('Gemeinde Schwangau / Fingersteig', '021311'),
('Gemeinde Schwangau / GEOgrenzGÄNGER', '023738'),
('Gemeinde Schwangau / Gipsmühl-Runde', '025248'),
('Gemeinde Schwangau / Königsrunde am Tegelberg', '024094'),
('Gemeinde Schwangau / Kulturpfad Schutzengelweg', '013096'),
('Gemeinde Schwangau / Naturpfad Ahornreitweg', '013084'),
('Gemeinde Schwangau / Nordic 1 (Kurparkrunde)', '013093'),
('Gemeinde Schwangau / Nordic 2 (Schwangauer Ortsteilrunde)', '013094'),
('Gemeinde Schwangau / Nordic 3 (Schwangau-Brunnen)', '013091'),
('Gemeinde Schwangau / Nordic 4 (Schwansee-Rundweg)', '013086'),
('Gemeinde Schwangau / Nordic 4a (Schwanseerunde mit Alpenrosenweg)', '013095'),
('Gemeinde Schwangau / Nordic 5 (Große Alpseerunde)', '013092'),
('Gemeinde Schwangau / Schwangauer Rundweg', '011776'),
('Gemeinde Schwangau / Tegelbergsteig', '021312'),
('Gemeinde Schwarzach a.Main / schwarz auf gelb Pilz', '004183'),
('Gemeinde Schwarzach a.Main / Schwarzacher Kulturwanderweg', '024737'),
('Gemeinde Schwarzenberg am Böhmerwald (A) / schwarz auf gelb 63 (Glashüttenweg)', '017662'),
('Gemeinde Schwarzenbruck / Historischer Rundweg', '024265'),
('Gemeinde Schwarzenbruck / Rundweg Fröschau', '024264'),
('Gemeinde Schwarzenbruck / Rundweg Urkirche', '024263'),
('Gemeinde Schwarzenbruck / schwarz auf gelb 9', '016130'),
('Gemeinde Schwarzenbruck / Wasserwirtschaftlicher Lehrpfad weiß auf blau 5', '014045'),
('Gemeinde Schwarzenbruck / weiß auf grün 1 (Ludwig-Donau-Main-Kanal Schleuse52-Feucht Ost-Schwarzenbruck)', '020557'),
('Gemeinde Schwarzenbruck / weiß auf grün 2 (Wildmeistersteig/Brück-Kanal)', '020555'),
('Gemeinde Schwarzenbruck / weiß auf grün 3 (Oberhembach/Wildmeistersteig)', '020560'),
('Gemeinde Schwarzenbruck / weiß auf grün 4 (Gsteinach Kanalbrücke-Schwarzachschlucht)', '020558'),
('Gemeinde Schwarzenbruck / weiß auf grün 5 (Unterlindelbach-Oberhembach)', '020559'),
('Gemeinde Schwarzhofen / schwarz auf gelb S1 (Kesselweg)', '021361'),
('Gemeinde Schwarzhofen / schwarz auf gelb S2 (Kalvarienbergweg)', '021354'),
('Gemeinde Schwarzhofen / schwarz auf gelb S2a (Trathweiherweg)', '021355'),
('Gemeinde Schwarzhofen / schwarz auf gelb S3 (Hussitengrabenweg)', '014904'),
('Gemeinde Schwarzhofen / schwarz auf gelb S4 (Aschauer-Bergweg)', '021360'),
('Gemeinde Schwarzhofen / schwarz auf gelb S5 (Burgauweg)', '001587'),
('Gemeinde Schwarzhofen / schwarz auf gelb S6 (Ziegelhofweg)', '021353'),
('Gemeinde Schwarzhofen / schwarz auf gelb S7 (Haaginger Bergweg)', '000362'),
('Gemeinde Schwarzhofen / schwarz auf gelb S8 (Auerbachtalweg)', '001589'),
('Gemeinde Schwarzhofen / schwarz auf gelb S9 (Schwarzachauenweg)', '019698'),
('Gemeinde Schwarzhofen / weiß auf grün RumS (Rund um Schwarzhofen)', '021357'),
('Gemeinde Schwebheim / Kräuterlehrpfad', '022542'),
('Gemeinde Seeg / 5-Seen-Runde', '013079'),
('Gemeinde Seeg / Höhenrundweg Senkele', '017882'),
('Gemeinde Seeg / Honigweg', '022470'),
('Gemeinde Seeg / Naturpfad Senkele', '013080'),
('Gemeinde Seeg / Osterwald', '013081'),
('Gemeinde Seeg / Wiesleutener-Moos-Runde', '013082'),
('Gemeinde Seeon-Seebruck / Moorrundweg', '013890'),
('Gemeinde Seeon-Seebruck / Wegenetz der Gemeinde', '013870'),
('Gemeinde Seeon-Seebruck / Weinbergrunde', '013894'),
('Gemeinde Seeshaupt / schwarz auf gelb 10', '000612'),
('Gemeinde Seeshaupt / schwarz auf gelb 11', '000617'),
('Gemeinde Seeshaupt / schwarz auf gelb 11a', '000615'),
('Gemeinde Seeshaupt / schwarz auf gelb 11b', '000616'),
('Gemeinde Seeshaupt / Wegenetz der Gemeinde', '014209'),
('Gemeinde Segnitz / grün Wein (Wanderweg 2)', '003684'),
('Gemeinde Segnitz / schwarz Wein (Wanderweg 1)', '003685'),
('Gemeinde Seinsheim / Lehrpfad Seinsheimer Baumhoroskop', '018682'),
('Gemeinde Seinsheim / S3', '023205'),
('Gemeinde Seinsheim / schwarz auf gelb S1 (Bildstockweg)', '003920'),
('Gemeinde Sengenthal / weiß auf blau 6 (Steinbruchweg)', '016285'),
('Gemeinde Sengenthal / weiß auf grün 2 (Sengenthaler Kanalweg)', '016299'),
('Gemeinde Sengenthal / weiß auf rot 1 (Reichertshofener Kirchweg)', '016287'),
('Gemeinde Sengenthal / weiß auf rot 4 (Pfaffenbrunnen-Weg)', '016290'),
('Gemeinde Sengenthal / weiß auf rot 5 (Weichselsteinweg)', '016278'),
('Gemeinde Sennfeld / Gemüselehrpfad', '022899'),
('Gemeinde Sennfeld / Lehrpfad', '010656'),
('Gemeinde Seubersdorf i.d.OPf. / blau Punkt (Mühltal)', '017953'),
('Gemeinde Seubersdorf i.d.OPf. / grün Punkt (Laubholz)', '017954'),
('Gemeinde Seubersdorf i.d.OPf. / Naturwallfahrtsweg um den Petersberg (Kurze Runde)', '007296'),
('Gemeinde Seubersdorf i.d.OPf. / Naturwallfahrtsweg um den Petersberg (Lange Runde)', '007295'),
('Gemeinde Seubersdorf i.d.OPf. / rot Punkt (Raubritterweg)', '013411'),
('Gemeinde Seubersdorf i.d.OPf. / schwarz auf weiß Punkt (Schwarzer Herrgott)', '013817'),
('Gemeinde Seybothenreuth / Seybothenreuth-Birker Jakobusweg', '024806'),
('Gemeinde Siegsdorf / 10', '024215'),
('Gemeinde Siegsdorf / 11', '024234'),
('Gemeinde Siegsdorf / 12', '024209'),
('Gemeinde Siegsdorf / 14', '024237'),
('Gemeinde Siegsdorf / 2', '024213'),
('Gemeinde Siegsdorf / 20', '024113'),
('Gemeinde Siegsdorf / 21', '024120'),
('Gemeinde Siegsdorf / 22', '024117'),
('Gemeinde Siegsdorf / 24', '020310'),
('Gemeinde Siegsdorf / 25', '020309'),
('Gemeinde Siegsdorf / 26', '020312'),
('Gemeinde Siegsdorf / 28', '011506'),
('Gemeinde Siegsdorf / 28a', '024118'),
('Gemeinde Siegsdorf / 29', '020311'),
('Gemeinde Siegsdorf / 2a', '024230'),
('Gemeinde Siegsdorf / 3', '024207'),
('Gemeinde Siegsdorf / 30', '024114'),
('Gemeinde Siegsdorf / 4', '024223'),
('Gemeinde Siegsdorf / 41', '024235'),
('Gemeinde Siegsdorf / 42', '024227'),
('Gemeinde Siegsdorf / 44', '024216'),
('Gemeinde Siegsdorf / 48 (Riedl Runde)', '024211'),
('Gemeinde Siegsdorf / 5', '024225'),
('Gemeinde Siegsdorf / 50', '024222'),
('Gemeinde Siegsdorf / 63', '024228'),
('Gemeinde Siegsdorf / 64', '024208'),
('Gemeinde Siegsdorf / 65', '024219'),
('Gemeinde Siegsdorf / 70', '024210'),
('Gemeinde Siegsdorf / 71', '024221'),
('Gemeinde Siegsdorf / 8', '011508'),
('Gemeinde Siegsdorf / 8a', '024218'),
('Gemeinde Siegsdorf / 8b', '024206'),
('Gemeinde Siegsdorf / 8c', '024220'),
('Gemeinde Siegsdorf / 9', '024232'),
('Gemeinde Siegsdorf / 9a', '024224'),
('Gemeinde Siegsdorf / Bad Adelholzen Wanderung', '024236'),
('Gemeinde Siegsdorf / blau 17', '011505'),
('Gemeinde Siegsdorf / Ferienpark Rundweg Nordrunde', '024233'),
('Gemeinde Siegsdorf / Ferienpark Rundweg Südrunde', '024229'),
('Gemeinde Siegsdorf / Hochberg-Runde', '024231'),
('Gemeinde Siegsdorf / Hochmoor-Rundweg', '024226'),
('Gemeinde Siegsdorf / Maria Eck Rundweg', '011499'),
('Gemeinde Siegsdorf / Nordic-Walking-Trail (blau)', '011502'),
('Gemeinde Siegsdorf / Nordic-Walking-Trail (grün)', '011500'),
('Gemeinde Siegsdorf / Nordic-Walking-Trail (rot)', '011498'),
('Gemeinde Siegsdorf / rot 6', '011507'),
('Gemeinde Siegsdorf / Salinen-Rundweg', '024214'),
('Gemeinde Siegsdorf / Soleleitungsweg', '012751'),
('Gemeinde Siegsdorf / St. Georgskircherl-Siegsdorf', '024212'),
('Gemeinde Siegsdorf / Sulzberger Höhenweg', '012753'),
('Gemeinde Siegsdorf / Zinnkopfsteig', '024217'),
('Gemeinde Sindelsdorf / Sindelsdorfer Malerweg', '017805'),
('Gemeinde Sinzing / Lehrpfad Walderlebnispfad', '024734'),
('Gemeinde Sinzing / Märchenpfad', '023303'),
('Gemeinde Sinzing / Waldlehrpfad', '023302'),
('Gemeinde Söchtenau / Wegenetz der Gemeinde', '011854'),
('Gemeinde Sommerhausen / Eichenlohe-Weg', '018684'),
('Gemeinde Sommerhausen / Historischer Ortsrundgang', '018694'),
('Gemeinde Sommerhausen / Wanderweg der Ortsgeschichte', '003619'),
('Gemeinde Sommerhausen / Wein-Kultur-Weg', '003620'),
('Gemeinde Sommerhausen / Weinbergs-Weg', '003676'),
('Gemeinde Sommerkahl / Lehrpfad Grube Wilhelmine', '017710'),
('Gemeinde Sonnen / blau Balken', '006892'),
('Gemeinde Sonnen / grün Balken', '006891'),
('Gemeinde Sonnen / hellblau Balken (Rundweg Haselberg)', '017255'),
('Gemeinde Sonnen / rot Balken', '006890'),
('Gemeinde Sonnen / Sonnensystemwanderweg', '023092'),
('Gemeinde Speinshart / Kloster Speinshart', '023758'),
('Gemeinde St. Wolfgang / Jakobsweg Blau', '024702'),
('Gemeinde St. Wolfgang / Jakobsweg Gelb', '024700'),
('Gemeinde St. Wolfgang / Jakobsweg Orange', '024701'),
('Gemeinde St. Wolfgang / Jakobsweg Rot', '024703'),
('Gemeinde Stadtlauringen / Rückert-Rundweg Oberlauringen', '020749'),
('Gemeinde Stadtlauringen / Weg der Sinne (Rund um Schloss Craheim)', '024186'),
('Gemeinde Stallwang / Zum Gallner', '023535'),
('Gemeinde Stammbach / Rund um Stammbach', '002003'),
('Gemeinde Stammbach / Waldpflegeparcours am Weißenstein', '024164'),
('Gemeinde Stammham / schwarz Andreaskreuz', '001962'),
('Gemeinde Stammham / schwarz Dreieck', '001967'),
('Gemeinde Stammham / schwarz Punkt', '001964'),
('Gemeinde Stammham / schwarz Ring', '001968'),
('Gemeinde Stamsried / Kraftweg Stamsried', '014074'),
('Gemeinde Stamsried / Nordic-Walking-Trail weiß auf blau 1 (Einsteigerrunde)', '018597'),
('Gemeinde Stamsried / Nordic-Walking-Trail weiß auf rot 2 (Vitalrunde)', '018595'),
('Gemeinde Stamsried / Nordic-Walking-Trail weiß auf schwarz 3 (Profistrecke)', '018594'),
('Gemeinde Stamsried / Obstlehrpfad', '015890'),
('Gemeinde Stamsried / Wald- und Erlebnispfad', '023689'),
('Gemeinde Staudach-Egerndach / Wegenetz der Gemeinde', '011432'),
('Gemeinde Stegaurach / Nordic-Walking-Trail schwarz auf blau C', '019317'),
('Gemeinde Stegaurach / Nordic-Walking-Trail schwarz auf gelb A', '019336'),
('Gemeinde Stegaurach / Nordic-Walking-Trail weiß auf rot B', '019316'),
('Gemeinde Steinbach (Baden-Württemberg) / St3', '020607');
INSERT INTO `Wanderweg` (`name`, `wanderweg_id`) VALUES
('Gemeinde Steinfeld / Methusalemwanderweg blau', '024779'),
('Gemeinde Steinfeld / Methusalemwanderweg braun', '024778'),
('Gemeinde Steinfeld / Methusalemwanderweg orange', '024776'),
('Gemeinde Steinfeld / Methusalemwanderweg pink', '024777'),
('Gemeinde Steingaden / blau auf gelb ST3', '010884'),
('Gemeinde Steingaden / blau auf gelb STU', '010886'),
('Gemeinde Steingaden / Waldlehrpfad', '010889'),
('Gemeinde Steinsfeld/Reichelshofen / Landwehr-Bräu Bierwanderweg', '024098'),
('Gemeinde Steinwiesen / Waldlehrpfad', '013102'),
('Gemeinde Stephanskirchen / 1', '011807'),
('Gemeinde Stephanskirchen / 2', '011806'),
('Gemeinde Stephanskirchen / Kulturgeschichtlicher, ökologischer Rundweg', '015909'),
('Gemeinde Stephanskirchen / Wegenetz der Gemeinde', '011808'),
('Gemeinde Stetten / NaTour und Wein im Stettener Stein', '019893'),
('Gemeinde Stetten / Naturlehrpfad', '017014'),
('Gemeinde Stetten / Trimmpfad (Vita Parcours)', '017015'),
('Gemeinde Stiefenhofen / Nordic-Walking-Trail weiß auf rot 17', '018557'),
('Gemeinde Stiefenhofen / Nordic-Walking-Trail weiß auf rot 18', '018542'),
('Gemeinde Stiefenhofen / Nordic-Walking-Trail weiß auf rot 20', '017961'),
('Gemeinde Stiefenhofen / Nordic-Walking-Trail weiß auf rot 21', '017930'),
('Gemeinde Stiefenhofen / Nordic-Walking-Trail weiß auf schwarz 19', '018548'),
('Gemeinde Stiefenhofen / Nordic-Walking-Trail weiß auf schwarz 22', '017928'),
('Gemeinde Stiefenhofen / weiß auf grün 1', '017925'),
('Gemeinde Stiefenhofen / weiß auf grün 2', '017926'),
('Gemeinde Stiefenhofen / weiß auf grün 3', '017937'),
('Gemeinde Stockheim / durch die Bergbaugeschichte', '012675'),
('Gemeinde Stötten a.Auerberg / Burgleiten-Brunnenrunde', '018713'),
('Gemeinde Stötten a.Auerberg / Liesewangerrunde', '013224'),
('Gemeinde Stötten a.Auerberg / Moos-Erlebnis-Pfad (MEP)', '013225'),
('Gemeinde Stötten a.Auerberg / Römerweg', '013226'),
('Gemeinde Stöttwang / Gennach-Höhenweg', '013167'),
('Gemeinde Stöttwang / Haldenwang-Runde', '013173'),
('Gemeinde Stöttwang / Reichenbachrunde', '013181'),
('Gemeinde Strullendorf und Pettstadt / Sieben Flüsse Wanderweg Zubringer (Strullendorf Bhf.-Pettstadt)', '024780'),
('Gemeinde Stubenberg / grün auf weiß 10', '005207'),
('Gemeinde Stubenberg / grün auf weiß 11', '005206'),
('Gemeinde Stubenberg / grün auf weiß 12', '005284'),
('Gemeinde Stubenberg / grün auf weiß 13', '005205'),
('Gemeinde Stubenberg / grün auf weiß 14', '020864'),
('Gemeinde Stubenberg / grün auf weiß 15', '005208'),
('Gemeinde Stubenberg / grün auf weiß 16', '020865'),
('Gemeinde Stubenberg / grün auf weiß 17', '020866'),
('Gemeinde Sugenheim / rot auf gelb Su1', '003956'),
('Gemeinde Sugenheim / rot auf gelb Su10', '003962'),
('Gemeinde Sugenheim / rot auf gelb Su11', '014982'),
('Gemeinde Sugenheim / rot auf gelb Su3', '003958'),
('Gemeinde Sugenheim / rot auf gelb Su4', '008237'),
('Gemeinde Sugenheim / rot auf gelb Su8', '023643'),
('Gemeinde Sugenheim / rot auf gelb Su9', '023640'),
('Gemeinde Sugenheim/Ullstadt / rot auf gelb Su5', '003957'),
('Gemeinde Sugenheim/Ullstadt / rot auf gelb Su6', '003961'),
('Gemeinde Sugenheim/Ullstadt / rot auf gelb Su7', '003960'),
('Gemeinde Sulzbach / S1', '020744'),
('Gemeinde Sulzbach / S2', '020740'),
('Gemeinde Sulzbach am Main / Lehrpfad Walderlebnis Hutmannswald', '021924'),
('Gemeinde Sulzberg / Historischer Erlebnis-Wanderweg Heinrichweg H1', '014003'),
('Gemeinde Sulzberg / Historischer Erlebnis-Wanderweg Heinrichweg H2', '013993'),
('Gemeinde Sulzberg / weiß auf blau R3', '014005'),
('Gemeinde Sulzberg / weiß auf grün R1', '014020'),
('Gemeinde Sulzberg / weiß auf grün R10', '014029'),
('Gemeinde Sulzberg / weiß auf grün R11', '014016'),
('Gemeinde Sulzberg / weiß auf grün R12', '014009'),
('Gemeinde Sulzberg / weiß auf grün R2', '014021'),
('Gemeinde Sulzberg / weiß auf grün R4', '014004'),
('Gemeinde Sulzberg / weiß auf grün R5', '014022'),
('Gemeinde Sulzberg / weiß auf grün R6', '014007'),
('Gemeinde Sulzberg / weiß auf grün R7', '014006'),
('Gemeinde Sulzberg / weiß auf grün R8', '014008'),
('Gemeinde Sulzberg / weiß auf grün R9', '013997'),
('Gemeinde Sulzfeld / Biergartenrundweg', '021535'),
('Gemeinde Sulzfeld / Bulldog-Runde', '024961'),
('Gemeinde Sulzfeld / Drei Dörfer Runde', '024449'),
('Gemeinde Sulzfeld / Fischlehrpfad Sulzfelder Badesee', '023211'),
('Gemeinde Sulzfeld / Gutsherrenpfad', '024960'),
('Gemeinde Sulzfeld / Höhbergweg', '024690'),
('Gemeinde Sulzfeld / Jubiläumsweg', '025342'),
('Gemeinde Sulzfeld / Ochsenpfad', '024694'),
('Gemeinde Sulzfeld / Schäferweg', '024447'),
('Gemeinde Sulzfeld / Weg der Kulturen', '024450'),
('Gemeinde Sulzfeld / Weg des Wassers', '024448'),
('Gemeinde Sulzfeld a.Main / Cyriakusberg', '018693'),
('Gemeinde Sulzfeld a.Main / Weinwanderweg Maustal', '018508'),
('Gemeinde Sulzthal / MainMuschelkalk Sulzthal', '024496'),
('Gemeinde Taching a.See / Barfußwanderweg', '023805'),
('Gemeinde Taching a.See / Großer Tierwanderweg', '014633'),
('Gemeinde Taching a.See / Historischer Weg', '014632'),
('Gemeinde Taching a.See / Höhenweg', '014631'),
('Gemeinde Taching a.See / Kapellenrundweg', '014634'),
('Gemeinde Taching a.See / Kleiner Tierwanderweg', '014636'),
('Gemeinde Taching a.See / Panoramaweg', '014635'),
('Gemeinde Tännesberg / Geologischer Lehrpfad', '009732'),
('Gemeinde Tännesberg / Obstlehrpfad', '009731'),
('Gemeinde Tännesberg / Rebhuhnweg', '021674'),
('Gemeinde Tagmersheim / Diagnoseweg blau auf weiß Dreieck', '019774'),
('Gemeinde Tagmersheim / Diagnoseweg rot auf weiß Dreieck', '019773'),
('Gemeinde Tagmersheim / Diagnoseweg schwarz auf weiß Dreieck', '019775'),
('Gemeinde Tann / grün auf weiß A (Westlicher Rundwanderweg)', '013313'),
('Gemeinde Tann / grün auf weiß B (Kapellenweg)', '013312'),
('Gemeinde Tann / grün auf weiß C (Zimmerner Runde)', '005146'),
('Gemeinde Tann / Naturlehrpfad', '014360'),
('Gemeinde Tapfheim / Weg 1 (Wandern um die Tapfheimer Seen)', '016256'),
('Gemeinde Tapfheim / Weg 2 (Rund um Dettenhart)', '016868'),
('Gemeinde Tapfheim / Weg 3 (Rundweg Tapfheim-Buch-Brachstadt)', '016866'),
('Gemeinde Tapfheim / Weg 4 (Weg zur Kapelle Maria-Magdalena)', '019214'),
('Gemeinde Tapfheim / Weg 5 (Rettingen und Schwaighöfe)', '016263'),
('Gemeinde Tapfheim / Weg 6 (Große Donau-Schwaigenrunde)', '019213'),
('Gemeinde Taufkirchen (Vils) / blau auf weiß 10 (Familientour)', '005465'),
('Gemeinde Taufkirchen (Vils) / blau auf weiß 7 (Auenweg)', '005471'),
('Gemeinde Taufkirchen (Vils) / braun auf weiß 2 (Breitenweiher Runde)', '005459'),
('Gemeinde Taufkirchen (Vils) / gelb auf weiß 9 (Auf da Sunnseitn)', '005464'),
('Gemeinde Taufkirchen (Vils) / grün auf weiß 4 (Emlinger Runde)', '005461'),
('Gemeinde Taufkirchen (Vils) / grün auf weiß 6 (Vilstaler Höhenweg)', '005472'),
('Gemeinde Taufkirchen (Vils) / lila auf weiß 8 (Grimold Tour)', '005463'),
('Gemeinde Taufkirchen (Vils) / orange auf weiß 3 (Waldbad-Tour))', '005460'),
('Gemeinde Taufkirchen (Vils) / pink auf weiß 5 (Zwergenwaldweg)', '005462'),
('Gemeinde Taufkirchen (Vils) / rot auf weiß 1 (Taufkirchener Hausrunde)', '005458'),
('Gemeinde Taufkirchen / Trimmpfad (Vita Parcours)', '001008'),
('Gemeinde Tegernheim / grün auf weiß Punkt', '005677'),
('Gemeinde Tegernheim / Raute blau (Rundweg Pfarrwörth)', '005678'),
('Gemeinde Teisendorf / 26 (Hochhorn)', '024201'),
('Gemeinde Teisendorf / 4 (Ufering-Rundweg)', '024200'),
('Gemeinde Teisendorf / Bergler-Weg 9', '004796'),
('Gemeinde Teisendorf / Eisgraben-Rundweg 12', '004775'),
('Gemeinde Teisendorf / Griesacker-Rundweg 23', '004785'),
('Gemeinde Teisendorf / Großer Sonnenweg 32', '004800'),
('Gemeinde Teisendorf / Haager-Holz-Weg 44', '004825'),
('Gemeinde Teisendorf / Heigelsberg-Rundweg 14', '004774'),
('Gemeinde Teisendorf / Höglwörther-Weg 5', '004793'),
('Gemeinde Teisendorf / Kachelstein-Rundweg 37', '004807'),
('Gemeinde Teisendorf / Kleiner Sonnenweg 31', '004799'),
('Gemeinde Teisendorf / Knappenfeld-Rundweg 35', '004805'),
('Gemeinde Teisendorf / Lußer Stausee-Rundweg 13', '004776'),
('Gemeinde Teisendorf / Mehringer Schleife 11', '004784'),
('Gemeinde Teisendorf / Panorama-Rundweg 22', '004786'),
('Gemeinde Teisendorf / Rund ums Achthal 33', '004802'),
('Gemeinde Teisendorf / Salzburgblick-Rundweg 25', '004797'),
('Gemeinde Teisendorf / Schelmberg-Rundweg 24', '004788'),
('Gemeinde Teisendorf / Schwarzenberg-Rundweg 34', '004804'),
('Gemeinde Teisendorf / Seeleiten-Weg 7', '004795'),
('Gemeinde Teisendorf / Stausee-Weg 8', '004777'),
('Gemeinde Teisendorf / Surspeicher-Weg 42', '004783'),
('Gemeinde Teisendorf / Teisendorfer Bierwanderweg', '025370'),
('Gemeinde Teisendorf / Teisendorfer Rundweg 1', '004789'),
('Gemeinde Teisendorf / Thumberg-Rundweg 21', '004798'),
('Gemeinde Teisendorf / Tiefenthaler Waldweg 46', '004829'),
('Gemeinde Teisendorf / Uferinger-Filz-Weg 43', '004824'),
('Gemeinde Teisendorf / Vachenlueg-Weg 6', '004794'),
('Gemeinde Teisendorf / Wald-Damm-Weg 3', '004791'),
('Gemeinde Teisendorf / Wald-Lehrpfad 2', '004790'),
('Gemeinde Teisendorf / Weitmoos-Rundweg 27', '004773'),
('Gemeinde Teisnach / Wald- und Naturlehrpfad', '018941'),
('Gemeinde Thalmässing / Spaßwanderweg Rundweg 1', '019429'),
('Gemeinde Thalmässing / Spaßwanderweg Rundweg 2', '019428'),
('Gemeinde Thalmässing / Spaßwanderweg Rundweg 3', '019427'),
('Gemeinde Thalmassing / weiß auf grün T10', '018448'),
('Gemeinde Thalmassing / weiß auf grün T2', '018455'),
('Gemeinde Thalmassing / weiß auf grün T3', '018446'),
('Gemeinde Thalmassing / weiß auf grün T4', '018451'),
('Gemeinde Thalmassing / weiß auf grün T5', '018453'),
('Gemeinde Thalmassing / weiß auf grün T6', '018452'),
('Gemeinde Thalmassing / weiß auf grün T7', '018454'),
('Gemeinde Thalmassing / weiß auf grün T8', '018447'),
('Gemeinde Thalmassing / weiß auf grün T9', '018450'),
('Gemeinde Thanstein / Erlebnis-Lehrpfad Kulzer Moos', '014094'),
('Gemeinde Thanstein / K1 (Drei Kreuze Weg)', '021228'),
('Gemeinde Thanstein / schwarz auf gelb K2 (Ödweg-Stonehenge)', '018626'),
('Gemeinde Thanstein / schwarz auf weiß K4 (Moosweg)', '000367'),
('Gemeinde Theilenhofen / Limes-Römerbad', '018651'),
('Gemeinde Theilheim / Wein- und Naturwanderweg Theilheimer Altenberg', '023202'),
('Gemeinde Theisseil / rot auf weiß T (Zum Goldsteig)', '022095'),
('Gemeinde Theres / schwarz auf gelb Turm (Obertheres)', '012003'),
('Gemeinde Theres / schwarz auf grau Specht (Obertheres)', '012004'),
('Gemeinde Thiersheim / Kothingenbibersbacher Wander- und Naturlehrpfad', '022187'),
('Gemeinde Thiersheim / Weg der Ermutigung', '022188'),
('Gemeinde Thierstein / Rundwanderweg 1', '025194'),
('Gemeinde Thierstein / Rundwanderweg 2', '025195'),
('Gemeinde Thierstein / Rundwanderweg 3', '025196'),
('Gemeinde Thierstein / Rundwanderweg 4', '025197'),
('Gemeinde Thüngen / Ins Werntal', '017473'),
('Gemeinde Thüngen / Schau ins Land', '017471'),
('Gemeinde Thüngen / Um die Wengert', '017467'),
('Gemeinde Thüngersheim / 2 (Panoramaweg)', '004767'),
('Gemeinde Thüngersheim / 3 (Orchideenweg)', '004768'),
('Gemeinde Thüngersheim / 4 (Mainaue-Weg)', '004769'),
('Gemeinde Thüngersheim / 6 Weinpfad', '017477'),
('Gemeinde Thüngersheim / rot auf weiß 5 (Höhenweg)', '004770'),
('Gemeinde Thüngersheim / schwarz auf weiß 1 (St.-Michael-Weg)', '004766'),
('Gemeinde Thüngersheim / Weinlehrpfad', '017478'),
('Gemeinde Thurmansbang / Georg-Höltl-Weg', '016882'),
('Gemeinde Thurnau / Kinder-Naturbegegnungsweg Tannfeld', '021001'),
('Gemeinde Thurnau / rot auf weiß Dreieck', '025463'),
('Gemeinde Thurnau / rot auf weiß Dreieck (Thurnau-Alladorf)', '025466'),
('Gemeinde Thurnau / schwarz V', '007282'),
('Gemeinde Thyrnau / Kellberger Keltenrunde', '020658'),
('Gemeinde Thyrnau / Nordic-Walking-Trail 1 (Radiästhesiepfad)', '024730'),
('Gemeinde Thyrnau / Nordic-Walking-Trail 3 (Erlautal Route)', '024731'),
('Gemeinde Thyrnau / Nordic-Walking-Trail 4 (Thyrnauer Runde)', '024511'),
('Gemeinde Thyrnau / schwarz auf weiß 40 (Waldreutweg)', '006363'),
('Gemeinde Thyrnau / schwarz auf weiß 41 (Schlossbergweg)', '006364'),
('Gemeinde Thyrnau / schwarz auf weiß 42 (Großer Waldweg)', '006365'),
('Gemeinde Thyrnau / schwarz auf weiß 43 (Fürstbergweg)', '006366'),
('Gemeinde Thyrnau / schwarz auf weiß 44 (Mühlenweg)', '006367'),
('Gemeinde Thyrnau / schwarz auf weiß 45 (Schmölzer Weg)', '006368'),
('Gemeinde Thyrnau / schwarz auf weiß 46 (Langholzweg)', '006369'),
('Gemeinde Thyrnau / schwarz auf weiß 47 (Hochsteinweg)', '006370'),
('Gemeinde Thyrnau / schwarz auf weiß 48 (Kleiner Leitenweg)', '006371'),
('Gemeinde Thyrnau / schwarz auf weiß 49', '006402'),
('Gemeinde Thyrnau / schwarz auf weiß 50', '006401'),
('Gemeinde Thyrnau / schwarz auf weiß 51', '006403'),
('Gemeinde Thyrnau / schwarz auf weiß 52', '006404'),
('Gemeinde Thyrnau / schwarz auf weiß 53', '006405'),
('Gemeinde Thyrnau / schwarz auf weiß 54', '006697'),
('Gemeinde Thyrnau / schwarz auf weiß 55', '006696'),
('Gemeinde Thyrnau / schwarz auf weiß 58 (König-Max-Weg)', '006373'),
('Gemeinde Thyrnau / schwarz auf weiß 59 (Waldsteig)', '006374'),
('Gemeinde Thyrnau / schwarz auf weiß 60 (Kellberger Weg)', '006375'),
('Gemeinde Thyrnau / Wegenetz der Gemeinde', '017262'),
('Gemeinde Tiefenbach / schwarz auf lila 9', '016586'),
('Gemeinde Tiefenbach / weiß auf rot 1 (Tiefenbach-Haselbach)', '006132'),
('Gemeinde Tiefenbach / weiß auf rot 10', '005964'),
('Gemeinde Tiefenbach / weiß auf rot 11', '005963'),
('Gemeinde Tiefenbach / weiß auf rot 12', '005965'),
('Gemeinde Tiefenbach / weiß auf rot 2 (Fischhaus-Mausmühle)', '006133'),
('Gemeinde Tiefenbach / weiß auf rot 3', '006134'),
('Gemeinde Tiefenbach / weiß auf rot 4', '006135'),
('Gemeinde Tiefenbach / weiß auf rot 6', '006138'),
('Gemeinde Tiefenbach / weiß auf rot 7', '006139'),
('Gemeinde Tiefenbach / weiß auf rot 8 (Kirchberg vorm Wald-Dreiflüsse Campingplatz)', '005966'),
('Gemeinde Tiefenbach/Gemeinde Treffelstein / AOK-Trail 1 (blau)', '021235'),
('Gemeinde Tiefenbach/Gemeinde Treffelstein / AOK-Trail 2 (rot)', '021238'),
('Gemeinde Tiefenbach/Gemeinde Treffelstein / AOK-Trail 3 (schwarz)', '021236'),
('Gemeinde Titting / Erlebnispfad', '001875'),
('Gemeinde Titting / Rundwanderweg Emsing', '021081'),
('Gemeinde Töpen / Leuchtholzweg', '021664'),
('Gemeinde Töpen / Mödlareuther Weg', '021666'),
('Gemeinde Töpen / Streitbergweg', '021667'),
('Gemeinde Töpen / Verbindungsweg Erligweg', '021665'),
('Gemeinde Trabelsdorf / Seenrunde weiß auf blau Schwan', '025003'),
('Gemeinde Trabitz / Lehrpfad Kulturlandschaft Weihersberg', '008326'),
('Gemeinde Traunstein / 5', '024722'),
('Gemeinde Traunstein / 6', '024720'),
('Gemeinde Trautskirchen / Naturlehrpfad', '007484'),
('Gemeinde Trautskirchen / schwarz auf gelb Hainbuche', '007424'),
('Gemeinde Trebgast / Nordic-Walking-Trail Laitscher Wald Route (schwarz)', '022861'),
('Gemeinde Trebgast / Nordic-Walking-Trail Trebgasttal Route (blau)', '022863'),
('Gemeinde Trebgast / Nordic-Walking-Trail Wehelitzer Berg Route (rot)', '022862'),
('Gemeinde Triftern / grün auf weiß 1', '005161'),
('Gemeinde Triftern / grün auf weiß 2', '014359'),
('Gemeinde Triftern / grün auf weiß 3', '004140'),
('Gemeinde Triftern / grün auf weiß 4', '004138'),
('Gemeinde Triftern / grün auf weiß 5', '020969'),
('Gemeinde Triftern / grün auf weiß 6', '004309'),
('Gemeinde Türkenfeld / Türkenfelder Walderlebnispfad', '021072'),
('Gemeinde Türkheim / Lehrpfad', '012563'),
('Gemeinde Tuntenhausen / Maxlrainer Rundgang', '015449'),
('Gemeinde Tussenhausen / Angelburg', '022140'),
('Gemeinde Tutzing / grün auf weiß 2', '000518'),
('Gemeinde Tutzing / MVV S-Bahn Zielwanderweg grün auf weiß Punkt (Tutzing Bhf-Monatshausen)', '020514'),
('Gemeinde Tutzing / Walderlebnisweg-Ein Weg für alle Sinne', '014222'),
('Gemeinde Tutzing / Wegenetz der Gemeinde', '014203'),
('Gemeinde Tutzing / X3', '020516'),
('Gemeinde Tutzing / X4', '020509'),
('Gemeinde Tutzing / X5 (Tutzing-Pähl)', '020515'),
('Gemeinde Tutzing / X7 (Tutzing-Erling)', '020507'),
('Gemeinde Tutzing / X8 (Tutzing-Maisinger See)', '020513'),
('Gemeinde Tutzing / X9', '020506'),
('Gemeinde Übersee / Die große Runde', '024723'),
('Gemeinde Übersee / Ewigkeitsweg', '013908'),
('Gemeinde Übersee / Kleine Ortswanderung', '024715'),
('Gemeinde Übersee / Wegenetz der Gemeinde', '013907'),
('Gemeinde Übersee / weiß auf grün 33 (Buchwald-Rundweg)', '013911'),
('Gemeinde Übersee / Zum Chiemsee', '024727'),
('Gemeinde Üchtelhausen / Vitaparcours Üchtelhausen', '021506'),
('Gemeinde Üchtelhausen / Waldlehrpfad Üchtelhausen', '025528'),
('Gemeinde Uehlfeld / Natur- und Erlebnispfad an der Weisach', '023991'),
('Gemeinde Uehlfeld / Rundweg schwarz auf gelb U2', '025522'),
('Gemeinde Uehlfeld / Storchen-Lehrpfad', '016825'),
('Gemeinde Uettingen / Nordic Walking 1 (blau)', '024934'),
('Gemeinde Uettingen / Nordic Walking 2 (grün)', '024937'),
('Gemeinde Uettingen / Nordic Walking 3 (rot)', '024935'),
('Gemeinde Uettingen / Nordic Walking 4 (orange)', '024932'),
('Gemeinde Uettingen / Nordic Walking 5 (hellrot)', '024928'),
('Gemeinde Uettingen / Nordic Walking 6 (lila)', '024936'),
('Gemeinde Uffing a.Staffelsee / Haslesberg-Rundweg', '010310'),
('Gemeinde Uffing a.Staffelsee / Mühlenweg', '024823'),
('Gemeinde Uffing a.Staffelsee / Rußbühl-Rundweg', '010312'),
('Gemeinde Uffing a.Staffelsee / Wegenetz der Gemeinde', '012741'),
('Gemeinde Ungerhausen / Rund um Ungerhausen', '021257'),
('Gemeinde Ungerhausen / Ungerhauser-Wald-Runde', '021259'),
('Gemeinde Unterammergau (Brunnenkopf) / rot Punkt', '011065'),
('Gemeinde Unterammergau (Pürschlingstraße) / grün auf weiß Dreieck', '016925'),
('Gemeinde Unterammergau (Pürschlingstraße) / rot auf weiß Quadrat', '019142'),
('Gemeinde Unterammergau / blau auf weiß Dreieck (Kolbensattel-Pürschling)', '017126'),
('Gemeinde Unterammergau / blau auf weiß Dreieck (Unterammergau-Hörnlehütte)', '016926'),
('Gemeinde Unterammergau / blau auf weiß Quadrat (Kleine Talwanderung)', '016946'),
('Gemeinde Unterammergau / braun auf weiß 11', '010953'),
('Gemeinde Unterammergau / braun auf weiß 13', '010385'),
('Gemeinde Unterammergau / braun auf weiß 17', '010956'),
('Gemeinde Unterammergau / braun auf weiß 18', '010409'),
('Gemeinde Unterammergau / braun auf weiß 19', '010958'),
('Gemeinde Unterammergau / braun auf weiß 22', '010959'),
('Gemeinde Unterammergau / gelb auf weiß Dreieck', '010379'),
('Gemeinde Unterammergau / gelb auf weiß Quadrat', '016951'),
('Gemeinde Unterammergau / gelb Punkt', '011068'),
('Gemeinde Unterammergau / gelb Punkt', '016941'),
('Gemeinde Unterammergau / grün auf weiß Dreieck', '019143'),
('Gemeinde Unterammergau / grün auf weiß Dreieck (Seekapelle)', '016939'),
('Gemeinde Unterammergau / grün auf weiß Punkt', '019671'),
('Gemeinde Unterammergau / grün auf weiß Punkt (Unterammergau-Unternogg-Altanau)', '016927'),
('Gemeinde Unterammergau / grün auf weiß Quadrat', '011067'),
('Gemeinde Unterammergau / grün auf weiß Quadrat (Zu den Pürschlinghäusern)', '016931'),
('Gemeinde Unterammergau / Lehrpfad Geologie erleben', '010386'),
('Gemeinde Unterammergau / rot auf weiß Dreieck', '016933'),
('Gemeinde Unterammergau / rot auf weiß Dreieck', '017125'),
('Gemeinde Unterammergau / rot auf weiß Dreieck (Seekapelle)', '016932'),
('Gemeinde Unterammergau / rot auf weiß Quadrat', '016930'),
('Gemeinde Unterdietfurt / grün auf weiß 1 (Dietfurter Höhenweg)', '022583'),
('Gemeinde Unteregg / Rund um den 3-Länder-Stein', '022054'),
('Gemeinde Unterföhring / Naturlehrpfad Unterföhring', '018831'),
('Gemeinde Untergriesbach / Bayerisch-Österreichischer Schmugglerweg', '020687'),
('Gemeinde Untergriesbach / Donaurunde-Sonnenweg', '018883'),
('Gemeinde Untergriesbach / weiß auf hellgrün 1 (Höhenbergrunde)', '020690'),
('Gemeinde Untergriesbach / weiß auf hellgrün 17 (Kohlbachtal)', '020685'),
('Gemeinde Untergriesbach / weiß auf hellgrün 20 (Rannarunde)', '020686'),
('Gemeinde Untergriesbach / weiß auf hellgrün 5 (Sonnenweg)', '020691'),
('Gemeinde Untergriesbach / weiß auf hellgrün 6 (Rannaseeweg)', '020689'),
('Gemeinde Unterhaching / Naturlehrpfad im Park Le Vésinet', '022524'),
('Gemeinde Unterleinleiter / Roter Ring', '024031'),
('Gemeinde Untermerzbach / Geschichtspfad', '023288'),
('Gemeinde Unterpleichfeld / Ortsteilewanderweg weiß auf blau OWW', '019146'),
('Gemeinde Unterschwaningen / Schwaninger Panoramaweg', '025367'),
('Gemeinde Untersiemau / Planetenweg (Untersiemau-Kloster Banz)', '003486'),
('Gemeinde Untersiemau / rote Blume', '002924'),
('Gemeinde Untersiemau / Schatzsucherweg', '025363'),
('Gemeinde Untersiemau / Streuobstlehrpfad', '018419'),
('Gemeinde Unterthingau / Beilsteiner-Runde', '012945'),
('Gemeinde Unterthingau / Brandlemoos-Runde', '013288'),
('Gemeinde Unterthingau / Hornsberg-Runde', '013290'),
('Gemeinde Unterthingau / Kleine Waldrunde', '012946'),
('Gemeinde Unterwössen / Nordic-Walking-Trail (blau)', '011668'),
('Gemeinde Unterwössen / Nordic-Walking-Trail (rot)', '011666'),
('Gemeinde Unterwössen / Nordic-Walking-Trail (schwarz)', '011665'),
('Gemeinde Unterwössen / Nordic-Walking-Trail blau 4', '011669'),
('Gemeinde Unterwössen / Nordic-Walking-Trail rot 4', '011667'),
('Gemeinde Unterwössen / Sport-Lehrpfad', '011624'),
('Gemeinde Unterwössen / Wegenetz der Gemeinde', '011511'),
('Gemeinde Untrasried / Höhenweg Eschers', '012956'),
('Gemeinde Untrasried / Wald-Wissens-Spielplatz', '012493'),
('Gemeinde Ursensollen / grau auf weiß U-10km (Hoibruck)', '007005'),
('Gemeinde Ursensollen / grau auf weiß U-3km (Kellerhäusl)', '017779'),
('Gemeinde Ursensollen / grau auf weiß U-5km (Burgstall Scharfenberg)', '017778'),
('Gemeinde Ursensollen / weiß auf blau 8 (Marterlweg)', '017861'),
('Gemeinde Ursensollen / weiß auf braun 9 (Burg Heimhof)', '006993'),
('Gemeinde Ursensollen / weiß auf gelb 10 (Hirschpark)', '007008'),
('Gemeinde Ursensollen / weiß auf gelb 5 (Kirchensteig)', '007007'),
('Gemeinde Ursensollen / weiß auf rot 6 (Dürrer Wirt)', '007006'),
('Gemeinde Ursensollen / weiß auf violett 4 (Predigtstuhl)', '017777'),
('Gemeinde Utting am Ammersee / blau auf weiß U (Uttinger Schleife)', '014070'),
('Gemeinde Utting am Ammersee / Hartbachrunde', '001118'),
('Gemeinde Utting am Ammersee / Mühlbachrunde/Tal des Lebens', '001109'),
('Gemeinde Utting am Ammersee / Wegenetz der Gemeinde weiß auf blau', '013959'),
('Gemeinde Valley / Rundweg Grub', '020330'),
('Gemeinde Valley / Rundweg Valley', '020331'),
('Gemeinde Valley / Spaziergang (Sie sind auf einem gesunden Weg)', '018348'),
('Gemeinde Vaterstetten / Walderlebnispfad Parsdorfer Hart', '022000'),
('Gemeinde Veitshöchheim / Nordic-Walking-Trail blau (Gadheimer Waldweg)', '019907'),
('Gemeinde Veitshöchheim / Nordic-Walking-Trail gelb (Seeleinsweg)', '019902'),
('Gemeinde Veitshöchheim / Nordic-Walking-Trail grün (Paradeisweg)', '019904'),
('Gemeinde Veitshöchheim / Nordic-Walking-Trail orange (Bildeichenweg)', '019903'),
('Gemeinde Veitshöchheim / Nordic-Walking-Trail rot (Weg am gebrannten Hölzlein)', '019911'),
('Gemeinde Velden / Waldlehrpfad (grün)', '012306'),
('Gemeinde Velden / Waldlehrpfad (rot)', '012307'),
('Gemeinde Versbach / Naturlehrpfad Versbacher Pleichachgrund', '025192'),
('Gemeinde Vestenbergsgreuth / schwarz auf orange V1', '021247'),
('Gemeinde Vestenbergsgreuth / schwarz auf orange V2', '020945'),
('Gemeinde Vestenbergsgreuth / schwarz auf orange V3', '020944'),
('Gemeinde Viereth-Trunstadt / schwarz  V-T2', '004918'),
('Gemeinde Viereth-Trunstadt / schwarz  V-T3', '004919'),
('Gemeinde Viereth-Trunstadt / schwarz  V-T4', '004921'),
('Gemeinde Viereth-Trunstadt / schwarz V-T1', '004917'),
('Gemeinde Viereth-Trunstadt / schwarz V-T5', '004922'),
('Gemeinde Viereth-Trunstadt / schwarz V-T6', '004914'),
('Gemeinde Viereth-Trunstadt / Weg der Menschenrechte', '025418'),
('Gemeinde Vierkirchen / Baum- und Gehölzweg', '017109'),
('Gemeinde Vorra / Verbindungsweg blau auf weiß Punkt (Heinrich-Scheuermann-Weg-Korbmachersteig)', '019472'),
('Gemeinde Vorra / weiß auf grün 1 (Alfalter-Großviehberg)', '016177'),
('Gemeinde Vorra / weiß auf grün 2 (Vorra-Alfalter)', '016178'),
('Gemeinde Vorra / weiß auf grün 3 (Vorra-Artelshofen)', '016179'),
('Gemeinde Waal / Singoldrunde', '019216'),
('Gemeinde Waal / Spitalwaldrunde', '019334'),
('Gemeinde Wackersberg / Kunstwanderweg (Blomberg)', '017808'),
('Gemeinde Wackersdorf / Naturlehrpfad Murner See', '016844'),
('Gemeinde Waffenbrunn / Lehrpfad Himmelmühle', '014076'),
('Gemeinde Waging a.See / Bajuwarenweg', '014638'),
('Gemeinde Waging a.See / Verbindungsweg', '014637'),
('Gemeinde Waging a.See / weiß auf blau R', '002230'),
('Gemeinde Waging a.See / weiß auf grün 1', '003076'),
('Gemeinde Waging a.See / weiß auf grün 10', '003244'),
('Gemeinde Waging a.See / weiß auf grün 11', '003032'),
('Gemeinde Waging a.See / weiß auf grün 12', '003062'),
('Gemeinde Waging a.See / weiß auf grün 15', '003115'),
('Gemeinde Waging a.See / weiß auf grün 16', '003117'),
('Gemeinde Waging a.See / weiß auf grün 17', '003118'),
('Gemeinde Waging a.See / weiß auf grün 2', '003084'),
('Gemeinde Waging a.See / weiß auf grün 3', '003111'),
('Gemeinde Waging a.See / weiß auf grün 4', '003072'),
('Gemeinde Waging a.See / weiß auf grün 5', '003112'),
('Gemeinde Waging a.See / weiß auf grün 6', '009298'),
('Gemeinde Waging a.See / weiß auf grün 7', '003120'),
('Gemeinde Waging a.See / weiß auf grün 8', '003064'),
('Gemeinde Waging a.See / weiß auf grün 9', '003037'),
('Gemeinde Waidhofen / rot auf weiß Dreieck', '011229'),
('Gemeinde Wald / Wasenmoos-Runde', '013294'),
('Gemeinde Wald / Wertach-Rundweg', '013296'),
('Gemeinde Wald / Witwe-Bolte-Weg', '013297'),
('Gemeinde Waldaschaff / Gäns-Weg', '021915'),
('Gemeinde Waldaschaff / Grimm-Weg', '021930'),
('Gemeinde Waldbrunn / Nordic-Walking-Trail (blau)', '018389'),
('Gemeinde Waldbrunn / Nordic-Walking-Trail (gelb)', '018384'),
('Gemeinde Waldbrunn / Nordic-Walking-Trail (rot)', '018388'),
('Gemeinde Waldbüttelbrunn / Nordic Walking 1 (orange)', '021700'),
('Gemeinde Waldbüttelbrunn / Nordic Walking 2 (hellblau)', '021699'),
('Gemeinde Waldbüttelbrunn / Nordic Walking 3 (grün)', '021701'),
('Gemeinde Waldbüttelbrunn / Nordic Walking 4 (rot)', '021682'),
('Gemeinde Waldbüttelbrunn / Nordic Walking 5 (hellrot)', '021698'),
('Gemeinde Wallgau / Märchenweg', '022341'),
('Gemeinde Wallgau / Magdalena-Neuner-Panoramaweg', '022340'),
('Gemeinde Walpertskirchen / rot auf weiß 1', '001056'),
('Gemeinde Walpertskirchen / rot auf weiß 2', '001057'),
('Gemeinde Walpertskirchen / rot auf weiß 3', '001058'),
('Gemeinde Walpertskirchen / rot auf weiß 4', '001059'),
('Gemeinde Walpertskirchen / rot auf weiß 5', '001060'),
('Gemeinde Walpertskirchen / rot auf weiß 6', '001061'),
('Gemeinde Waltenhofen / Stoffelberg-Rundweg', '020494'),
('Gemeinde Walting / Lebens-Weg', '020292'),
('Gemeinde Walting / Römerkastell Pfünz', '002374'),
('Gemeinde Wangen im Allgäu / weiß auf rot 6', '023281'),
('Gemeinde Warmensteinach / GEO-Erlebnisweg Schanzberg', '024805'),
('Gemeinde Wartenberg / Wegenetz der Gemeinde', '012197'),
('Gemeinde Wasserburg (Bodensee) / weiß auf violett R1', '019954'),
('Gemeinde Wasserburg (Bodensee) / weiß auf violett R2', '019956'),
('Gemeinde Wasserburg (Bodensee) / weiß auf violett R3', '019955'),
('Gemeinde Wegscheid / Bienenlehrpfad', '023268'),
('Gemeinde Wegscheid / Nordic-Walking-Trail (blau)', '017245'),
('Gemeinde Wegscheid / Nordic-Walking-Trail Kurs A (blau)', '017247'),
('Gemeinde Wegscheid / Nordic-Walking-Trail Kurs B (rot)', '017248'),
('Gemeinde Wegscheid / Nordic-Walking-Trail Kurs C (schwarz)', '017249'),
('Gemeinde Wegscheid / Panoramasteig', '017244'),
('Gemeinde Wegscheid / Reischl-Hof Gedächtnisweg', '017246'),
('Gemeinde Wegscheid / schwarz auf gelb 14 (Schmugglersteig)', '020692'),
('Gemeinde Wegscheid / schwarz auf gelb 15 (Schwärzersteig)', '025219'),
('Gemeinde Wegscheid / schwarz auf rot 1 (Bärnlochweg)', '006389'),
('Gemeinde Wegscheid / schwarz auf rot 10 (Hammerweg)', '006396'),
('Gemeinde Wegscheid / schwarz auf rot 11 (Jagaweg)', '006885'),
('Gemeinde Wegscheid / schwarz auf rot 16 (Alpenblick-Rundweg)', '025220'),
('Gemeinde Wegscheid / schwarz auf rot 2 (Mühlenweg)', '006390'),
('Gemeinde Wegscheid / schwarz auf rot 3 (Panoramaweg)', '006391'),
('Gemeinde Wegscheid / schwarz auf rot 4 (Seeweg)', '006392'),
('Gemeinde Wegscheid / schwarz auf rot 5 (Wilderersteig)', '006393'),
('Gemeinde Wegscheid / schwarz auf rot 6 (Hufeisenweg)', '006394'),
('Gemeinde Wegscheid / schwarz auf rot 7 (Blochleitenweg)', '006883'),
('Gemeinde Wegscheid / schwarz auf rot 8 (Sumpfwiesenweg)', '006395'),
('Gemeinde Wegscheid / schwarz auf rot 9 (Sperlbrunnweg)', '006884'),
('Gemeinde Wegscheid / Sepp-Kronawitter-Weg', '017253'),
('Gemeinde Wegscheid / Winterwanderweg 1 (Hufeisensteig)', '023267'),
('Gemeinde Wegscheid / Winterwanderweg 2 (Am Ponzaun)', '023263'),
('Gemeinde Wegscheid / Winterwanderweg 3 (Grenzbachrunde)', '023265'),
('Gemeinde Wegscheid / Winterwanderweg 4 (Adalbert-Stifter-Pfad)', '023264'),
('Gemeinde Weibersbrunn / Nordic-Walking-Trail (blau)', '016977'),
('Gemeinde Weibersbrunn / Nordic-Walking-Trail (gelb)', '016979'),
('Gemeinde Weibersbrunn / Nordic-Walking-Trail (rot)', '016980'),
('Gemeinde Weibersbrunn / Nordic-Walking-Trail (violett)', '016978'),
('Gemeinde Weibersbrunn / W1', '021091'),
('Gemeinde Weichering / Quellenweg', '024979'),
('Gemeinde Weiding / Naturlehrpfad Europa-Allee', '015274'),
('Gemeinde Weigendorf / blau auf weiß Ring', '009278'),
('Gemeinde Weigendorf / rot auf weiß Ring', '017786'),
('Gemeinde Weigendorf / weiß auf grün 1', '017788'),
('Gemeinde Weigendorf / weiß auf grün 2', '017789'),
('Gemeinde Weigendorf / weiß auf grün 3', '017120'),
('Gemeinde Weihenzell / schwarz auf gelb Buntspecht', '018433'),
('Gemeinde Weihenzell / schwarz auf gelb Dachs', '024594'),
('Gemeinde Weihenzell / schwarz auf gelb Elsbeere', '024598'),
('Gemeinde Weihenzell / schwarz auf gelb Frosch', '024593'),
('Gemeinde Weihenzell / schwarz auf gelb Hirschkäfer', '018432'),
('Gemeinde Weiherhammer / Bienenlehrpfad Kaltenbrunn', '021910'),
('Gemeinde Weiherhammer / Lehrwanderweg zum Beckenweiher', '007759'),
('Gemeinde Weihmichl / Rosenkranzweg Weihmichl', '025161'),
('Gemeinde Weilbach / W1 (Weinberg-Weg)', '019044'),
('Gemeinde Weilbach / W2 (Breitendieler-Wald-Weg)', '019091'),
('Gemeinde Weilbach / W3 Hartung-Weg', '019085'),
('Gemeinde Weilbach / W4 (Gotthards-Berg-Weg)', '019101'),
('Gemeinde Weilbach / W5 (Weckbach-Weg)', '019099'),
('Gemeinde Weilbach / W6 Mainbullau-Weg', '019100'),
('Gemeinde Weilbach OT Gönz / G1 (Oberer-Tal-Weg)', '019047'),
('Gemeinde Weilbach OT Gönz / G2 (Unterer-Tal-Weg)', '019048'),
('Gemeinde Weilbach OT Gönz / G3 (Eulbach-Weg)', '019058'),
('Gemeinde Weilbach OT Gönz / G4 (Weckbach-Weg)', '019059'),
('Gemeinde Weilbach OT Ohrenbach / O1 (Wiesenthal-Weg)', '019054'),
('Gemeinde Weiler-Simmerberg / Nordic-Walking Tour 10', '018517'),
('Gemeinde Weiler-Simmerberg / Nordic-Walking Tour 11', '018562'),
('Gemeinde Weiler-Simmerberg / Nordic-Walking Tour 12', '018544'),
('Gemeinde Weiler-Simmerberg / Nordic-Walking Tour 13', '018519'),
('Gemeinde Weiler-Simmerberg / Sonnenlehrpfad', '018561'),
('Gemeinde Weiler-Simmerberg / weiß auf grün 1', '018476'),
('Gemeinde Weiler-Simmerberg / weiß auf grün 10', '018518'),
('Gemeinde Weiler-Simmerberg / weiß auf grün 11', '018499'),
('Gemeinde Weiler-Simmerberg / weiß auf grün 14', '018483'),
('Gemeinde Weiler-Simmerberg / weiß auf grün 15', '018512'),
('Gemeinde Weiler-Simmerberg / weiß auf grün 2', '018554'),
('Gemeinde Weiler-Simmerberg / weiß auf grün 3', '018546'),
('Gemeinde Weiler-Simmerberg / weiß auf grün 4', '018558'),
('Gemeinde Weiler-Simmerberg / weiß auf grün 5', '018489'),
('Gemeinde Weiler-Simmerberg / weiß auf grün 6', '018556'),
('Gemeinde Weiler-Simmerberg / weiß auf grün 7', '018547'),
('Gemeinde Weiler-Simmerberg / weiß auf grün 8', '018559'),
('Gemeinde Weiler-Simmerberg / weiß auf grün 9', '018563'),
('Gemeinde Weiltingen / Spurensuche in Weiltingen', '018230'),
('Gemeinde Weingartsgreuth / schwarz auf gelb W1', '014871'),
('Gemeinde Weingartsgreuth / schwarz auf gelb W3', '013327'),
('Gemeinde Weingartsgreuth / schwarz auf gelb W4', '013330'),
('Gemeinde Weingartsgreuth / schwarz auf gelb W5', '013328'),
('Gemeinde Weingartsgreuth / schwarz auf gelb W6', '013332'),
('Gemeinde Weingartsgreuth / schwarz auf gelb W7', '013329'),
('Gemeinde Weißdorf / Naturlehrpfad gelb auf weiß Blume', '013485'),
('Gemeinde Weitnau / Burgwanderweg', '020492'),
('Gemeinde Weitnau / Nordic-Walking-Trail weiß auf blau 12', '020043'),
('Gemeinde Weitnau / Nordic-Walking-Trail weiß auf blau 9', '020041'),
('Gemeinde Weitnau / Nordic-Walking-Trail weiß auf rot 1', '020028'),
('Gemeinde Weitnau / Nordic-Walking-Trail weiß auf rot 10', '020040'),
('Gemeinde Weitnau / Nordic-Walking-Trail weiß auf rot 11', '020042'),
('Gemeinde Weitnau / Nordic-Walking-Trail weiß auf rot 3', '020027'),
('Gemeinde Weitnau / Nordic-Walking-Trail weiß auf rot 4', '018749'),
('Gemeinde Weitnau / Nordic-Walking-Trail weiß auf rot 7', '018730'),
('Gemeinde Weitnau / Nordic-Walking-Trail weiß auf rot 8', '018751'),
('Gemeinde Weitnau / Nordic-Walking-Trail weiß auf schwarz 2', '020029'),
('Gemeinde Weitnau / Nordic-Walking-Trail weiß auf schwarz 5', '018748'),
('Gemeinde Weitnau / Nordic-Walking-Trail weiß auf schwarz 6', '018750'),
('Gemeinde Weitnau / Sonneckgratweg', '020030'),
('Gemeinde Weitnau / Terrainkurweg TK-1 (Wuhlweg)', '020031'),
('Gemeinde Weitnau / Terrainkurweg TK-10', '020020'),
('Gemeinde Weitnau / Terrainkurweg TK-2 (Buronweg)', '020024'),
('Gemeinde Weitnau / Terrainkurweg TK-3', '020033'),
('Gemeinde Weitnau / Terrainkurweg TK-4', '020023'),
('Gemeinde Weitnau / Terrainkurweg TK-5', '020032'),
('Gemeinde Weitnau / Terrainkurweg TK-6 (Alttrauchburg)', '020022'),
('Gemeinde Weitnau / Terrainkurweg TK-7', '020021'),
('Gemeinde Weitnau / Terrainkurweg TK-8 (Sonneckgrat)', '020026'),
('Gemeinde Weitnau / Terrainkurweg TK-9', '020025'),
('Gemeinde Weitnau / Weitnauer Besinnungspfad', '024028'),
('Gemeinde Welden / Lauschtour Ludwig Ganghofer in Welden', '024792'),
('Gemeinde Wendelstein / grün auf weiß Ring (Walderlebnispfad Wendelstein)', '021746'),
('Gemeinde Wendelstein / Lehrpfad weiß auf blau 2 (Historischer Lehrpfad)', '021741'),
('Gemeinde Wendelstein / weiß auf blau 1 (Ludwig-Donau-Main-Kanal)', '021737'),
('Gemeinde Wendelstein / weiß auf blau 3 (Rundweg Fischleinsberg)', '021740'),
('Gemeinde Wendelstein / weiß auf blau 4 (Dr.-Richard-Sauber-Weg)', '021738'),
('Gemeinde Wendelstein / weiß auf rot 1 (Kornburg-Neuses)', '021739'),
('Gemeinde Wendelstein / weiß auf rot 2 (Röthenbach b. Sankt Wolfgang)', '021744'),
('Gemeinde Wendelstein / weiß auf rot 3 (Raubersried-Nerreht)', '021732'),
('Gemeinde Wendelstein / weiß auf rot 4 (Wendelstein-Sperberslohe)', '021743'),
('Gemeinde Wendelstein / weiß auf rot 6 (Neuses-Sperberslohe)', '021742'),
('Gemeinde Wenighösbach / Großer Rundweg (gelb)', '019995'),
('Gemeinde Wenighösbach / Nördlicher Rundweg (grün)', '019994'),
('Gemeinde Wenighösbach / Südlicher Rundweg (rot)', '019993'),
('Gemeinde Wenzenbach / rot auf weiß (Schönberg-Rundweg) mit Zusatzrouten grün auf weiß', '021880'),
('Gemeinde Wenzenbach / Walderlebnis-Lehrpfad', '024733'),
('Gemeinde Wenzenbach / Waldlehrpfad', '014230'),
('Gemeinde Wernberg-Köblitz / Besinnungsweg', '021655'),
('Gemeinde Wernberg-Köblitz / blau auf weiß Kreuz (Wernberg-Christopherusquelle-Rote Marter)', '021671'),
('Gemeinde Wernberg-Köblitz / Historischer Rundgang', '021653'),
('Gemeinde Wernberg-Köblitz / Nordic-Walking-Trail blau (5 Kilometer)', '021654'),
('Gemeinde Wernberg-Köblitz / Nordic-Walking-Trail lila (7 Kilometer)', '021656'),
('Gemeinde Wernberg-Köblitz / Nordic-Walking-Trail ocker (3 Kilometer)', '021657'),
('Gemeinde Wernberg-Köblitz / Trimm-Dich-Pfad', '021652'),
('Gemeinde Wertach / Bienenlehrpfad', '014014'),
('Gemeinde Wertach / Fischereilehrpfad', '020224'),
('Gemeinde Wertach / Nordic-Walking-Trail We1 (Rundweg Grüner Pfad)', '014024'),
('Gemeinde Wertach / Nordic-Walking-Trail We2 (Rund um Bichel)', '018285'),
('Gemeinde Wertach / Nordic-Walking-Trail We3', '013542'),
('Gemeinde Wertach / Rundweg Grüner Pfad', '014019'),
('Gemeinde Wertach / weiß auf grün R1 (Bichelrundweg)', '013535'),
('Gemeinde Wertach / weiß auf grün R3 (Naturerlebnispfad)', '013996'),
('Gemeinde Wertach / weiß auf grün R4 (Ellegghöhe)', '013995'),
('Gemeinde Wertach / weiß auf grün R4 (Variante Schießbachtobel)', '014013'),
('Gemeinde Wertach / weiß auf grün R5', '013994'),
('Gemeinde Wertach / weiß auf grün R6 (Rundweg Reuterwanne)', '013539'),
('Gemeinde Wertach / weiß auf grün R7 (Rundweg Wildgehege)', '013540'),
('Gemeinde Wertach / weiß auf rot SW (Sebaldweg)', '013541'),
('Gemeinde Wertach / Wildlehrpfad', '020221'),
('Gemeinde Weßling / MVV S-Bahn Rundwanderweg grün auf weiß Punkt', '020719'),
('Gemeinde Weßling / MVV S-Bahn Rundwanderweg grün auf weiß Quadrat', '020720'),
('Gemeinde Weßling / MVV S-Bahn Zielwanderweg Weßling-Schöngeising (grün auf weiß Punkt)', '020723'),
('Gemeinde Wessobrunn / F2', '024985'),
('Gemeinde Wessobrunn / H1', '024537'),
('Gemeinde Wessobrunn / H2', '024538'),
('Gemeinde Wessobrunn / H3', '024539'),
('Gemeinde Wessobrunn / Lehrpfad Paterzeller Eibenpfad', '014187'),
('Gemeinde Wessobrunn / W1', '024540'),
('Gemeinde Wessobrunn / W2', '024541'),
('Gemeinde Wessobrunn / W3', '024542'),
('Gemeinde Wessobrunn / W4', '024543'),
('Gemeinde Wessobrunn / W5', '024544'),
('Gemeinde Wessobrunn / W6', '024545'),
('Gemeinde Wessobrunn / Wegenetz der Gemeinde', '012573'),
('Gemeinde Westerheim / Halden-Runde', '021265'),
('Gemeinde Wettringen / rot auf gelb Balken (Wörnitz-Wettringen)', '017847'),
('Gemeinde Wettringen / schwarz auf gelb Ameise', '020089'),
('Gemeinde Wettringen / schwarz auf gelb Dachs', '024131'),
('Gemeinde Wettringen / schwarz auf gelb Eule', '017848'),
('Gemeinde Wettringen / schwarz auf gelb Fledermaus', '021329'),
('Gemeinde Wettringen / schwarz auf gelb Kirsche', '024925'),
('Gemeinde Wettringen / schwarz auf gelb Libelle', '020082'),
('Gemeinde Wettringen / schwarz auf gelb Marienkäfer', '020084'),
('Gemeinde Wettringen / schwarz auf gelb Salamander', '024133'),
('Gemeinde Wettringen / schwarz auf gelb Storch', '024132'),
('Gemeinde Wettringen/Ortsteil Obergailnau / schwarz auf gelb Fledermaus', '020085'),
('Gemeinde Wettringen/Ortsteil Untergailnau / 1 schwarz auf gelb Hase', '023077'),
('Gemeinde Wettringen/Ortsteil Untergailnau / 2 schwarz auf gelb Hase', '023078'),
('Gemeinde Weyarn / Kulturlehrpfad', '011279'),
('Gemeinde Weyarn / Naturlehrpfad', '025374'),
('Gemeinde Weyarn / weiß auf blau R', '001154'),
('Gemeinde Wiesen / Lehrpfad', '016667'),
('Gemeinde Wiesen / schwarz auf weiß W1', '021027'),
('Gemeinde Wiesen / schwarz auf weiß W2', '020926'),
('Gemeinde Wiesenbronn / Dorfrundweg', '018678'),
('Gemeinde Wiesenbronn / schwarz auf gelb W1', '004116'),
('Gemeinde Wiesenbronn / schwarz auf gelb W2', '004117'),
('Gemeinde Wiesenbronn / Wein Kunst Weg', '018675'),
('Gemeinde Wiesenbronn / Weinlehrpfad', '018677'),
('Gemeinde Wiesenfeld / Rundweg Bildstock', '017395'),
('Gemeinde Wiesenfelden / Barrierefreier Rundweg', '021053'),
('Gemeinde Wiesentheid / Lehrpfad schwarz auf gelb N (Trunkpfad)', '013251'),
('Gemeinde Wiesentheid / schwarz auf gelb W1', '004184'),
('Gemeinde Wiesentheid / schwarz auf gelb W2', '014979'),
('Gemeinde Wiesentheid / schwarz auf gelb W3', '013277'),
('Gemeinde Wiesentheid / schwarz auf gelb W4', '004478'),
('Gemeinde Wiesenttal / braun auf weiß Kreuz (Muggendorf-Oswaldhöhe-Hohes Kreuz-Engelhardsberg)', '020352'),
('Gemeinde Wiesenttal / Waldlehrpfad Muggendorf', '020351'),
('Gemeinde Wiggensbach / Käseweg', '011096'),
('Gemeinde Wiggensbach / Nordic-Walking-Trail weiß auf rot 1', '011247'),
('Gemeinde Wiggensbach / Nordic-Walking-Trail weiß auf schwarz 2', '019974'),
('Gemeinde Wiggensbach / weiß auf grün 1', '011097'),
('Gemeinde Wiggensbach / weiß auf grün 2', '011098'),
('Gemeinde Wiggensbach / weiß auf grün 3', '011099'),
('Gemeinde Wiggensbach / weiß auf grün 4', '011100'),
('Gemeinde Wiggensbach / weiß auf grün 5', '011101'),
('Gemeinde Wilburgstetten / Grenzlandwanderweg um Tannhausen', '018232'),
('Gemeinde Wildflecken / Altortrunde Wildflecken', '024965'),
('Gemeinde Wildsteig (Trauchberg) / grün auf weiß R2', '010923'),
('Gemeinde Wildsteig / grün auf weiß R1', '010924'),
('Gemeinde Wildsteig / grün auf weiß R3', '010950'),
('Gemeinde Wildsteig / grün auf weiß W3', '010893'),
('Gemeinde Wildsteig / rot auf weiß W5', '010894'),
('Gemeinde Wildsteig / rot W1', '010920'),
('Gemeinde Wildsteig / rot W10', '010922'),
('Gemeinde Wildsteig / rot W4', '010921'),
('Gemeinde Wildsteig / rot W7', '010896'),
('Gemeinde Wildsteig / W6', '010895'),
('Gemeinde Wilhelmsdorf / schwarz auf gelb W1', '013348'),
('Gemeinde Wilhelmsdorf / schwarz auf gelb W6', '019514'),
('Gemeinde Wilhelmsdorf / schwarz auf gelb W7', '019515'),
('Gemeinde Wilhelmsdorf / schwarz auf gelb W8', '013349'),
('Gemeinde Wilhelmsdorf / Verbindungsweg schwarz auf gelb W9', '020697'),
('Gemeinde Wilhelmsthal / Von-Marschall-Weg', '022282'),
('Gemeinde Willanzheim / schwarz auf gelb H1 (Auf alten Pfaden rund um den Tannenberg)', '003917'),
('Gemeinde Willanzheim / schwarz auf gelb H2 (Der Wächter des Weines)', '003918'),
('Gemeinde Willanzheim / schwarz auf gelb W1 (Willanzheimer Dorfkulturweg)', '003930'),
('Gemeinde Willanzheim / schwarz auf gelb W2 (Mühlenweg im Breitbachtal)', '003933'),
('Gemeinde Willanzheim/OT Hüttenheim / Hüttenheimer Dorfspaziergang', '018683'),
('Gemeinde Wilpoldsberg / WiWaLaMoor (Angermoos)', '017871'),
('Gemeinde Wilpoldsberg / WiWaLaMoor (Hungerberg)', '017869'),
('Gemeinde Windelsbach / schwarz auf gelb Ameise', '002222'),
('Gemeinde Windelsbach / schwarz auf gelb Bachstelze', '002238'),
('Gemeinde Windelsbach / schwarz auf gelb Bergahorn', '002252'),
('Gemeinde Windelsbach / schwarz auf gelb Buntspecht', '003871'),
('Gemeinde Windelsbach / schwarz auf gelb Hase', '003870'),
('Gemeinde Windelsbach / schwarz auf gelb Heuschrecke', '002124'),
('Gemeinde Windelsbach / schwarz auf gelb Linde', '002235'),
('Gemeinde Windelsbach / schwarz auf gelb Roter Milan', '003882'),
('Gemeinde Windelsbach / schwarz auf gelb Wildschwein', '002236'),
('Gemeinde Windorf / Nordic-Walking-Trail (10 km)', '016583'),
('Gemeinde Windorf / Nordic-Walking-Trail (6 km)', '016594'),
('Gemeinde Windorf / Nordic-Walking-Trail (8 km)', '016595'),
('Gemeinde Windorf / schwarz auf gelb 1', '016585'),
('Gemeinde Windorf / schwarz auf gelb 10', '016592'),
('Gemeinde Windorf / schwarz auf gelb 11', '016584'),
('Gemeinde Windorf / schwarz auf gelb 12', '016589'),
('Gemeinde Windorf / schwarz auf gelb 14', '016587'),
('Gemeinde Windorf / schwarz auf gelb 15', '016540'),
('Gemeinde Windorf / schwarz auf gelb 16', '016593'),
('Gemeinde Windorf / schwarz auf gelb 17', '016542'),
('Gemeinde Windorf / schwarz auf gelb 18', '016539'),
('Gemeinde Windorf / schwarz auf gelb 19', '016541'),
('Gemeinde Windorf / schwarz auf gelb 20', '016596'),
('Gemeinde Windorf / schwarz auf gelb 21', '016591'),
('Gemeinde Windorf / schwarz auf gelb 22', '016590'),
('Gemeinde Windorf / schwarz auf gelb 6', '016538'),
('Gemeinde Winkelhaid / gelb auf weiß Punkt (Winkelhaid-Jakobsweg)', '020556'),
('Gemeinde Winkelhaid / grün auf weiß Ring (Moosbacher Rundgang)', '009135'),
('Gemeinde Winterhausen / Mondweg', '003618'),
('Gemeinde Winterhausen / Muschelkalkweg', '013731'),
('Gemeinde Winzer / Lehrpfad', '024016'),
('Gemeinde Wipfeld / Celtis-Rundweg', '015974'),
('Gemeinde Wipfeld / gelb auf grün Dreieck (Zehntgrafen-Weinweg)', '004651'),
('Gemeinde Wirsberg / 5', '006716'),
('Gemeinde Wirsberg / blau auf weiß Kirche', '014694'),
('Gemeinde Wirsberg / Naturlehrpfad', '007553'),
('Gemeinde Wittibreut / grün auf weiß 1', '005151'),
('Gemeinde Wörnitz / schwarz auf gelb Ahorn', '001856'),
('Gemeinde Wörnitz / schwarz auf gelb Elster', '001858'),
('Gemeinde Wörnitz / schwarz auf gelb Frosch', '001861'),
('Gemeinde Wörnitz / schwarz auf gelb Hase', '001857'),
('Gemeinde Wörthsee / Naturlehrpfad Wörthsee grün und weiß', '015993'),
('Gemeinde Wörthsee / Wörthsee (Rotary Club)', '022780'),
('Gemeinde Wolfsegg / Denkmalwanderweg Wolfsegg', '020856'),
('Gemeinde Wolfsegg / Gemeindlicher Rundwanderweg', '016522'),
('Gemeinde Wollbach / Kreuz rot auf blau', '021473'),
('Gemeinde Wolnzach / Hallertauer Lehrpfad', '011204'),
('Gemeinde Wolnzach / rot auf weiß 80', '022395'),
('Gemeinde Wolnzach / rot auf weiß 81', '022396'),
('Gemeinde Wolnzach / rot auf weiß 83', '022197'),
('Gemeinde Wolnzach / rot auf weiß 90', '022398'),
('Gemeinde Wolnzach / rot auf weiß 90a', '022397'),
('Gemeinde Wolnzach / rot auf weiß 91', '022191'),
('Gemeinde Wolnzach / rot auf weiß 93a', '022394'),
('Gemeinde Wonsees / schwarz auf weiß 1', '009919'),
('Gemeinde Wonsees / schwarz auf weiß 2', '009920'),
('Gemeinde Wonsees / schwarz auf weiß 3', '007070'),
('Gemeinde Woringen / Geschichts- und Kulturlehrpfad', '022237'),
('Gemeinde Woringen / Landwirtschaftslehrpfad', '019979'),
('Gemeinde Woringen / Schärtelesspitz-Runde', '021276'),
('Gemeinde Wurmannsquick / grün auf weiß 1', '019408'),
('Gemeinde Zandt / Naturlehrpfad und Erlebnispfad Kellerberg', '011328'),
('Gemeinde Zandt / Trimm-Dich-Pfad am Kellerberg', '024957'),
('Gemeinde Zapfendorf / Jakobsweg Zubringerweg zur Pilgerherberge', '025364'),
('Gemeinde Zapfendorf / Streuobstlehrpfad', '021829'),
('Gemeinde Zapfendorf / Zubringerweg zum Jakobusweg', '025366'),
('Gemeinde Zedtwitz / Nordic-Walking-Strecke 1', '021663'),
('Gemeinde Zedtwitz / Nordic-Walking-Strecke 2', '021662'),
('Gemeinde Zedtwitz / Nordic-Walking-Strecke 3', '021661'),
('Gemeinde Zeilarn / grün auf weiß 1', '005117'),
('Gemeinde Zeilarn / grün auf weiß 2', '005131'),
('Gemeinde Zell / Humboldtweg', '002004'),
('Gemeinde Zell / Naturlehrpfad Haidberg', '017860'),
('Gemeinde Zell a.Main / Naturlehrpfad weiß auf grün N', '012834'),
('Gemeinde Zell a.Main / Wasserlehrpfad weiß auf blau W', '012833'),
('Gemeinde Zellingen / Theresienweg', '019912'),
('Gemeinde Zusmarshausen / Naturerlebnispfad Zusamaue', '016235'),
('Gemeinde Zusmarshausen / Rothsee Rundgang', '019332'),
('Gemeinde Zusmarshausen / Trimmpfad (Vita Parcours)', '016232'),
('Gemeinde Zusmarshausen / Waldlehrpfad', '016230'),
('Gemeinden Buttenheim und Altendorf / Sieben Flüsse Wanderweg Zubringer (Gunzendorf-Buttenheim-Altendorf-Seußling)', '024462'),
('Gemeinden Gutenstetten und Münchsteinach / Bier- und Klosterweg (11 km, lila)', '024881'),
('Gemeinden Gutenstetten und Münchsteinach / Bier- und Klosterweg (15 km, grün)', '024879'),
('Gemeinden Gutenstetten und Münchsteinach / Bier- und Klosterweg (16 km, orange)', '024880'),
('Gemeinden Hirschaid und Buttenheim / Sieben Flüsse Wanderweg Zubringer (Hirschaid Bhf.-Seigendorf-Ketschendorf)', '024466'),
('Gemeinden Marktschorgast/Himmelkron/Neuenmarkt / weiß auf grün SE (Lehr- und Informationspfad Schiefe Ebene)', '016534'),
('Gemeinden Pinzberg und Gosberg / schwarz auf gelb Bischofsstab', '022438'),
('Gemeinden Warngau und Waakirchen / Meditationsweg (Schaftlacher Pilgerweg)', '015452'),
('Geo-Naturpark Bergstrasse Odenwald / 6', '021989'),
('Geo-Naturpark Bergstrasse Odenwald / F4 (Freudenberg 4)', '022598'),
('Geo-Naturpark Bergstrasse Odenwald / Geo-Lehrpfad Mömlingen', '018926'),
('Geo-Naturpark Bergstrasse Odenwald / Lehrpfad Sandstein-Weg', '019078'),
('Geo-Naturpark Bergstrasse Odenwald / Weilbacher Walderlebnispfad', '020579'),
('Geo-Naturpark Bergstrasse Odenwald/Parkplatz Am Bubenbrunnen / 1 (Steinknuß-Weg)', '018894'),
('Geo-Naturpark Bergstrasse Odenwald/Parkplatz Am Bubenbrunnen / 2 (Adel-Weg)', '018904'),
('Geo-Naturpark Bergstrasse Odenwald/Parkplatz Am Bubenbrunnen / 3 (Eisenpfahl-Weg)', '018922'),
('Geo-Naturpark Bergstrasse Odenwald/Parkplatz Am Bubenbrunnen / 4 (Kreuz-Weg)', '018925'),
('Geo-Naturpark Bergstrasse Odenwald/Parkplatz Am Reitbüschlein / 7 (Röthlein-Weg)', '019086'),
('Geo-Naturpark Bergstrasse Odenwald/Parkplatz Am Reitbüschlein / 8 (Weilbachkopf-Weg)', '019088'),
('Geo-Naturpark Bergstrasse Odenwald/Parkplatz Am Reitbüschlein / 9 (Ernstbrunnen-Weg)', '019062'),
('Geo-Naturpark Bergstrasse Odenwald/Parkplatz Am Schützenhaus / 1 (Wiesen-Weg)', '019106'),
('Geo-Naturpark Bergstrasse Odenwald/Parkplatz Am Schützenhaus / 2 (Wenschdorfer-Steige-Weg)', '019125'),
('Geo-Naturpark Bergstrasse Odenwald/Parkplatz Am Schützenhaus / 3 (Königs-Weg)', '019108'),
('Geo-Naturpark Bergstrasse Odenwald/Parkplatz Amorsbrunn / 3 (Otterbach-Weg)', '019080'),
('Geo-Naturpark Bergstrasse Odenwald/Parkplatz An der Gotthardsruine / 1 (Gotthardsbergweg)', '019077'),
('Geo-Naturpark Bergstrasse Odenwald/Parkplatz An der Gotthardsruine / 2 (Sommerberg-Weg)', '019096'),
('Geo-Naturpark Bergstrasse Odenwald/Parkplatz An der Gotthardsruine / 3 (Panorama-Weg)', '019097'),
('Geo-Naturpark Bergstrasse Odenwald/Parkplatz An der Hardt / 5 (Hardt-Weg)', '018920'),
('Geo-Naturpark Bergstrasse Odenwald/Parkplatz An der Hardt / 6 (Teufelsloch-Weg)', '018923'),
('Geo-Naturpark Bergstrasse Odenwald/Parkplatz An der Hardt / 7 (Königswald-Weg)', '018909'),
('Geo-Naturpark Bergstrasse Odenwald/Parkplatz An der Hardt / 8 (Mirabellenhain-Weg)', '018919'),
('Geo-Naturpark Bergstrasse Odenwald/Parkplatz An der Kreuzstraße / 1 (Altmauer-Höhe-Weg)', '018884'),
('Geo-Naturpark Bergstrasse Odenwald/Parkplatz An der Kreuzstraße / 2 (Scherder-Weg)', '018905'),
('Geo-Naturpark Bergstrasse Odenwald/Parkplatz An der Kreuzstraße / 3 (Lichte-Platte-Weg)', '018891'),
('Geo-Naturpark Bergstrasse Odenwald/Parkplatz Beucher Berg / 1 (Aussichts-Weg)', '020571'),
('Geo-Naturpark Bergstrasse Odenwald/Parkplatz Beucher Berg / 2 (Kapellen-Weg)', '019070'),
('Geo-Naturpark Bergstraße Odenwald/Parkplatz Bocksberg / 2', '024313'),
('Geo-Naturpark Bergstraße Odenwald/Parkplatz Bocksberg / 3', '024312'),
('Geo-Naturpark Bergstraße Odenwald/Parkplatz Bocksberg / 4', '024310'),
('Geo-Naturpark Bergstrasse Odenwald/Parkplatz Breitendieler Wald / 2 (Hofbauern-Weg)', '019107'),
('Geo-Naturpark Bergstrasse Odenwald/Parkplatz Breitendieler Wald / 3 (Wieselerstein-Weg)', '019116'),
('Geo-Naturpark Bergstrasse Odenwald/Parkplatz Buchberg / 1 (Buchberg-Weg)', '018902'),
('Geo-Naturpark Bergstrasse Odenwald/Parkplatz Buchberg / 2 (Hausen-Weg)', '018908'),
('Geo-Naturpark Bergstrasse Odenwald/Parkplatz Buchberg / 3 (Hoher-Stein-Weg)', '018910'),
('Geo-Naturpark Bergstrasse Odenwald/Parkplatz Frohnhalle / 1 (Dörnerrain-Weg)', '018924'),
('Geo-Naturpark Bergstrasse Odenwald/Parkplatz Frohnhalle / 2 (Kirchenhöhe-Weg)', '018915'),
('Geo-Naturpark Bergstrasse Odenwald/Parkplatz Galgen / 1 (Galgen-Weg)', '019182'),
('Geo-Naturpark Bergstrasse Odenwald/Parkplatz Galgen / 2 (Birkenhecken-Weg)', '019160'),
('Geo-Naturpark Bergstrasse Odenwald/Parkplatz Galgen / 3 (Steingemürb-Weg)', '019180'),
('Geo-Naturpark Bergstrasse Odenwald/Parkplatz Galgen / 4 (Panorama-Weg)', '019181'),
('Geo-Naturpark Bergstrasse Odenwald/Parkplatz Gayerstal / 2 (Geißberg-Weg)', '019131'),
('Geo-Naturpark Bergstrasse Odenwald/Parkplatz Guggenberger Höfe / 1 (Guggenberg-Weg)', '019152'),
('Geo-Naturpark Bergstrasse Odenwald/Parkplatz Guggenberger Höfe / 2 (Gehackter-Berg-Weg)', '019159'),
('Geo-Naturpark Bergstrasse Odenwald/Parkplatz Guggenberger Höfe / 3', '019162'),
('Geo-Naturpark Bergstrasse Odenwald/Parkplatz Hallenwald / 2 (Hinterhall-Weg)', '019092'),
('Geo-Naturpark Bergstrasse Odenwald/Parkplatz Hallenwald / 3 (Hallhöhen-Weg)', '019093');
INSERT INTO `Wanderweg` (`name`, `wanderweg_id`) VALUES
('Geo-Naturpark Bergstrasse Odenwald/Parkplatz Hartgrund / 4 (Artenberg-Weg)', '018896'),
('Geo-Naturpark Bergstrasse Odenwald/Parkplatz Hartgrund / 5 (Hintersberg-Weg)', '018898'),
('Geo-Naturpark Bergstrasse Odenwald/Parkplatz Heidenschlag / 2 (Hösch-Hecken-Weg)', '019120'),
('Geo-Naturpark Bergstrasse Odenwald/Parkplatz Heidenschlag / 3 (Heidenschlag-Weg)', '019114'),
('Geo-Naturpark Bergstrasse Odenwald/Parkplatz Hesselbach / 4 (Kolli-Weg)', '019033'),
('Geo-Naturpark Bergstrasse Odenwald/Parkplatz Hesselbach / 5 (Kastell-Weg)', '019035'),
('Geo-Naturpark Bergstrasse Odenwald/Parkplatz Hesselbach / 6 (Wildpark-Weg)', '019036'),
('Geo-Naturpark Bergstrasse Odenwald/Parkplatz Hesselburg / 1 (Marien-Grotten-Weg)', '018889'),
('Geo-Naturpark Bergstrasse Odenwald/Parkplatz Hesselburg / 2 (Wendelinus-Weg)', '018914'),
('Geo-Naturpark Bergstrasse Odenwald/Parkplatz Hesselburg / 3 (Farngrund-Weg)', '018901'),
('Geo-Naturpark Bergstrasse Odenwald/Parkplatz Heunesäulen / 1 (Heunesäulen-Weg)', '019178'),
('Geo-Naturpark Bergstrasse Odenwald/Parkplatz Königswald / 1 (Talblick-Weg)', '018917'),
('Geo-Naturpark Bergstrasse Odenwald/Parkplatz Königswald / 2 (Buntsandstein-Weg)', '018912'),
('Geo-Naturpark Bergstrasse Odenwald/Parkplatz Königswald / 3 (Mühlrain-Weg)', '018913'),
('Geo-Naturpark Bergstrasse Odenwald/Parkplatz Königswald / 4 (Teufelsloch-Weg)', '018918'),
('Geo-Naturpark Bergstrasse Odenwald/Parkplatz Kohlgrund / 1', '019189'),
('Geo-Naturpark Bergstrasse Odenwald/Parkplatz Kohlgrund / 2', '019167'),
('Geo-Naturpark Bergstrasse Odenwald/Parkplatz Kohlgrund / 3', '019158'),
('Geo-Naturpark Bergstrasse Odenwald/Parkplatz Lattberg / 7 (Ottilien-Brunnen-Weg)', '019193'),
('Geo-Naturpark Bergstrasse Odenwald/Parkplatz Lattberg / 8 (Winnengrund-Weg)', '019186'),
('Geo-Naturpark Bergstrasse Odenwald/Parkplatz Lattberg / 9 (Scheuerbusch-Weg)', '019194'),
('Geo-Naturpark Bergstrasse Odenwald/Parkplatz Monbrunn / 1 (Schanzen-Weg)', '019126'),
('Geo-Naturpark Bergstrasse Odenwald/Parkplatz Monbrunn / 2 (Hecken-Weg)', '019115'),
('Geo-Naturpark Bergstrasse Odenwald/Parkplatz Monbrunn / 3 (Geißbuckel-Weg)', '019117'),
('Geo-Naturpark Bergstrasse Odenwald/Parkplatz Morretal / 1 (Scheerer-Weg)', '019072'),
('Geo-Naturpark Bergstrasse Odenwald/Parkplatz Morretal / 2 (Tal-Weg)', '019068'),
('Geo-Naturpark Bergstrasse Odenwald/Parkplatz Neidberg / 1 (Mariengrottenweg)', '018911'),
('Geo-Naturpark Bergstrasse Odenwald/Parkplatz Neidberg / 1 (Neidberg-Weg)', '018906'),
('Geo-Naturpark Bergstrasse Odenwald/Parkplatz Neidberg / 2 (Litzeltal-Weg)', '018916'),
('Geo-Naturpark Bergstrasse Odenwald/Parkplatz Neidberg / 2 (Nasenberg-Weg)', '018893'),
('Geo-Naturpark Bergstrasse Odenwald/Parkplatz Neidberg / 3 (Ischelsberg-Weg)', '018890'),
('Geo-Naturpark Bergstrasse Odenwald/Parkplatz Ohrenbach / 2 (Rund ums Walberntal)', '019057'),
('Geo-Naturpark Bergstrasse Odenwald/Parkplatz Reischklinge / 1 (Mainblick-Weg)', '018903'),
('Geo-Naturpark Bergstrasse Odenwald/Parkplatz Reischklinge / 2 (Kapellen-Weg)', '018921'),
('Geo-Naturpark Bergstrasse Odenwald/Parkplatz Reuenthal / 1 (Kammer-Forst-Weg)', '019089'),
('Geo-Naturpark Bergstrasse Odenwald/Parkplatz Reuenthal / 2 (Gotthard-Weg)', '019090'),
('Geo-Naturpark Bergstrasse Odenwald/Parkplatz Sausteige / 2 (Holzloch-Weg)', '018907'),
('Geo-Naturpark Bergstrasse Odenwald/Parkplatz Sausteige / 3 (Mutter-Gottes-Buchen-Weg)', '018895'),
('Geo-Naturpark Bergstrasse Odenwald/Parkplatz Sausteige / 4 (Ameisenloch-Weg)', '018899'),
('Geo-Naturpark Bergstrasse Odenwald/Parkplatz Sausteige / 5 (Tannengraben-Weg)', '018900'),
('Geo-Naturpark Bergstrasse Odenwald/Parkplatz Sausteige / Geo-Lehrpfad 1 (Vogelschutzlehrpfad)', '018892'),
('Geo-Naturpark Bergstrasse Odenwald/Parkplatz Schafgarten / 1 (Mühlen-Weg)', '019055'),
('Geo-Naturpark Bergstrasse Odenwald/Parkplatz Schafgarten / 2', '019056'),
('Geo-Naturpark Bergstrasse Odenwald/Parkplatz Schafgarten / 3 (Hainbuche-Weg)', '020608'),
('Geo-Naturpark Bergstrasse Odenwald/Parkplatz Schafwehr / 1 (Ohrenbach-Weg)', '019060'),
('Geo-Naturpark Bergstrasse Odenwald/Parkplatz Schafwehr / 2 (Gönzstein-Weg)', '019061'),
('Geo-Naturpark Bergstrasse Odenwald/Parkplatz Schützenhaus / 5 (Dr.-Götz-Gedenk-Weg)', '019192'),
('Geo-Naturpark Bergstrasse Odenwald/Parkplatz Schützenhaus / 6 (Scheuerbusch-Höhen-Weg)', '019191'),
('Geo-Naturpark Bergstrasse Odenwald/Parkplatz Seboldsruhe / 1 (Breitensohl-Weg)', '019084'),
('Geo-Naturpark Bergstrasse Odenwald/Parkplatz Seboldsruhe / 2 (Haags-Aussichts-Weg)', '019124'),
('Geo-Naturpark Bergstrasse Odenwald/Parkplatz Springquelle / 3 (Gäns-Berg-Weg)', '019187'),
('Geo-Naturpark Bergstrasse Odenwald/Parkplatz Springquelle / 4 (Haine-Berg-Weg)', '019118'),
('Geo-Naturpark Bergstrasse Odenwald/Parkplatz Springquelle / 5 (Breitendieler-Grund-Weg)', '019119'),
('Geo-Naturpark Bergstrasse Odenwald/Parkplatz Sterbach / 2', '018897'),
('Geo-Naturpark Bergstrasse Odenwald/Parkplatz Stutz / 2 (Maintal-Weg)', '019185'),
('Geo-Naturpark Bergstrasse Odenwald/Parkplatz Stutz / 3 (Ringwall-Weg)', '019196'),
('Geo-Naturpark Bergstrasse Odenwald/Parkplatz Stutz / 4 (Eichenbuckel-Weg)', '019166'),
('Geo-Naturpark Bergstrasse Odenwald/Parkplatz Stutz / 5 (Bürgstädter-Berg-Weg)', '019155'),
('Geo-Naturpark Bergstrasse Odenwald/Parkplatz Stutz / 6 (Wannenberg-Weg)', '019154'),
('Geo-Naturpark Bergstrasse Odenwald/Parkplatz Stutz / 7 (Rund um den Wannenberg)', '019175'),
('Geo-Naturpark Bergstrasse Odenwald/Parkplatz Wildenburg / 1 (Wildenburg-Weg)', '019040'),
('Geo-Naturpark Bergstrasse Odenwald/Parkplatz Wildenburg / 2 (Inglatsberg-Weg)', '019039'),
('Geo-Naturpark Bergstrasse Odenwald/Parkplatz Wildenburg / 3', '019041'),
('Geo-Naturpark Bergstrasse Odenwald/Parkplatz Wildschweinfütterung / 9 (Hainbuche Weg)', '020609'),
('Geo-Naturpark Bergstrasse Odenwald/Parkplatz Zweibild / 2 (Span-Weg)', '019045'),
('Geo-Naturpark Bergstrasse Odenwald/Parkplatz Zweibild / 3 (Orgelschlag-Weg)', '019046'),
('Geo-Naturpark Bergstraße-Odenwald / gelb auf schwarz 1', '023240'),
('Geo-Naturpark Bergstraße-Odenwald / gelb auf schwarz 2', '023227'),
('Geo-Naturpark Bergstraße-Odenwald / gelb auf schwarz 3', '023226'),
('Geo-Naturpark Bergstraße-Odenwald / gelb auf schwarz 4', '023242'),
('Geo-Naturpark Bergstraße-Odenwald / gelb auf schwarz 5', '023231'),
('Geo-Naturpark Bergstraße-Odenwald / weiß WH3', '023238'),
('Geo-Naturpark Bergstraße-Odenwald/Parkplatz Bocksberg / 5 (Grenzweg)', '025405'),
('Geo-Naturpark Bergstraße-Odenwald/Parkplatz Mutterkapelle Großwallstadt / Nordic-Walking-Trail blau', '021887'),
('Geo-Naturpark Bergstraße-Odenwald/Parkplatz Mutterkapelle Großwallstadt / Nordic-Walking-Trail orange', '021883'),
('Geo-Naturpark Bergstraße-Odenwald/Parkplatz Mutterkapelle Großwallstadt / Nordic-Walking-Trail rot', '021896'),
('Geo-Naturpark Bergstraße-Odenwald/Parkplatz Mutterkapelle Großwallstadt / Nordic-Walking-Trail schwarz', '021894'),
('Geo-Naturpark Bergstraße-Odenwald/Parkplatz Neidberg / Nordic-Walking-Trail blau', '021882'),
('Geo-Naturpark Bergstraße-Odenwald/Parkplatz Neidberg / Nordic-Walking-Trail rot', '021884'),
('Geo-Naturpark Bergstraße-Odenwald/Parkplatz Tal Laudenbach / 1 (Brunnthal-Weg)', '025415'),
('Geo-Naturpark Bergstraße-Odenwald/Parkplatz Tal Laudenbach / 2 (Saufang-Weg)', '025413'),
('Geo-Naturpark Bergstraße-Odenwald/Parkplatz Tal Laudenbach / 3 (Landel-Graben-Weg)', '025416'),
('Geo-Naturpark Bergstraße-Odenwald/Parkplatz Tal Laudenbach / 4 (Laudenbach-Weg)', '025414'),
('Geopark Bayern-Böhmen / Geologisch-historischer Lehrpfad Leupoldsdorf-Vordorf', '024962'),
('Geopark Ries / 7-Hügel-Weg', '019949'),
('Geopark Ries / Erlebnis-Geotop Lindle', '023032'),
('Geopark Ries / Geotop Glaubenberg', '024812'),
('Geopark Ries / Geotope Kühstein', '024811'),
('Geopark Ries / Lehrpfad Geotop Kalvarienberg', '022925'),
('Geopark Ries / Sagenweg', '024063'),
('Geopark Ries / Schäferweg', '015179'),
('Geopark Ries / Schwedenweg', '015180'),
('Gesangverein Gemütlichkeit Leinach / Cäcilienweg', '022874'),
('Gläserner Steig', '000187'),
('Glasschleifererweg', '005883'),
('Glückswege Allgäu / Glücksbaum-Pfad Erkheim', '025551'),
('Glückswege Allgäu / Glückserlebnis-Route Bad Wörishofen', '025547'),
('Glückswege Allgäu / Glücksgaben-Runde Kronburg', '025558'),
('Glückswege Allgäu / Glücksheimat-Runde Ottobeuren', '025554'),
('Glückswege Allgäu / Glückskraft-Weg Kettershausen', '025552'),
('Glückswege Allgäu / Glücksmomente-Runde Bad Grönenbach', '025546'),
('Glückswege Allgäu / Glücksplaneten-Tour Ottobeuren', '025553'),
('Glückswege Allgäu / Glücksquellen-Weg Buxheim', '025550'),
('Glückswege Allgäu / Glückssucher-Weg Memmingen', '025559'),
('Glückswege Allgäu / Glückstaler-Runde Mindelheim', '025557'),
('Glückswege Allgäu / Glückszauber-Pfad Bad Wörishofen', '025548'),
('Goldene Straße', '005841'),
('Goldener Steig', '000274'),
('Goldsteig', '006447'),
('Goldsteig Alternative (Einkehrroute Rötz)', '024182'),
('Goldsteig Alternative Nr.1 (Nurtschweg, Waldsassen-Waldmünchen)', '022287'),
('Goldsteig Alternative Nr.10 (Rund um Waldmünchen)', '021943'),
('Goldsteig Alternative Nr.11 (Gibacht/Reiseck-Ränkam-Arnschwang)', '017703'),
('Goldsteig Alternative Nr.11C (Steinbruchsee)', '021138'),
('Goldsteig Alternative Nr.13 (Hohenbogen-Osser-Kleiner Arber)', '021139'),
('Goldsteig Alternative Nr.2 (Ruine Weißenstein-Waldeck-Parkstein-Neustadt a.d.W.)', '020830'),
('Goldsteig Alternative Nr.27A (Blumern-Haibach-Elisabethszell-Riedelswald)', '015886'),
('Goldsteig Alternative Nr.31 (Zenting-Ranfels-Manzenreuth)', '017646'),
('Goldsteig Alternative Nr.32 (Thurmansbang-Dreiburgensee-Saldenburg)', '016918'),
('Goldsteig Alternative Nr.4/5 (Neuhaus-Plößberg-Silberhütte-Wilchenreuth)', '016226'),
('Goldsteig Alternative Nr.6A/6B (Wilchenreut-Weiden i.d.Opf.-Muglhof)', '011867'),
('Goldsteig Alternative Nr.9C (Katharinenthal)', '021231'),
('Goldsteig Verbindungsweg Nr. 33A (Fürsteneck-Ringelai-Freyung-Hinterschmiding)', '024512'),
('Goldsteig Verbindungsweg Nr. 9D (Oberpfälzer Seenweg - vom Erzweg zum Goldsteig)', '023486'),
('Goldsteig Zubringer', '025536'),
('Goldsteig Zuweg (Brennberg-Wiesent-Donaupanoramaweg)', '025493'),
('Goldsteig Zuweg (Markt Falkenstein)', '015107'),
('Goldsteig Zuweg (Schöfweg-Brotjacklriegel)', '024025'),
('Goldsteig Zuweg Nr.12 (Neukirchen b.Hl.Blut-Forstdiensthütte Hohenbogen)', '021137'),
('Goldsteig Zuweg Nr.14 (Bad Kötzting-Reitenberg)', '020500'),
('Goldsteig Zuweg Nr.15 (Arrach-Kötztinger Hütte)', '021596'),
('Goldsteig Zuweg Nr.17 (Drachselsried-Heugstatt)', '013198'),
('Goldsteig Zuweg Nr.18 (Bodenmais-Kleiner Arber)', '017652'),
('Goldsteig Zuweg Nr.19 (Bayer. Eisenstein-Mauth)', '022496'),
('Goldsteig Zuweg Nr.1A (Marktredwitz-Kappl/Waldsassen)', '022423'),
('Goldsteig Zuweg Nr.1B (Waldershof-Walbenreuth)', '022435'),
('Goldsteig Zuweg Nr.21 (Grainet-Kohlstattbrunn)', '017735'),
('Goldsteig Zuweg Nr.22 (Altreichenau-Dreisessel)', '021624'),
('Goldsteig Zuweg Nr.23 (Neureichenau-Dreisessel)', '017736'),
('Goldsteig Zuweg Nr.25A (Nittenau-Sollbach-Goldsteig)', '021988'),
('Goldsteig Zuweg Nr.25B (Nittenau-Waldhaus Einsiedel)', '014843'),
('Goldsteig Zuweg Nr.26 (Brennberg-Höllbachtal)', '021167'),
('Goldsteig Zuweg Nr.28 (Südverbindung Viechtach-Pröller)', '019253'),
('Goldsteig Zuweg Nr.28A (Nordverbindung Viechtach-Eck/Arnbruck', '021583'),
('Goldsteig Zuweg Nr.29 (Neukirchen-Maibrunn-St. Englmar)', '018105'),
('Goldsteig Zuweg Nr.33 (Fürsteneck-Aumühle)', '016917'),
('Goldsteig Zuweg Nr.34 (Ruderting-Fischhaus)', '017226'),
('Goldsteig Zuweg Nr.37 (Falkenfels-Riedelhänge)', '021553'),
('Goldsteig Zuweg Nr.38 (Hohenwarth-Kaitersberg)', '021603'),
('Goldsteig Zuweg Nr.39 (Grafenwiesen-Goldsteig)', '021990'),
('Goldsteig Zuweg Nr.3A (Tirschenreuth-Griesbach/Nurtschweg)', '022302'),
('Goldsteig Zuweg Nr.3B (Tirschenreuth-Falkenberg)', '013825'),
('Goldsteig Zuweg Nr.5A (Ritzlersreuth/Doost - Neustadt a.d.WN)', '015948'),
('Goldsteig Zuweg Nr.7 (Eslarn-Moosbach-Elm)', '020530'),
('Goldsteig Zuweg Nr.8 (Wernberg Köblitz-Pfreimdtal)', '014629'),
('Goldsteig Zuweg Nr.8A (Pfreimd-Trausnitz)', '021668'),
('Goldsteig Zuweg Nr.9A (Nabburg-Obermurach)', '000182'),
('Goldsteig Zuweg Nr.9B (Stadlern-Schönsee-Rackenthal-Sattelstein)', '023016'),
('Gottesgartenrundweg Nord', '022678'),
('Gottesgartenrundweg Süd', '022747'),
('Gramschatzer Wald / Walderlebnispfad Sinneswandeln', '024012'),
('Grenzenlos Wanderweg', '002041'),
('Grenzgänger', '025010'),
('Grünwalder Forst / Ameisenlehrpfad', '015935'),
('Grünwalder Forst / Trimmpfad (Vita Parcours)', '018833'),
('Grünwalder Forst / Walderlebnispfad', '003372'),
('Gunthersteig', '000169'),
('Guttenberger Forst / Blauer Keil', '021695'),
('Guttenberger Forst / Gelber Keil', '021697'),
('Guttenberger Forst / Roter Keil', '021694'),
('Guttenberger Forst / Schwarzer Keil', '021696'),
('Guttenberger Forst / Würzburger Walderlebnispfad', '011103'),
('Haager Land / Toteiskesselweg', '016800'),
('Hafenlohrtal / Am Glaswiesenweg', '016976'),
('Hafenlohrtal / Wanderweg Hafenlohrtal', '016981'),
('Haidsteiner Weg', '022555'),
('Hasenstabweg', '003511'),
('Heideflächenverein Münchner Norden / Heidepfad Blaue Runde (Gesamtweg)', '019885'),
('Heideflächenverein Münchner Norden / Heidepfad Rote Runde (Garchinger Heide)', '019886'),
('Heideflächenverein Münchner Norden / Heidepfad Weiße Runde (Mallertshofer Holz)', '019887'),
('Heilige Landschaft Pfaffenwinkel (Spiegelnde Wasser)', '023151'),
('Heilige Landschaft Pfaffenwinkel (Sprudelnde Quellen)', '023629'),
('Heilige Landschaft Pfaffenwinkel (Wilde Flüsse)', '023628'),
('Heilklimapark Bischofsgrün / weiß auf grün 1 (Heilklima Wandern)', '018125'),
('Heilklimapark Bischofsgrün / weiß auf grün 2 (Heilklima Wandern)', '018121'),
('Heilklimapark Bischofsgrün / weiß auf grün 3 (Heilklima Wandern)', '018111'),
('Heilklimapark Bischofsgrün / weiß auf grün 5 (Heilklima Wandern)', '018126'),
('Heilklimapark Bischofsgrün / weiß auf orange 4 (Heilklima Wandern)', '018109'),
('Heilklimapark Bischofsgrün / weiß auf rot 6 (Heilklima Wandern)', '018110'),
('Heilklimapark Tölzer Land / Heilklima-Rundwanderweg HK15 (Ellbach Runde)', '019804'),
('Heilklimapark Tölzer Land / Heilklima-Rundwanderweg HK16 (Blomberg-Heiglkopf)', '019803'),
('Heilklimapark Tölzer Land / Heilklima-Rundwanderweg HK17 (Rund um Wackersberg)', '019793'),
('Heilklimapark Tölzer Land / Heilklima-Rundwanderweg HK18 (Blicke in das Alpenvorland)', '019796'),
('Heilklimapark Tölzer Land / Heilklima-Rundwanderweg HK19 (Kiefersau-Rundweg)', '019802'),
('Heilklimapark Tölzer Land / Heilklima-Rundwanderweg HK20 (Rund um den Kirchsee)', '019808'),
('Heilklimapark Tölzer Land / Heilklima-Rundwanderweg HK21 (Fischbach über Isarstaudamm)', '019805'),
('Heilklimapark Tölzer Land / Heilklima-Rundwanderweg HK22 (Über den Isarweg nach Wackersberg)', '019795'),
('Heilklimapark Tölzer Land / Heilklima-Rundwanderweg HK25 (Deutschland bewegt sich-Parcours)', '019800'),
('Heilklimapark Tölzer Land / Heilklima-Rundwanderweg HK27 (Isarweg nach Lenggries und zurück)', '019797'),
('Heilklimapark Tölzer Land / Heilklima-Rundwanderweg HK28 (Von Ellbach nach Kirchbichl)', '019806'),
('Heilklimapark Tölzer Land / Heilklima-Rundwanderweg HK29 (Ellbacher Moor)', '019799'),
('Heilklimapark Tölzer Land / Heilklima-Rundwanderweg HK30 (Vom Blomberg zum Zwiesel)', '019809'),
('Heilklimapark Tölzer Land / Heilklima-Rundwanderweg HK40 (Loisach-Moosrunde)', '019818'),
('Heilklimapark Tölzer Land / Heilklima-Rundwanderweg HK41 (Bergwiesenrunde)', '019819'),
('Heilklimapark Tölzer Land / Heilklima-Rundwanderweg HK42 (Wasserfallrunde)', '019814'),
('Heilklimapark Tölzer Land / Heilklima-Rundwanderweg HK43 (Zur schönen Aussicht)', '019815'),
('Heilklimapark Tölzer Land / Heilklima-Rundwanderweg W50 (Fischbacher Moosweg)', '017818'),
('Heilklimapark Tölzer Land / Heilklima-Rundwanderweg W51', '019807'),
('Heilklimapark Tölzer Land / Heilklima-Rundwanderweg W52 (Richard-von-Weizsäcker-Runde)', '019801'),
('Heilklimapark Tölzer Land / Heilklima-Wanderweg HK1', '017807'),
('Heilklimapark Tölzer Land / Heilklima-Wanderweg HK23 (Isarrauschen)', '019792'),
('Heilklimapark Tölzer Land / Heilklima-Wanderweg HK26 (Von Lenggries nach Arzbach)', '019794'),
('Heilklimapark Tölzer Land / Heilklima-Wanderweg HK31 (Von Tölz nach Wackersberg)', '019798'),
('Heilklimapark Tölzer Land / Heilklima-Wanderweg HK8', '017810'),
('Heilklimapark Tölzer Land / Klima-Rundwanderweg 2', '017806'),
('Heilklimapark Tölzer Land / Klima-Rundwanderweg 3', '014503'),
('Heilklimapark Tölzer Land / Klima-Rundwanderweg 4', '013304'),
('Heilklimapark Tölzer Land / Klima-Rundwanderweg 5', '014501'),
('Heilklimapark Tölzer Land / Klima-Rundwanderweg 6', '014507'),
('Heilklimapark Tölzer Land / Klima-Rundwanderweg 7', '014505'),
('Heilklimapark Tölzer Land / Klima-Rundwanderweg 9', '014504'),
('Heilklimapark Tölzer Land / weiß auf grün Richtungsangaben', '014508'),
('Heimat- und Geschichtsverein Steinfeld-Hausen-Waldzell / Archäologischer Wanderweg', '025472'),
('Heimat- und Verkehrsverein Mernes / Fledermausweg', '016778'),
('Heimat- und Verkehrsverein Mernes / Hirschweg', '016724'),
('Heimat- und Verkehrsverein Mernes / Käferweg', '016773'),
('Heimat- und Verkehrsverein Mernes / Mausweg', '016777'),
('Heimat- und Verkehrsverein Mernes / Milanweg', '016772'),
('Heimat- und Verkehrsverein Mernes / Pilzweg', '016720'),
('Heimat- und Verkehrsverein Mernes / Rehweg', '016775'),
('Heimat- und Verkehrsverein Mernes / Schmetterlingweg', '016723'),
('Heimatverein Hohenthan / blau auf weiß Ring', '022311'),
('Heimatverein Hohenthan / blau auf weiß Segelboot (Hohenthan-Liebensteinspeicher)', '022303'),
('Heimatverein Mähring / grün auf weiß Balken (Rundweg Mähring)', '005730'),
('Heimatverein Mähring / rot auf weiß Balken (Lohhäuser Grenzweg)', '005724'),
('Heimatverein Mähring / weiß auf rot Balken schräg (Gollitzstein)', '005726'),
('Herreninsel im Chiemsee / Museumsrundweg', '013914'),
('Herreninsel im Chiemsee / weiß auf grün W', '013915'),
('Herzo Fitness- und Walking-Tracks/Stadt Herzogenaurach / Adi Dassler-Track (dunkelblau)', '018818'),
('Herzo Fitness- und Walking-Tracks/Stadt Herzogenaurach / Altstadt-Track (gelb)', '018821'),
('Herzo Fitness- und Walking-Tracks/Stadt Herzogenaurach / HerzogsPark-Track (hellgrün)', '018825'),
('Herzo Fitness- und Walking-Tracks/Stadt Herzogenaurach / INA-Schaeffler-Track (dunkelgrün)', '018829'),
('Herzo Fitness- und Walking-Tracks/Stadt Herzogenaurach / PUMA WAY-Track (rot)', '018828'),
('Herzo Fitness- und Walking-Tracks/Stadt Herzogenaurach / Reha-Track (hellblau)', '018817'),
('Herzo Fitness- und Walking-Tracks/Stadt Herzogenaurach / Rudolf Dassler-Track (braun)', '018826'),
('Herzogstand / grün H1', '011012'),
('Herzogstand / Pionierweg', '012212'),
('Hesselberg / weiß auf grün 1', '000587'),
('Hesselberg / weiß auf grün 4', '000594'),
('Hesselberg / weiß auf grün 8', '000710'),
('Hesselberg / weiß auf grün 9', '000712'),
('Hessen / Hessenweg 11', '021416'),
('Hessen / Hessenweg 2', '021415'),
('Hessen / Hessenweg 3 rot auf weiß H3', '002993'),
('Hessen / rot auf weiß H5', '003020'),
('Hessenweg 9', '016156'),
('Höchberg / Natur- und Weinwanderweg', '025395'),
('Höchberg / Naturpfad Höchberg', '025400'),
('Höchstadt a.d. Aisch / Trimm-Dich-Pfad Höchstadt a.d.Aisch', '024398'),
('Hohenburg-Waldhaus-Etsdorf', '000600'),
('Hohenloher Land / Zuweg Jagststeig (Kocher-Jagst-Trail)', '013451'),
('Hopfenland Hallertau/Gemeinde Aiglsbach / grün auf weiß 11', '011929'),
('Hopfenland Hallertau/Gemeinde Aiglsbach / grün auf weiß 12', '001178'),
('Hopfenland Hallertau/Gemeinde Aiglsbach / grün auf weiß 13', '001157'),
('Hopfenland Hallertau/Gemeinde Aiglsbach / grün auf weiß 14', '011930'),
('Hopfenland Hallertau/Gemeinde Aiglsbach / grün auf weiß 15', '011941'),
('Hopfenland Hallertau/Gemeinde Aiglsbach / grün auf weiß 16', '011939'),
('Hopfenland Hallertau/Gemeinde Attenhofen / grün auf weiß 21', '001165'),
('Hopfenland Hallertau/Gemeinde Elsendorf / grün auf weiß 21', '014377'),
('Hopfenland Hallertau/Gemeinde Elsendorf / grün auf weiß 22', '011931'),
('Hopfenland Hallertau/Gemeinde Elsendorf / grün auf weiß 23', '001155'),
('Hopfenland Hallertau/Gemeinde Elsendorf / grün auf weiß 24', '001156'),
('Hopfenland Hallertau/Gemeinde Furth / grün auf weiß 1', '012227'),
('Hopfenland Hallertau/Gemeinde Furth / grün auf weiß 2', '012231'),
('Hopfenland Hallertau/Gemeinde Gerolsbach / grün auf weiß 1', '014597'),
('Hopfenland Hallertau/Gemeinde Gerolsbach/Gemeinde Scheyern / grün auf weiß 3', '012250'),
('Hopfenland Hallertau/Gemeinde Jetzendorf / grün auf weiß 21', '014591'),
('Hopfenland Hallertau/Gemeinde Jetzendorf / grün auf weiß 22', '014590'),
('Hopfenland Hallertau/Gemeinde Kirchdorf / grün auf weiß 21', '001211'),
('Hopfenland Hallertau/Gemeinde Kirchdorf / grün auf weiß 22', '001212'),
('Hopfenland Hallertau/Gemeinde Langquaid / grün auf weiß 1', '001447'),
('Hopfenland Hallertau/Gemeinde Langquaid / grün auf weiß 2', '001448'),
('Hopfenland Hallertau/Gemeinde Langquaid / grün auf weiß 3', '001242'),
('Hopfenland Hallertau/Gemeinde Langquaid / grün auf weiß 4', '001449'),
('Hopfenland Hallertau/Gemeinde Langquaid / grün auf weiß 5', '001450'),
('Hopfenland Hallertau/Gemeinde Manching / grün auf weiß 1', '015916'),
('Hopfenland Hallertau/Gemeinde Obersüßbach / grün auf weiß 3', '011955'),
('Hopfenland Hallertau/Gemeinde Obersüßbach/Gemeinde Furth / grün auf weiß 4', '011973'),
('Hopfenland Hallertau/Gemeinde Pfeffenhausen / grün auf weiß 1', '011971'),
('Hopfenland Hallertau/Gemeinde Pfeffenhausen / grün auf weiß 2', '011953'),
('Hopfenland Hallertau/Gemeinde Pfeffenhausen / grün auf weiß 3', '021021'),
('Hopfenland Hallertau/Gemeinde Reichertshofen / grün auf weiß 1', '015919'),
('Hopfenland Hallertau/Gemeinde Reichertshofen / grün auf weiß 2', '018854'),
('Hopfenland Hallertau/Gemeinde Rohr i.NB / grün auf weiß 1a', '001213'),
('Hopfenland Hallertau/Gemeinde Rohr i.NB / grün auf weiß 1b', '001214'),
('Hopfenland Hallertau/Gemeinde Rohr i.NB / grün auf weiß 2a', '001215'),
('Hopfenland Hallertau/Gemeinde Rohr i.NB / grün auf weiß 2b', '001216'),
('Hopfenland Hallertau/Gemeinde Rohr i.NB / grün auf weiß 3', '001217'),
('Hopfenland Hallertau/Gemeinde Rohr i.NB / grün auf weiß 4', '001218'),
('Hopfenland Hallertau/Gemeinde Rudelzhausen / grün auf weiß 34', '012391'),
('Hopfenland Hallertau/Gemeinde Rudelzhausen / grün auf weiß 35', '012392'),
('Hopfenland Hallertau/Gemeinde Scheyern / grün auf weiß 12', '014588'),
('Hopfenland Hallertau/Gemeinde Siegenburg / grün auf weiß 11', '014381'),
('Hopfenland Hallertau/Gemeinde Siegenburg / grün auf weiß 12', '014382'),
('Hopfenland Hallertau/Gemeinde Siegenburg / grün auf weiß 13', '014380'),
('Hopfenland Hallertau/Gemeinde Volkenschwand / grün auf weiß 13', '011944'),
('Hopfenland Hallertau/Gemeinde Volkenschwand / grün auf weiß 22', '001164'),
('Hopfenland Hallertau/Gemeinde Wildenberg / grün auf weiß 1', '021039'),
('Hopfenland Hallertau/Gemeinde Wildenberg / grün auf weiß 2', '021040'),
('Hopfenland Hallertau/Stadt Abensberg / grün auf weiß 1', '001386'),
('Hopfenland Hallertau/Stadt Abensberg / grün auf weiß 2', '001378'),
('Hopfenland Hallertau/Stadt Abensberg / grün auf weiß 3', '001377'),
('Hopfenland Hallertau/Stadt Abensberg / grün auf weiß 4', '014921'),
('Hopfenland Hallertau/Stadt Abensberg / grün auf weiß 5', '014379'),
('Hopfenland Hallertau/Stadt Abensberg / grün auf weiß 6', '001388'),
('Hopfenland Hallertau/Stadt Abensberg / grün auf weiß 7', '001389'),
('Hopfenland Hallertau/Stadt Freising/Gemeinde Zolling / grün auf weiß 23', '012396'),
('Hopfenland Hallertau/Stadt Geisenfeld / grün auf weiß 21', '015917'),
('Hopfenland Hallertau/Stadt Mainburg / grün auf weiß 1', '001150'),
('Hopfenland Hallertau/Stadt Mainburg / grün auf weiß 2', '001147'),
('Hopfenland Hallertau/Stadt Mainburg / grün auf weiß 3', '001158'),
('Hopfenland Hallertau/Stadt Mainburg / grün auf weiß 4', '011940'),
('Hopfenland Hallertau/Stadt Moosburg a.d.Isar / grün auf weiß 11', '012416'),
('Hugenotten- und Waldenserpfad', '021417'),
('IFS-Weg', '006414'),
('Ilztal und Dreiburgenland/Gemeinde Fürstenstein / weiß auf rot 50 (Niedermayer-Gedächtnis-Weg)', '007272'),
('Ilztal und Dreiburgenland/Gemeinde Fürstenstein / weiß auf rot 51 (Steinbruchweg)', '006003'),
('Ilztal und Dreiburgenland/Gemeinde Fürstenstein / weiß auf rot 53 (Rabenstein-Runde)', '007273'),
('Ilztal und Dreiburgenland/Gemeinde Fürstenstein / weiß auf rot 54 (Bildhauerweg)', '007274'),
('Ilztal und Dreiburgenland/Gemeinde Hutthurm / weiß auf rot 2', '006121'),
('Ilztal und Dreiburgenland/Gemeinde Hutthurm / weiß auf rot 7', '006203'),
('Ilztal und Dreiburgenland/Gemeinde Hutthurm / weiß auf rot 8 (R8)', '017236'),
('Ilztal und Dreiburgenland/Gemeinde Neukirchen vorm Wald / weiß auf rot 40 (Gärbachweg)', '006102'),
('Ilztal und Dreiburgenland/Gemeinde Neukirchen vorm Wald / weiß auf rot 41 (Kolomannweg)', '006103'),
('Ilztal und Dreiburgenland/Gemeinde Neukirchen vorm Wald / weiß auf rot 44 (Kapellenroute)', '006106'),
('Ilztal und Dreiburgenland/Gemeinde Neukirchen vorm Wald / weiß auf rot 46 (Höherberg)', '006117'),
('Ilztal und Dreiburgenland/Gemeinde Ruderting / blau auf weiß Luchs (Ruderting-During-Sittenberg)', '017233'),
('Ilztal und Dreiburgenland/Gemeinde Ruderting / gelb auf weiß Schmetterling (Lohberg-Haselbach-Lohwald)', '017232'),
('Ilztal und Dreiburgenland/Gemeinde Ruderting / gelb auf weiß Specht (Lohwald-Antesberg-Reisach)', '017234'),
('Ilztal und Dreiburgenland/Gemeinde Ruderting / grün auf weiß Auerhahn (Ilztal-Attenberg)', '017227'),
('Ilztal und Dreiburgenland/Gemeinde Ruderting / orange auf weiß Habicht (Landschaftsweiher-Rußmühle-Ruderting)', '017230'),
('Ilztal und Dreiburgenland/Gemeinde Ruderting / rot auf weiß Falke (Gastorf-Fischhaus-Ilztal)', '017235'),
('Ilztal und Dreiburgenland/Gemeinde Ruderting / Themenwanderweg (Natur- und Kulturpfad)', '017229'),
('Ilztal und Dreiburgenland/Gemeinde Ruderting / Wegenetz der Gemeinde', '017228'),
('Ilztal und Dreiburgenland/Gemeinde Thurmansbang / weiß auf rot 60 (Mühlenweg)', '008019'),
('Ilztal und Dreiburgenland/Gemeinde Thurmansbang / weiß auf rot 63', '008018'),
('Ilztal und Dreiburgenland/Gemeinde Thurmansbang / weiß auf rot 64 (Aussichtsturm)', '008017'),
('Ilztal und Dreiburgenland/Gemeinde Thurmansbang / weiß auf rot 65 (Museumsdorf-Runde)', '007996'),
('Ilztal und Dreiburgenland/Gemeinde Thurmansbang / weiß auf rot 67 (Diebstein)', '007995'),
('Ilztal und Dreiburgenland/Gemeinde Thurmansbang / weiß auf rot 71 (Ebenreuther Stausee und Wackelstein)', '008059'),
('Ilztal und Dreiburgenland/Gemeinde Thurmansbang / weiß auf rot 73 (Pilzlehrpfad in Solla)', '008134'),
('Ilztal und Dreiburgenland/Gemeinde Tittling / weiß auf rot 10 (Kapellenrundweg)', '007243'),
('Ilztal und Dreiburgenland/Gemeinde Tittling / weiß auf rot 11 (Dreiburgensee-Wanderweg)', '007244'),
('Ilztal und Dreiburgenland/Gemeinde Tittling / weiß auf rot 12 (Englburg Rundweg)', '007245'),
('Ilztal und Dreiburgenland/Gemeinde Tittling / weiß auf rot 13 (Romantiktour)', '007246'),
('Ilztal und Dreiburgenland/Gemeinde Tittling / weiß auf rot 14 (Schwammerlweg)', '007247'),
('Ilztal und Dreiburgenland/Gemeinde Witzmannsberg / weiß auf rot 15 (Goldwanderweg)', '016910'),
('Ilztalwanderweg', '002851'),
('Im Tal der Schwarzen Laber / Franz-Xaver-Staudigl-Wanderweg', '012366'),
('Im Tal der Schwarzen Laber / Kunstwanderweg', '020853'),
('Im Tal der Schwarzen Laber / Mühlenwanderweg', '016525'),
('Inn Hügel Land / Aschauer Heimatliedweg', '014426'),
('Inn Hügel Land / Auf den Spuren der Eiszeit', '014430'),
('Inn Hügel Land / Höhenbergweg', '014423'),
('Inn Hügel Land / Im Inndurchbruch', '014438'),
('Inn Hügel Land / Innleitenweg', '014436'),
('Inn Hügel Land / Kindheitsspuren eines Papstes', '014425'),
('Inn Hügel Land / Mangstlwiese', '014429'),
('Inn Hügel Land / Nashornweg', '014421'),
('Inn Hügel Land / Petrissaweg am Kronberg', '014433'),
('Inn Hügel Land / Ramsauer Panoramaweg', '014434'),
('Inn Hügel Land / Reiter Kirchenrunde', '012467'),
('Inn Hügel Land / Rund um den Tödtenberg', '014428'),
('Inn Hügel Land / Rupertweg', '014435'),
('Inn Hügel Land / Sonnenterrassen am Inn', '014431'),
('Inn Hügel Land / Steinauer Weg', '014420'),
('Inn Hügel Land / Toteiskesselweg', '014437'),
('Inn Hügel Land / Uferweg', '014424'),
('Inn Hügel Land / Waldbauernrundweg', '014427'),
('Inn Hügel Land / Waldweg', '014422'),
('Inn Hügel Land / Zum Sonnenplatz', '014432'),
('Innehalten in der Region/Neumarkt i.d.OPf. / contemplatio - der Pilgerweg zu Dir selbst! (Buchberg-Freystadt)', '025249'),
('Innehalten in der Region/Neumarkt i.d.OPf. / contemplatio - der Pilgerweg zu Dir selbst! (Neumarkt LGS-Neumarkt Mariahilfberg)', '025261'),
('Isar Erlebnispfad / Kultur', '012446'),
('Isar Erlebnispfad / Natur', '012445'),
('Isar Erlebnispfad / Technik', '012447'),
('Isartalverein / Wegenetz', '000558'),
('Jakobswanderweg Odenwald-Main-Taubertal (Miltenberg-Rothenburg ob der Tauber)', '013379'),
('Jakobsweg (Almerswind-Coburg-Lichtenfels-Bamberg-Nürnberg)', '004037'),
('Jakobsweg (Hof-Weißenstadt)', '021648'),
('Jakobsweg (Isar-Loisach-Leutascher Ache-Inn)', '017128'),
('Jakobsweg (Kronach-Lichtenfels)', '014372'),
('Jakobsweg (Nürnberg-Eichstätt)', '013376'),
('Jakobsweg (Rothenburg ob der Tauber-Rottenburg am Neckar)', '013229'),
('Jakobsweg (Salzburg-Innsbruck)', '019913'),
('Jakobsweg (Vacha-Fulda-Schweinfurt)', '009777'),
('Jakobsweg (Weltenburg-Scheyern-Dachau)', '011230'),
('Jakobsweg Böhmen-Bayern-Tirol (Krumau-Breitenbach a.Inn)', '000602'),
('Jakobsweg Main-Taubertal', '022614'),
('Jakobsweg Tirol-Allgäu', '022376'),
('Jakobsweg Via Imperii', '021660'),
('Jakobsweg Vogtland', '021659'),
('Jakobusweg (Ansbach-Ulm/Oberdischingen)', '023755'),
('Jakobusweg (Nürnberg-Ulm-Konstanz)', '000516'),
('Jakobusweg Fichtelgebirge (Marktschorgast-Weißenstadt-Kirchenpingarten-Creußen)', '015525'),
('Jean-Haagen-Weg', '007526'),
('Jean-Paul-Weg', '007443'),
('Jogging- und Nordic-Walking Parcours/Stadt Traunstein / Nordic-Walking-Trail (gold)', '018670'),
('Jogging- und Nordic-Walking Parcours/Stadt Traunstein / Nordic-Walking-Trail (grün)', '018671'),
('Jogging- und Nordic-Walking Parcours/Stadt Traunstein / Nordic-Walking-Trail (schwarz)', '018672'),
('Jugendbildungsstätte Hindelang / Moorlehrpfad', '013538'),
('Jurasteig', '001283'),
('Jurasteig (Asam-Schlaufe)', '011291'),
('Jurasteig (Bärenloch-Schlaufe)', '011310'),
('Jurasteig (Burg Lengenfeld-Schlaufe)', '011293'),
('Jurasteig (Donau-Schlaufe)', '011288'),
('Jurasteig (Hirschwald-Schlaufe)', '011292'),
('Jurasteig (Höhlenkundliche Schlaufe)', '011305'),
('Jurasteig (Kaiser-Thermen-Schlaufe)', '011289'),
('Jurasteig (König-Ludwig-Schlaufe)', '011296'),
('Jurasteig (König-Otto-Schlaufe)', '011286'),
('Jurasteig (Kuppenalb-Schlaufe 1)', '016270'),
('Jurasteig (Kuppenalb-Schlaufe 2)', '016271'),
('Jurasteig (Kuppenalb-Schlaufe 3)', '016272'),
('Jurasteig (Mariahilf-Schlaufe)', '011295'),
('Jurasteig (Petersberg-Schlaufe)', '024143'),
('Jurasteig (Rechenfels-Schlaufe)', '011285'),
('Jurasteig (Römer-Schlaufe)', '011287'),
('Jurasteig (Schwarze Laber-Schlaufe)', '011290'),
('Jurasteig (Tillyland-Schlaufe)', '011306'),
('Jurasteig (Wallfahrer-Schlaufe)', '011283'),
('Jurasteig (Wolfsfährte zur Weissen Frau)', '011311'),
('Kaiserweg', '022174'),
('Karl-Krampol-Weg', '000171'),
('Karolingerweg', '006453'),
('Karwendel / Wegenetz schwarz auf gelb', '020105'),
('Kelten-Erlebnisweg', '003890'),
('Kirchengemeinden Weingartsgreuth/Wachenroth/Mühlhausen / Oekumenischer Bibelweg', '016831'),
('Kist / Kister Blutseerunde', '025399'),
('Kitzinger Land / Steigerwald Weinwanderweg', '004041'),
('Kitzinger Land / TraumRunde Abtswind', '023642'),
('Kitzinger Land / TraumRunde Castell', '023638'),
('Kitzinger Land / TraumRunde Dettelbach', '023791'),
('Kitzinger Land / TraumRunde Dettelbacher Dörfer', '024871'),
('Kitzinger Land / TraumRunde Dornheim', '024873'),
('Kitzinger Land / Traumrunde Geiselwind', '024791'),
('Kitzinger Land / TraumRunde Hüttenheim-Seinsheim', '023787'),
('Kitzinger Land / TraumRunde Iphofen', '023641'),
('Kitzinger Land / TraumRunde Kitzingen-Sulzfeld', '024876'),
('Kitzinger Land / TraumRunde Markt Einersheim', '024875'),
('Kitzinger Land / TraumRunde Marktbreit-Obernbreit', '024874'),
('Kitzinger Land / Traumrunde Prichsenstadt', '024790'),
('Kitzinger Land / TraumRunde Rödelsee', '023789'),
('Kitzinger Land / TraumRunde Schwanberg', '023790'),
('Kitzinger Land / TraumRunde Wiesenbronn mit Zuweg Kleinlangheim', '023639'),
('KJG Furth / Lehrpfad Bibelkräuterweg', '012224'),
('Kloster Maria Bildhausen / Golfplatzweg', '024562'),
('Kloster Maria Bildhausen / Kiliansbergweg', '024558'),
('Kloster Maria Bildhausen / Rindhofweg', '024552'),
('Kloster Maria Bildhausen / Sonnenabtsweg', '024561'),
('Kneippland Unterallgäu / Frundsbergweg', '012576'),
('König-Ludwig-Weg', '000524'),
('Kötztinger Weg', '005156'),
('Kommunale Allianz Biberttal-Dillenberg / Rundweg Biberttal-Dillenberg', '015962'),
('Kommunale Allianz Biberttal-Dillenberg / Wallensteins Lager 1632', '015964'),
('Kommunale Allianz Lichtenau Sachsen / Ahorn-Weg', '007377'),
('Kommunale Allianz Lichtenau Sachsen / Barsch-Weg', '007378'),
('Kommunale Allianz Lichtenau Sachsen / Buchen-Weg', '001728'),
('Kommunale Allianz Lichtenau Sachsen / Bussard-Weg', '001732'),
('Kommunale Allianz Lichtenau Sachsen / Hasen-Weg', '001729'),
('Kommunale Allianz Lichtenau Sachsen / Kiebitz-Weg', '001727'),
('Kommunale Allianz Obere Altmühl / Wegenetz', '016519'),
('Kulmbach-Oberpurbach / Nordic-Walking-Trail blau', '022867'),
('Kulmbach-Oberpurbach / Nordic-Walking-Trail rot', '022866'),
('Kulmbach-Oberpurbach / Nordic-Walking-Trail schwarz', '022865'),
('Kulturwanderweg', '002073'),
('Kunigundenweg', '003756'),
('Lager Hammelburg / Laufstrecke blau (5 km)', '022743'),
('Lager Hammelburg / Laufstrecke gelb (8 km)', '022748'),
('Lager Hammelburg / Laufstrecke rot (12 km)', '022750'),
('Landkreis Amberg-Sulzbach / Amberg-Wutschdorf', '000599'),
('Landkreis Amberg-Sulzbach / Amberger Weg', '000606'),
('Landkreis Amberg-Sulzbach / Buchbergweg', '000668'),
('Landkreis Amberg-Sulzbach / Fronbergweg', '000611'),
('Landkreis Amberg-Sulzbach / Jubiläumswanderweg', '000666'),
('Landkreis Amberg-Sulzbach / Rotbühlweg (Amberg-Rotbühlsender)', '000667'),
('Landkreis Amberg-Sulzbach / Wacholder-Wanderweg', '007034'),
('Landkreis Ansbach / Ansbach-Bad Windsheim', '001913'),
('Landkreis Ansbach / Ansbach-Wolframs-Eschenbach', '001584'),
('Landkreis Ansbach / blau auf weiß Punkt (Ansbach-Sommersdorf)', '001586'),
('Landkreis Ansbach / grün auf weiß Balken (Ansbach-Colmberg)', '001910'),
('Landkreis Bamberg / blau auf weiß 3 Kreuze (Großlangheim-Gößweinstein)', '014582'),
('Landkreis Bamberg/Rennsteigverein / Giechburg-Schederndorf', '004535'),
('Landkreis Bayreuth / 1 (blauer Hut)', '006598'),
('Landkreis Bayreuth / 2 (brauner Hut)', '007207'),
('Landkreis Bayreuth / 3 (grüner Hut)', '021022'),
('Landkreis Bayreuth / 4 (roter Hut)', '006597'),
('Landkreis Bayreuth / 5 (oranger Hut)', '007241'),
('Landkreis Bayreuth / Bierquellenwanderweg', '012324'),
('Landkreis Bayreuth / blau auf weiß Balken senkrecht', '007242'),
('Landkreis Bayreuth / Pferd blau auf weiß (Reiterweg)', '016808'),
('Landkreis Bayreuth / Rund um Bayreuth', '006499'),
('Landkreis Bayreuth / Trimmpfad Bayreuth', '016807'),
('Landkreis Coburg / Alexandrinenhütte-Meeder', '002141'),
('Landkreis Coburg / Alexandrinenhütte-Oberlauter', '002148'),
('Landkreis Coburg / Alexandrinenhütte-Rottenbach', '002146'),
('Landkreis Coburg / Coburg-Neustadt/Muppberg-Brüx-Coburg', '001648'),
('Landkreis Coburg / Coburg-Tambach', '002552'),
('Landkreis Coburg / Coburger Rundwanderweg', '002556'),
('Landkreis Coburg / Grenzlandweg', '024427'),
('Landkreis Coburg / Schlettach-Ummerstadt', '003161'),
('Landkreis Dachau / Meditationsweg InSichGehen (Erdweg nach Altomünster)', '023836'),
('Landkreis Erlangen-Höchstadt / Naturlehrpfad Fischerei', '014842'),
('Landkreis Erlangen-Höchstadt / Naturlehrpfad Jagd', '012404'),
('Landkreis Forchheim / Trubachtalweg (Pretzfeld-Obertrubach)', '009627'),
('Landkreis Freyung-Grafenau / Adalbert-Stifter-Gehweg', '017681'),
('Landkreis Freyung-Grafenau / Freyung aktiv Laufstrecke Osterbachkanal Altreichenau-Duschlberg', '017668'),
('Landkreis Freyung-Grafenau / Freyung aktiv Laufstrecke Sagenhaftes Dreiländereck', '017680'),
('Landkreis Fürth / Stadtwaldweg (Oberfürberg-Zirndorf)', '008962'),
('Landkreis Günzburg / Karl-Carstens-Wanderweg', '012418'),
('Landkreis Günzburg / Tour 1 (Alpenblick)', '015125'),
('Landkreis Günzburg / Tour 11 (Zwei-Täler-Tour rund um Neuburg)', '016227'),
('Landkreis Günzburg / Tour 12 (Rund um Maria Vesperbild)', '016241'),
('Landkreis Günzburg / Tour 2 (Zum Biberrevier)', '014529'),
('Landkreis Günzburg / Tour 3 (Naturparadies Günztal)', '014527'),
('Landkreis Günzburg / Tour 4 (Zwischen Natur und High Tech)', '014974'),
('Landkreis Günzburg / Tour 6 (Am Steilufer donauaufwärts)', '015068'),
('Landkreis Günzburg / Tour 7 (Im romantischen Holzwinkel)', '014972'),
('Landkreis Günzburg / Tour 8 (Am Rande des Naturparks)', '014971'),
('Landkreis Günzburg / Tour 9 (Auf den Spuren der Kelten)', '014445'),
('Landkreis Haßberge / Life-Natur-Erlebnispfad Mainaue', '012341'),
('Landkreis Haßberge / Life-Natur-Erlebnisweg Mainaue', '012342'),
('Landkreis Haßberge / schwarz S-W (Sand-Weisbrunn)', '016653'),
('Landkreis Landsberg am Lech / Ammersee-Höhenweg', '001100'),
('Landkreis Landshut / Landshuter Höhenwanderweg', '022502'),
('Landkreis Landshut / Landshuter Höhenwanderweg (Buch am Erlbach B1)', '023261'),
('Landkreis Landshut / Landshuter Höhenwanderweg (Buch am Erlbach B2)', '023258'),
('Landkreis Landshut / Landshuter Höhenwanderweg (Buch am Erlbach B3)', '023259'),
('Landkreis Landshut / Landshuter Höhenwanderweg (Buch am Erlbach B4)', '023254'),
('Landkreis Landshut / Landshuter Höhenwanderweg (Eching E1)', '023257'),
('Landkreis Landshut / Landshuter Höhenwanderweg (Eching E2)', '023256'),
('Landkreis Landshut / Landshuter Höhenwanderweg (Eching E3)', '023260'),
('Landkreis Landshut / Landshuter Höhenwanderweg (Tiefenbach T1)', '023262'),
('Landkreis Landshut / Landshuter Höhenwanderweg (Tiefenbach T2)', '023255'),
('Landkreis Landshut / Landshuter Höhenwanderweg (Tiefenbach T3)', '023253'),
('Landkreis Landshut/Landkreis Kelheim / Laabertaler Wallfahrtswanderweg', '001202'),
('Landkreis Lindau (Bodensee) / Leiblachtalwanderweg', '018472'),
('Landkreis Lindau (Bodensee) / Streuobstwanderweg Route 1 (Lehrpfad)', '019953'),
('Landkreis Lindau (Bodensee) / Streuobstwanderweg Route 2 (Lehrpfad)', '019958'),
('Landkreis Lindau (Bodensee) / Streuobstwanderweg Route 3 (Lehrpfad)', '019959'),
('Landkreis Lindau (Bodensee) / Streuobstwanderweg Route 4 (Lehrpfad)', '019960'),
('Landkreis Lindau (Bodensee) / Streuobstwanderweg Route 5 (Lehrpfad)', '019964'),
('Landkreis Lindau (Bodensee) / Streuobstwanderweg Route 6 (Lehrpfad)', '019978'),
('Landkreis Lindau (Bodensee) / Streuobstwanderweg Route 7 (Lehrpfad)', '019963'),
('Landkreis Miesbach / Urlaubstrio (Bayrischzell-Schliersee-Fischbachau)', '010798'),
('Landkreis Miltenberg / Fränkischer Rotweinwanderweg (1. Etappe, Großwallstadt-Großostheim)', '003249'),
('Landkreis Miltenberg / Fränkischer Rotweinwanderweg (2.Etappe, Großostheim-Elsenfeld Bhf.)', '021934'),
('Landkreis Miltenberg / Fränkischer Rotweinwanderweg (3. Etappe, Elsenfeld Bahnhof-Erlenbach über Rück)', '021949'),
('Landkreis Miltenberg / Fränkischer Rotweinwanderweg (4. Etappe, Erlenbach-Klingenberg)', '021948'),
('Landkreis Miltenberg / Fränkischer Rotweinwanderweg (5. Etappe, Klingenberg-Großheubach)', '022019'),
('Landkreis Miltenberg / Fränkischer Rotweinwanderweg (6. Etappe, Großheubach-Bürgstadt)', '022020'),
('Landkreis Miltenberg / Verbindungsweg Fränkischer Rotweinwanderweg', '021935'),
('Landkreis Neu-Ulm / Bibertour', '019343'),
('Landkreis Neu-Ulm / Tour2 (Rechbergtour)', '019358'),
('Landkreis Neuburg-Schrobenhausen / Paartal-Wanderweg', '011214'),
('Landkreis Neumarkt i.d.OPf. / Burgensteig', '024747'),
('Landkreis Neumarkt i.d.OPf. / grün auf weiß Punkt (Beerenschlagweg/Pyrbaum-Postbauer)', '016423'),
('Landkreis Neumarkt i.d.OPf. / Hilzhofener Steig', '014403'),
('Landkreis Neumarkt i.d.OPf. / Jura2000-Tour', '007214'),
('Landkreis Neumarkt i.d.OPf./Landkreis Roth / Spange Jurasteig-Seenland', '022271'),
('Landkreis Neustadt a.d.Aisch-Bad Windsheim / Gau- und Höhenweg Franken West', '024951'),
('Landkreis Neustadt a.d.Aisch-Bad Windsheim / Zenntal Wanderweg', '016517'),
('Landkreis Neustadt a.d.Waldnaab / Alpenvereinsweg (Weiden-Steinwald)', '007674'),
('Landkreis Oberallgäu / GlasMacherWeg', '016052'),
('Landkreis Passau / Bayerischer Wald-Verein/Sektion Passau/weiß auf grün', '025563'),
('Landkreis Passau / Granit-Erlebnis-Wanderweg (Nr.9 Hauzenberg - Sonnen)', '017254'),
('Landkreis Passau / LIFE-Naturwaldweg', '020693'),
('Landkreis Regen / Glashüttensteig', '023666'),
('Landkreis Regen / Turmweg', '024162'),
('Landkreis Rhön-Grabfeld / Dorfrunde Alsleben', '024679'),
('Landkreis Rhön-Grabfeld / Dorfrunde Althausen', '023864'),
('Landkreis Rhön-Grabfeld / Dorfrunde Althausen 1', '024681'),
('Landkreis Rhön-Grabfeld / Dorfrunde Aub', '023865'),
('Landkreis Rhön-Grabfeld / Dorfrunde Aub 1', '024689'),
('Landkreis Rhön-Grabfeld / Dorfrunde Aubstadt 1', '024672'),
('Landkreis Rhön-Grabfeld / Dorfrunde Aubstadt 2', '024676'),
('Landkreis Rhön-Grabfeld / Dorfrunde Bad Königshofen 1', '024683'),
('Landkreis Rhön-Grabfeld / Dorfrunde Bad Königshofen 2', '024674'),
('Landkreis Rhön-Grabfeld / Dorfrunde Bad Königshofen 3', '024684'),
('Landkreis Rhön-Grabfeld / Dorfrunde Bad Neustadt a.d. Saale-Mühlbach', '023064'),
('Landkreis Rhön-Grabfeld / Dorfrunde Bad Neustadt-Gartenstadt', '024559'),
('Landkreis Rhön-Grabfeld / Dorfrunde Bahra', '024563'),
('Landkreis Rhön-Grabfeld / Dorfrunde Breitensee', '024671'),
('Landkreis Rhön-Grabfeld / Dorfrunde Brennhausen', '023852'),
('Landkreis Rhön-Grabfeld / Dorfrunde Burglauer', '023698'),
('Landkreis Rhön-Grabfeld / Dorfrunde Dürrnhof', '022360'),
('Landkreis Rhön-Grabfeld / Dorfrunde Eyershausen', '024686'),
('Landkreis Rhön-Grabfeld / Dorfrunde Filke', '025339'),
('Landkreis Rhön-Grabfeld / Dorfrunde Fladungen', '024578'),
('Landkreis Rhön-Grabfeld / Dorfrunde Frankenheim', '024617'),
('Landkreis Rhön-Grabfeld / Dorfrunde Gabolshausen', '023867'),
('Landkreis Rhön-Grabfeld / Dorfrunde Gollmuthhausen', '023851'),
('Landkreis Rhön-Grabfeld / Dorfrunde Großbardorf', '023860'),
('Landkreis Rhön-Grabfeld / Dorfrunde Großbardorf 2', '024695'),
('Landkreis Rhön-Grabfeld / Dorfrunde Großeibstadt', '023861'),
('Landkreis Rhön-Grabfeld / Dorfrunde Haselbach', '024556'),
('Landkreis Rhön-Grabfeld / Dorfrunde Hausen (Lindberg)', '024574'),
('Landkreis Rhön-Grabfeld / Dorfrunde Hausen (St. Gangolf)', '023138'),
('Landkreis Rhön-Grabfeld / Dorfrunde Hendungen', '024678'),
('Landkreis Rhön-Grabfeld / Dorfrunde Herbstadt', '024669'),
('Landkreis Rhön-Grabfeld / Dorfrunde Herschfeld', '022357'),
('Landkreis Rhön-Grabfeld / Dorfrunde Heufurt', '024566'),
('Landkreis Rhön-Grabfeld / Dorfrunde Heustreu', '023694'),
('Landkreis Rhön-Grabfeld / Dorfrunde Höchheim', '023849'),
('Landkreis Rhön-Grabfeld / Dorfrunde Hollstadt', '022358'),
('Landkreis Rhön-Grabfeld / Dorfrunde Ipthausen', '024685'),
('Landkreis Rhön-Grabfeld / Dorfrunde Irmelshausen', '023868'),
('Landkreis Rhön-Grabfeld / Dorfrunde Kleinbardorf', '023869'),
('Landkreis Rhön-Grabfeld / Dorfrunde Kleineibstadt', '023863'),
('Landkreis Rhön-Grabfeld / Dorfrunde Lebenhan', '023693'),
('Landkreis Rhön-Grabfeld / Dorfrunde Leinach', '023862'),
('Landkreis Rhön-Grabfeld / Dorfrunde Leinach 1', '024687'),
('Landkreis Rhön-Grabfeld / Dorfrunde Leutershausen', '023061'),
('Landkreis Rhön-Grabfeld / Dorfrunde Merkershausen', '023848'),
('Landkreis Rhön-Grabfeld / Dorfrunde Mittelstreu', '023062'),
('Landkreis Rhön-Grabfeld / Dorfrunde Mühlfeld', '024677'),
('Landkreis Rhön-Grabfeld / Dorfrunde Neustädtles', '025336'),
('Landkreis Rhön-Grabfeld / Dorfrunde Niederlauer', '023697'),
('Landkreis Rhön-Grabfeld / Dorfrunde Nordheim v.d.Rhön', '024575'),
('Landkreis Rhön-Grabfeld / Dorfrunde Ober-/Unterwaldbehrungen', '025340'),
('Landkreis Rhön-Grabfeld / Dorfrunde Oberelsbach', '024576'),
('Landkreis Rhön-Grabfeld / Dorfrunde Obereßfeld', '024688'),
('Landkreis Rhön-Grabfeld / Dorfrunde Oberstreu', '024124'),
('Landkreis Rhön-Grabfeld / Dorfrunde Oberweißenbrunn', '024637'),
('Landkreis Rhön-Grabfeld / Dorfrunde Ostheim v.d.Rhön', '024580'),
('Landkreis Rhön-Grabfeld / Dorfrunde Ottelmannshausen', '024693'),
('Landkreis Rhön-Grabfeld / Dorfrunde Rappershausen', '024682'),
('Landkreis Rhön-Grabfeld / Dorfrunde Reyersbach', '024938'),
('Landkreis Rhön-Grabfeld / Dorfrunde Rödelmaier', '023695'),
('Landkreis Rhön-Grabfeld / Dorfrunde Roth', '023132'),
('Landkreis Rhön-Grabfeld / Dorfrunde Rothausen', '023866'),
('Landkreis Rhön-Grabfeld / Dorfrunde Saal a.d.Saale', '023214'),
('Landkreis Rhön-Grabfeld / Dorfrunde Salz', '022359'),
('Landkreis Rhön-Grabfeld / Dorfrunde Sands', '025338'),
('Landkreis Rhön-Grabfeld / Dorfrunde Schmalwasser', '024553'),
('Landkreis Rhön-Grabfeld / Dorfrunde Schwanhausen', '024691'),
('Landkreis Rhön-Grabfeld / Dorfrunde Serrfeld', '024673'),
('Landkreis Rhön-Grabfeld / Dorfrunde Sondernau', '024571'),
('Landkreis Rhön-Grabfeld / Dorfrunde Sondheim v.d.Rhön', '024573'),
('Landkreis Rhön-Grabfeld / Dorfrunde Sternberg', '024675'),
('Landkreis Rhön-Grabfeld / Dorfrunde Stetten', '023133'),
('Landkreis Rhön-Grabfeld / Dorfrunde Stockheim', '024577'),
('Landkreis Rhön-Grabfeld / Dorfrunde Strahlungen', '023059'),
('Landkreis Rhön-Grabfeld / Dorfrunde Sulzdorf a.d.Lederhecke', '023855'),
('Landkreis Rhön-Grabfeld / Dorfrunde Sulzfeld', '023859'),
('Landkreis Rhön-Grabfeld / Dorfrunde Trappstadt', '024680'),
('Landkreis Rhön-Grabfeld / Dorfrunde Unsleben', '023692'),
('Landkreis Rhön-Grabfeld / Dorfrunde Unterebersbach', '024555'),
('Landkreis Rhön-Grabfeld / Dorfrunde Unterelsbach', '024579'),
('Landkreis Rhön-Grabfeld / Dorfrunde Untereßfeld', '024692'),
('Landkreis Rhön-Grabfeld / Dorfrunde Urspringen', '024570'),
('Landkreis Rhön-Grabfeld / Dorfrunde Völkershausen', '025341'),
('Landkreis Rhön-Grabfeld / Dorfrunde Waltershausen', '023215'),
('Landkreis Rhön-Grabfeld / Dorfrunde Wechterswinkel', '024560'),
('Landkreis Rhön-Grabfeld / Dorfrunde Weimarschmieden', '024567'),
('Landkreis Rhön-Grabfeld / Dorfrunde Weisbach', '024572'),
('Landkreis Rhön-Grabfeld / Dorfrunde Willmars', '025337'),
('Landkreis Rhön-Grabfeld / Dorfrunde Wollbach', '023696'),
('Landkreis Rhön-Grabfeld / Dorfrunde Zimmerau', '024697'),
('Landkreis Rhön-Grabfeld / Friedensweg', '002768'),
('Landkreis Rosenheim / Obst- und Kulturweg', '011819'),
('Landkreis Roth / Allersberg-Hilpoltstein-Roth-Weg', '002144'),
('Landkreis Roth / Heckenlehrpfad Eichelburg', '018636'),
('Landkreis Roth / Mühlenweg', '002065'),
('Landkreis Roth / Zwei-Täler-Wege', '007374'),
('Landkreis Rottal-Inn / Gotik-Tour (Nord)', '016991'),
('Landkreis Rottal-Inn / Gotik-Tour (Ost)', '014355'),
('Landkreis Rottal-Inn / Gotik-Tour (Süd)', '014345'),
('Landkreis Rottal-Inn / Gotik-Tour (West)', '012267'),
('Landkreis Rottal-Inn / Gotik-Tour (Zentrum)', '021130'),
('Landkreis Rottal-Inn / Naturerlebnisweg', '020900'),
('Landkreis Rottal-Inn / Naturerlebnisweg Europareservat Unterer Inn', '020899'),
('Landkreis Straubing-Bogen / Mühlgrabenweg', '005999'),
('Landkreis Traunstein/Chiemgau Tourismus / SalzAlpenTour Kohleralm', '023069'),
('Landkreis Traunstein/Chiemgau Tourismus / SalzAlpenTour Rauschberg', '023065'),
('Landkreis Unterallgäu / Kneipp-Wanderweg', '021107'),
('Landkreis Würzburg / Bocksbeutelweg Veitshöchheim-Markt Retzbach', '010102'),
('Landkreis Würzburg / Zwei Ufer Panoramaweg', '024813'),
('Landsberg am Lech / Dettenschwanger Runde', '024443'),
('Landsberg am Lech / Dießner Runde', '024440'),
('Landsberg am Lech / Eglinger Runde', '024428'),
('Landsberg am Lech / Hirschaurunde', '024442'),
('Landsberg am Lech / Kauferinger Stauseerunde', '024430'),
('Landsberg am Lech / Kinsauer Lechschleifenrunde', '024446'),
('Landsberg am Lech / Klosterrunde', '024775'),
('Landsberg am Lech / Lechhanslrunde', '024441'),
('Landsberg am Lech / Riederauer Runde', '024439'),
('Landsberg am Lech / Rotter Runde', '024444'),
('Landsberg am Lech / Rundwanderweg 18', '024445'),
('Landsberg am Lech / Sandaurunde', '024431'),
('Landsberg am Lech / Schondorfer Runde', '024436'),
('Landsberg am Lech / Uttinger Runde', '024437'),
('Landsberg am Lech / Wildparkrunde', '024434'),
('Landsberg am Lech / Windachrunde', '024435'),
('Landsberg am Lech / Windachspeicherrunde', '024438'),
('Landsberg am Lech / Zollhausrunde', '024429'),
('Landschaftsgeschichtlicher Wanderweg Utzenhofen / Themenkreis Bachtäler-Trockentäler', '007002'),
('Landschaftsgeschichtlicher Wanderweg Utzenhofen / Themenkreis Kreuzweg-Lourdesgrotte-Giglberg', '007003'),
('Landschaftsgeschichtlicher Wanderweg Utzenhofen / Themenkreis Land- und Forstwirtschaft', '007004'),
('Landschaftsgeschichtlicher Wanderweg Utzenhofen / Themenkreis Naturlandschaft-Kulturlandschaft', '006999'),
('Landschaftsgeschichtlicher Wanderweg Utzenhofen / Themenkreis Rund um den Kühberg-Weidewirtschaft', '006994'),
('Laufparadies Haßberge / Tour AID 1', '022797'),
('Laufparadies Haßberge / Tour AID 2', '022798'),
('Laufparadies Haßberge / Tour BGP 1', '022799'),
('Laufparadies Haßberge / Tour BGP 2', '022800'),
('Laufparadies Haßberge / Tour BGP 3', '022801'),
('Laufparadies Haßberge / Tour BRB 1', '022802'),
('Laufparadies Haßberge / Tour BRB 2', '022803'),
('Laufparadies Haßberge / Tour BUN 1', '022804'),
('Laufparadies Haßberge / Tour BUN 2', '022805'),
('Laufparadies Haßberge / Tour EBL 1', '022806'),
('Laufparadies Haßberge / Tour EBL 2', '022807'),
('Laufparadies Haßberge / Tour EBL 3', '022808'),
('Laufparadies Haßberge / Tour EBN 1', '022809'),
('Laufparadies Haßberge / Tour EBN 2', '022810'),
('Laufparadies Haßberge / Tour EBN 3', '022811'),
('Laufparadies Haßberge / Tour EBN 4', '022812'),
('Laufparadies Haßberge / Tour ELT 1', '022813'),
('Laufparadies Haßberge / Tour ELT 2', '022814'),
('Laufparadies Haßberge / Tour ELT 3', '022815'),
('Laufparadies Haßberge / Tour ELT 4', '022816'),
('Laufparadies Haßberge / Tour ERM 1', '022817'),
('Laufparadies Haßberge / Tour ERM 2', '022818'),
('Laufparadies Haßberge / Tour GÄD 1', '022819'),
('Laufparadies Haßberge / Tour HAS 1', '022820'),
('Laufparadies Haßberge / Tour HAS 2', '022821'),
('Laufparadies Haßberge / Tour HAS 3', '022822'),
('Laufparadies Haßberge / Tour HAS 4', '022823'),
('Laufparadies Haßberge / Tour HAS 5', '022824'),
('Laufparadies Haßberge / Tour HOH 1', '022825'),
('Laufparadies Haßberge / Tour HOH 2', '022826'),
('Laufparadies Haßberge / Tour HOH 3', '022827'),
('Laufparadies Haßberge / Tour KIR 1', '022828'),
('Laufparadies Haßberge / Tour KNE 1', '022829'),
('Laufparadies Haßberge / Tour KNE 2', '022830'),
('Laufparadies Haßberge / Tour KNE 3', '022831'),
('Laufparadies Haßberge / Tour KNE 4', '022832'),
('Laufparadies Haßberge / Tour KÖN 1', '022833'),
('Laufparadies Haßberge / Tour KÖN 2', '022834'),
('Laufparadies Haßberge / Tour KÖN 3', '022835'),
('Laufparadies Haßberge / Tour MAR 1', '022836'),
('Laufparadies Haßberge / Tour MAR 2', '022837');
INSERT INTO `Wanderweg` (`name`, `wanderweg_id`) VALUES
('Laufparadies Haßberge / Tour MAR 3', '022838'),
('Laufparadies Haßberge / Tour OBA 1', '022839'),
('Laufparadies Haßberge / Tour OBA 2', '022840'),
('Laufparadies Haßberge / Tour OBA 3', '022841'),
('Laufparadies Haßberge / Tour OBA 4', '022842'),
('Laufparadies Haßberge / Tour OBA 5', '022843'),
('Laufparadies Haßberge / Tour PFW 1', '022844'),
('Laufparadies Haßberge / Tour PFW 2', '022845'),
('Laufparadies Haßberge / Tour RAU 1', '022793'),
('Laufparadies Haßberge / Tour RAU 2', '022794'),
('Laufparadies Haßberge / Tour RAU 3', '022795'),
('Laufparadies Haßberge / Tour RAU 4', '022796'),
('Laufparadies Haßberge / Tour RIE 1', '022846'),
('Laufparadies Haßberge / Tour RIE 2', '022847'),
('Laufparadies Haßberge / Tour SAN 1', '022848'),
('Laufparadies Haßberge / Tour SAN 2', '022849'),
('Laufparadies Haßberge / Tour STE 1', '022850'),
('Laufparadies Haßberge / Tour THE 1', '022851'),
('Laufparadies Haßberge / Tour THE 2', '022852'),
('Laufparadies Haßberge / Tour THE 3', '022853'),
('Laufparadies Haßberge / Tour UMB 1', '022854'),
('Laufparadies Haßberge / Tour UMB 2', '022855'),
('Laufparadies Haßberge / Tour WON 1', '022856'),
('Laufparadies Haßberge / Tour WON 2', '022857'),
('Laufparadies Haßberge / Tour ZEI 1', '022858'),
('Laufparadies Haßberge / Tour ZEI 2', '022859'),
('Laufparadies Haßberge / Tour ZEI 3', '022860'),
('Laufparcours Rednitztal / Orangefarbene-Runde (orange)', '023823'),
('Laufparcours Rednitztal / Powerade-Runde (blau)', '023824'),
('Laufparcours Rednitztal / Sparkassen-Runde (grün)', '023825'),
('Laufparcours Rednitztal / Sparkassen-Runde (rot)', '023826'),
('Laufparcours Rednitztal / Stadtwerke Stein-Runde (gelb)', '023822'),
('LAUFPARK Isarwinkel / Ellbacher Moor-Runde (schwarz auf gelb 2)', '021393'),
('LAUFPARK Isarwinkel / Greilinger Runde (schwarz auf orange 5)', '023766'),
('LAUFPARK Isarwinkel / Isar-Stausee-Runde (weiß auf blau 1)', '021392'),
('LAUFPARK Isarwinkel / Isarlauf (schwarz auf grün 4)', '021395'),
('LAUFPARK Isarwinkel / Isarlauf (weiß auf rot 3)', '021394'),
('LAUFPARK Isarwinkel / Kleine Gaißacher Runde (schwarz auf blau 6)', '023767'),
('Laufregion Rund um die Neubürg/Waischenfeld / Nordic Walking Strecke blau auf weiß 2', '021063'),
('Laufregion Rund um die Neubürg/Waischenfeld / Nordic Walking Strecke rot auf weiß 1', '021064'),
('Laufregion Rund um die Neubürg/Waischenfeld / Nordic-Walking Strecke blau auf weiß 3', '021058'),
('Laufregion Rund um die Neubürg/Waischenfeld / Nordic-Walking Strecke schwarz auf gelb 4', '021059'),
('Laufstrecken Reit im Winkl / Almgenuss', '018023'),
('Laufstrecken Reit im Winkl / Chiemseeblick', '021557'),
('Laufstrecken Reit im Winkl / Dorfrunde kurz', '024955'),
('Laufstrecken Reit im Winkl / Dorfrunde lang', '024956'),
('Laufstrecken Reit im Winkl / Gletscherblick', '018022'),
('Laufstrecken Reit im Winkl / Kapellensteig', '018015'),
('Laufstrecken Reit im Winkl / Kinderwagen- und Spieleweg blau', '018007'),
('Laufstrecken Reit im Winkl / Kinderwagen- und Spieleweg rot', '018009'),
('Laufstrecken Reit im Winkl / Klausenbachklamm', '020819'),
('Lauftreff Altötting / Große Runde (blau)', '009737'),
('Lauftreff Altötting / Halbmarathon gelb', '009738'),
('Lauftreff Altötting / Kleine Runde (grün)', '009736'),
('Lauftreff Altötting / Wendestrecke rot', '009735'),
('LBV Engelsberg / Auenlehrpfad Wiesmühl', '023972'),
('LC Bayern Waldkraiburg / gelb auf weiß Vogel', '011699'),
('LC Bayern Waldkraiburg / grün auf weiß Eichenblatt', '011698'),
('LC Bayern Waldkraiburg / rot auf weiß Eichhörnchen', '011697'),
('LC Bayern Waldkraiburg / rot auf weiß Schwammerl', '011696'),
('LC Bayern Waldkraiburg / schwarz auf weiß Wildsau', '011738'),
('Lebensraum Isarmündung / Naturerlebnispfad Grieshaus-Runde', '014673'),
('Lebensraum Isarmündung / Naturerlebnisweg Infohaus-Runde', '014672'),
('Lech-Höhenweg', '001577'),
('LechErlebnisWeg', '023150'),
('Lechweg (Formarinsee-Lechfall)', '021310'),
('LG Mettenheim / blau auf weiß Schmetterling', '011992'),
('LG Mettenheim / braun auf weiß Hase', '011993'),
('LG Mettenheim / gelb auf weiß Vogel', '012368'),
('LG Mettenheim / grün auf weiß Lindenblatt', '011991'),
('LG Mettenheim / grün auf weiß Tanne', '011996'),
('LG Mettenheim / rot auf weiß Reh', '011994'),
('LG Mettenheim / schwarz auf weiß Eule', '011995'),
('Liebliches Taubertal / Bildstockweg', '017737'),
('Liebliches Taubertal / LT 1 (Zu den Heunesteinen)', '022597'),
('Liebliches Taubertal / LT 25', '017738'),
('Liebliches Taubertal / LT 26', '017747'),
('Liebliches Taubertal / LT 27', '017827'),
('Liebliches Taubertal / LT 29', '017826'),
('Liebliches Taubertal / LT 30', '017824'),
('Liebliches Taubertal / LT 7', '022611'),
('Liebliches Taubertal / Panoramaweg Taubertal', '015312'),
('Limesweg', '000484'),
('Limesweg (UFr)', '003322'),
('Lions Club Schrobenhausen-Aichach / Fitness-Wanderweg', '025146'),
('Lueg ins Land', '000894'),
('Lutherweg', '021559'),
('Main-Donau-Weg (Juralinie)', '001477'),
('Main-Donau-Weg (Ostlinie)', '000206'),
('Main-Donau-Weg (Querverbindung Feuchtwangen-Pappenheim)', '003102'),
('Main-Donau-Weg (Rangaulinie)', '001931'),
('Main-Donau-Weg (Tauber-Wörnitz-Linie)', '003267'),
('Main-Kinzig-Kreis / Spessartbogen', '021414'),
('Main-Mies-Weg', '005840'),
('Mainbernheim / MBH 4', '025348'),
('Mainland Miltenberg-Churfranken e.V. / Churfranken-Steig', '020666'),
('Mainwanderweg', '002589'),
('Maria Kulmer Weg', '013152'),
('Marien-Wanderweg', '023888'),
('Markgräflicher Klosterweg', '024039'),
('Markt Bad Neualbenreuth / Neualbenreuther Maar', '024589'),
('Markt Bad Neualbenreuth / Rinnlstein-Rundweg (Historische Zeiten)', '024915'),
('Markt Baudenbach / Obst- und GeologieLehrpfad', '023637'),
('Markt Beratzhausen / Hiasl-Wanderweg', '024748'),
('Markt Berolzheim / Streuobst Erlebnis Landschaft (Markt Berolzheim)', '025426'),
('Markt Burgebrach / Burgebracher Kulturspaziergang', '024997'),
('Markt Burghaslach/Deutsche Wanderjugend / Hosler Jugendwanderweg', '024087'),
('Markt Eckental / Eckentaler Spazierweg 1 (Zur Kübelbachschlucht)', '024917'),
('Markt Eckental / Eckentaler Spazierweg 2 (Zum Hirnstein)', '024918'),
('Markt Eckental / Eckentaler Spazierweg 3 (Zur Eckenbachschlucht)', '024919'),
('Markt Eckental / Eckentaler Spazierweg 4 (Rund um die Eckenhaider Weiher)', '024920'),
('Markt Eckental / Eckentaler Spazierweg 5 (Rund ums Büger Schloss)', '024921'),
('Markt Eckental / Eckentaler Spazierweg 6 (Rund um den Hormesweiher)', '024922'),
('Markt Eckental / Eckentaler Spazierweg 7 (Illhofer Panoramaweg)', '024923'),
('Markt Eckental / Eckentaler Spazierweg 8 (Oedhofer Kirschblütenweg)', '024924'),
('Markt Euerdorf / Dorfrundgang', '024034'),
('Markt Falkenstein / Falkensteiner Kids Quiz Tour', '025183'),
('Markt Falkenstein / Falkensteiner Kräuterweg (mit Etappen)', '017313'),
('Markt Falkenstein / Froschsteig', '017320'),
('Markt Falkenstein / Goaßnweg', '025182'),
('Markt Falkenstein / Himmelssteig', '017314'),
('Markt Falkenstein / Königsweg', '017315'),
('Markt Falkenstein / Schlosssteig', '017317'),
('Markt Floß / Der Findling', '025138'),
('Markt Freihung / Lehrpfad Expedition Erdgeschichte Freihung', '023757'),
('Markt Freihung / Turmweg (Tu)', '006626'),
('Markt Heroldsberg / Dino-Weg', '025145'),
('Markt Heroldsberg / Kulturrundweg Heroldsberg', '017403'),
('Markt Herrnsheim / Streuobst Erlebnisweg', '003914'),
('Markt Hohenburg / Burgblick Weg 1', '024769'),
('Markt Hohenburg / Burgblick Weg 2', '024770'),
('Markt Kaisheim / Trimmpfad (Vita Parcours)', '019210'),
('Markt Kösching / Geschichtspfad Kösching', '025421'),
('Markt Kohlberg / Naturerlebnisweg Klingenbachtal', '022565'),
('Markt Küps / Schlösser-Rundwanderweg', '025510'),
('Markt Lam / Winterwanderweg Lambach', '025211'),
('Markt Lam / Winterwanderweg Osser', '025203'),
('Markt Leuchtenberg / Lehrpfad Bunte Vielfalt', '022092'),
('Markt Leuchtenberg / weiß auf rot M1', '022096'),
('Markt Leuchtenberg / weiß auf rot M2 (Ichenrieth-Michldorf)', '016965'),
('Markt Leuchtenberg / weiß auf rot M3', '022097'),
('Markt Leuchtenberg / weiß auf rot M4', '022098'),
('Markt Luhe-Wildenau / Luhe 1 (St. Nikolaus)', '023309'),
('Markt Luhe-Wildenau / Luhe 2 (Gammweg)', '023308'),
('Markt Luhe-Wildenau / Luhe 3 (Glaubenwies)', '023307'),
('Markt Luhe-Wildenau / Luhe 4 (Rote Marter - Feistelberg)', '023311'),
('Markt Luhe-Wildenau / Luhe 5 (Gröbmühle)', '023305'),
('Markt Luhe-Wildenau / Luhe 6 (Feistelberg - Oberköblitz)', '023306'),
('Markt Lupburg  / Bienenlehrpfad Lupburg', '024750'),
('Markt Mitwitz / Kirchenwanderweg', '025177'),
('Markt Moosbach / Moosbach 10', '024089'),
('Markt Moosbach / Moosbach 11', '024088'),
('Markt Moosbach / Moosbach 2a', '024090'),
('Markt Nordheim / Naturerfahrungsweg Wein und Wengert, kleiner Rundweg', '023072'),
('Markt Nordheim / Weinbergsmeditationsweg', '023073'),
('Markt Painten / Paintner Schwammerllehrpfad', '014897'),
('Markt Pilsting / VR-Walderlebnispfad', '024459'),
('Markt Plößberg / Naturlehrpfad', '024819'),
('Markt Plößberg / Obstlehrpfad Plößberg', '022081'),
('Markt Roßtal / Fledermaus-Lehrpfad', '020931'),
('Markt Roßtal / Natur-Trimmpfad Weitersdorf', '019450'),
('Markt Roßtal / Roßtaler Drei-Gründles-Weg', '007614'),
('Markt Roßtal / rot auf weiß Raute', '024380'),
('Markt Roßtal / rot auf weiß Ring (Roßtaler Rundweg)', '024379'),
('Markt Roßtal / weiß auf grün 1 (Roßtaler Rundweg)', '007593'),
('Markt Roßtal / weiß auf grün 2 (Roßtaler Rundweg)', '007602'),
('Markt Roßtal / weiß auf grün 3 (Roßtaler Rundweg)', '008968'),
('Markt Roßtal / weiß auf grün 4 (Roßtaler Rundweg)', '007612'),
('Markt Roßtal / weiß auf grün 5 (Roßtaler Rundweg)', '007604'),
('Markt Sugenheim/OT KRassolzheim / rot auf gelb Su2', '023076'),
('Markt Taschendorf / rot auf gelb MT2', '003969'),
('Markt Thurnau / Rundweg Thurnau', '024815'),
('Markt Untergriesbach / weiss auf blau 24 Buchetweg', '025564'),
('Markt Vestenbergsgreuth / Schaukelweg', '025608'),
('Markt Weidenberg / Weidenberger Erdblicke (Kulm-Runde)', '024021'),
('Markt Weidenberg / Weidenberger Erdblicke (Reizenstein-Runde)', '024022'),
('Markt Weisendorf / FGN=Rundweg schwarz auf orange W10', '022680'),
('Markt Weisendorf / schwarz auf orange W1', '022686'),
('Markt Weisendorf / schwarz auf orange W2', '022681'),
('Markt Weisendorf / schwarz auf orange W3', '022685'),
('Markt Weisendorf / schwarz auf orange W5', '022684'),
('Markt Weisendorf / schwarz auf orange W6', '022682'),
('Markt Weisendorf / schwarz auf orange W7', '022688'),
('Markt Weisendorf / schwarz auf orange W8', '022687'),
('Markt Weisendorf / schwarz auf orange W9', '022683'),
('Markt Wernberg-Köblitz / Feistelbergweg', '023304'),
('Markt Wernberg-Köblitz / Rund um den Eichelschlag', '023312'),
('Markt Wernberg-Köblitz / Wernberg rot auf weiß Punkt (Wernberg-Hohe Linde Rote Marter)', '023310'),
('Markt Wiesau / Fischlehrpfad', '013826'),
('Markt Wiesau / rot 1', '008876'),
('Markt Wiesau / rot 10', '008886'),
('Markt Wiesau / rot 2', '008877'),
('Markt Wiesau / rot 3', '008878'),
('Markt Wiesau / rot 4', '006583'),
('Markt Wiesau / rot 5', '008879'),
('Markt Wiesau / rot 6', '008883'),
('Markt Wiesau / rot 7', '006584'),
('Markt Wiesau / rot 8', '008884'),
('Markt Wiesau / rot 9', '023174'),
('Markt Wiesau / Trimmpfad', '013824'),
('Markt Wiesenttal / Nordic-Walking-Trail Wiesenttal-Trail', '023553'),
('Markt Wilhermsdorf / blau auf weiß Ring', '024305'),
('Markt Wilhermsdorf / grün auf weiß Ring', '024299'),
('Markt Wilhermsdorf / schwarz auf blau 1 (Rund um Wilhermsdorf)', '024303'),
('Markt Wilhermsdorf / weiß auf blau 1 (Staa-Kreiz-Gärtla-Weg)', '024287'),
('Markt Wilhermsdorf / weiß auf blau 2 (Zum Lenzenweiher)', '024302'),
('Markt Wilhermsdorf / weiß auf blau 3 (Hasenleite-Runde)', '024288'),
('Markt Wilhermsdorf / weiß auf blau 4 (Donnerschlag-Runde)', '024290'),
('Markt Wilhermsdorf / weiß auf blau 5 (Ulsenbachgrund)', '024300'),
('Markt Wilhermsdorf / weiß auf blau 6 (Hub-Runde)', '024289'),
('Markt Wilhermsdorf / weiß auf blau 7 (Ums Wildholzfeld)', '024295'),
('Markt Wittislingen / Trimmpfad (Vita Parcours)', '019656'),
('Markt Wittislingen / Ulrichsweg', '024479'),
('Marktgemeinde Mainleus / grün auf weiß 8', '025260'),
('Marktgemeinde Parkstein / Ringweg schwarz auf rot/grün 1 (Alte Kulturlandschaft)', '016187'),
('Marktgemeinde Parkstein / Ringweg schwarz auf rot/grün 1a (Alte Kulturlandschaft)', '016194'),
('Marktgemeinde Parkstein / Ringweg schwarz auf rot/grün 2 (Kühe und modernste Logistik)', '016188'),
('Marktgemeinde Parkstein / Ringweg schwarz auf rot/grün 3 (Die Erdgeschichte im Blick)', '016189'),
('Marktgemeinde Parkstein / Ringweg schwarz auf rot/grün 4 (Erholung in intakter Natur)', '016190'),
('Marktgemeinde Parkstein / Ringweg schwarz auf rot/grün 4a (Erholung in intakter Natur)', '016195'),
('Marktgemeinde Parkstein / Ringweg schwarz auf rot/grün 5 (Zu den Mühlen im Tal)', '016191'),
('Marktgemeinde Parkstein / Ringweg schwarz auf rot/grün 6 (Auf alten Wegen nach Hammerles)', '016192'),
('Marktgemeinde Parkstein / Ringweg schwarz auf rot/grün 7 (Pflege und Schutz der Natur)', '016193'),
('Marktgemeinde Parkstein / rot auf weiß Ring/R (Äußerer Ringweg)', '008317'),
('Maxhütte-Haidhof / Ökumenischer Besinnungsweg (Arbeit)', '020940'),
('Maximiliansweg', '000113'),
('Mittelfränkischer Jakobsweg (Nürnberg-Rothenburg ob der Tauber)', '002026'),
('Mittleres Vilstal / Vils Auen Land', '024374'),
('Mittleres Vilstal / Von Kreuz zu Kreuz', '024376'),
('Monheim / Themenpfad Zukunftswald', '025569'),
('Mühldorfer Hart / KZ-Gedenkstätte Mühldorfer Hart', '011705'),
('Mühlenweg', '013515'),
('Münchner Jakobsweg (München-Lindau)', '000493'),
('Musik- und Kulturverein Unterneukirchen / Geh- und Radwanderweg Geologische Orgeln', '024360'),
('MVV S-Bahn Altenerding/S-Bahn Kolomann / Nach Pretzen und St. Koloman (grün auf weiß Balken)', '001043'),
('MVV S-Bahn Altomünster / über Halmsried (blau auf weiß Punkt)', '000764'),
('MVV S-Bahn Aying/S-Bahn Kreuzstraße / nach St.Emmeram (grün auf weiß Ring)', '003564'),
('MVV S-Bahn Dachau / durch die westlichen Amperauen (grün auf weiß Dreieck)', '014821'),
('MVV S-Bahn Dachau/S-Bahn Olching / Durch die Amperauen nach Dachau (grün auf weiß Dreieck)', '000836'),
('MVV S-Bahn Dachau/S-Bahn Röhrmoos / Nach Ampermoching und Dachau (grün auf weiß Ring)', '000850'),
('MVV S-Bahn Deisenhofen / Wanderung durch das Gleißental (grün auf weiß Dreieck)', '000977'),
('MVV S-Bahn Deisenhofen/S-Bahn Höllriegelskreuth / Nach Wörnbrunn und Grünwald (grün auf weiß Quadrat)', '001007'),
('MVV S-Bahn Ebenhausen-Schäftlarn/S-Bahn Wolfratshausen / Ebenhausen/Schäftlarn-Wolfratshausen (grün auf weiß Punkt)', '020792'),
('MVV S-Bahn Ebersberg/S-Bahn Kirchseeon / Nach Egglburg und Ebersberg (grün auf weiß Dreieck)', '003787'),
('MVV S-Bahn Ebersberg/S-Bahn Markt Schwaben / Durch den Forst nach Markt Schwaben (grün auf weiß Punkt)', '003702'),
('MVV S-Bahn Erding / Nach Langengeisling und Altham (grün auf weiß Quadrat)', '001075'),
('MVV S-Bahn Freising / Wieskirche und Neustift (grün auf weiß Quadrat)', '001005'),
('MVV S-Bahn Freising/S-Bahn Ismaning / Durch die Isarauen nach Freising (grün auf weiß Dreieck)', '001001'),
('MVV S-Bahn Fürstenfeldbruck / Zum Kaiser-Ludwig-Monument nach Puch (grün auf weiß Ring)', '000916'),
('MVV S-Bahn Gauting / Planegg-Gauting (grün auf weiß Dreieck)', '020788'),
('MVV S-Bahn Geltendorf / über Eismerszell und Hohenzell (grün auf weiß Quadrat)', '000856'),
('MVV S-Bahn Geltendorf / über Eresing und St. Ottilien (grün auf weiß Dreieck)', '001098'),
('MVV S-Bahn Grafrath/S-Bahn Schöngeising / Zum Jexhof und nach Schöngeising (grün auf weiß Dreieck)', '000895'),
('MVV S-Bahn Grafrath/S-Bahn Steinebach / Zum Wörthsee und nach Steinebach (grün auf weiß Punkt)', '003416'),
('MVV S-Bahn Gröbenzell / Gröbenzell-Planegg (grün auf weiß Punkt)', '020781'),
('MVV S-Bahn Harthaus / Harthaus-Gräfelfing (grün auf weiß Dreieck)', '020782'),
('MVV S-Bahn Harthaus / Harthaus-Planegg (grün auf weiß Ring)', '020780'),
('MVV S-Bahn Herrsching / Durch das Kiental zum Kloster Andechs (grün auf weiß Dreieck)', '000911'),
('MVV S-Bahn Herrsching / grün auf weiß Punkt', '022779'),
('MVV S-Bahn Holzkirchen / Zum Kloster Reutberg und zum Kirchsee (grün auf weiß Ring)', '000896'),
('MVV S-Bahn Icking / Die Wolfratshauser Aussichtsrunde (grün auf weiß Quadrat)', '000907'),
('MVV S-Bahn Icking/S-Bahn Ebenhausen-Schäftlarn / Wanderung zum Kloster Schäftlarn (grün auf weiß Dreieck)', '000909'),
('MVV S-Bahn Kirchseeon/S-Bahn Aying / Nach Maria Altenburg und Kirchseeon (grün auf weiß Dreieck)', '001220'),
('MVV S-Bahn Kreuzstraße / Ins Mangfalltal zur Grubmühle (grün auf weiß Dreieck)', '003567'),
('MVV S-Bahn Lochhausen/S-Bahn Harthaus / Wanderung durch die Aubinger Lohe (grün auf weiß Quadrat)', '000921'),
('MVV S-Bahn Mühlthal/S-Bahn Possenhofen / Wanderung durch die Maisinger Schlucht (grün auf weiß Dreieck)', '000899'),
('MVV S-Bahn Oberschleißheim/Schloß / Schlossbesuche in Schleißheim (grün auf weiß Ring)', '000959'),
('MVV S-Bahn Ottenhofen / Nach Dürnberg und Sonnendorf (grün auf weiß Quadrat)', '001045'),
('MVV S-Bahn Planegg / Planegg-Mühlthal (grün auf weiß Punkt)', '020787'),
('MVV S-Bahn Planegg / über Forsthaus Kasten (grün auf weiß Quadrat)', '000900'),
('MVV S-Bahn Schöngeising / zum Kloster Fürstenfeld (grün auf weiß Ring)', '007026'),
('MVV S-Bahn Starnberg / grün auf weiß Quadrat', '020793'),
('MVV S-Bahn Starnberg / grün auf weiß Ring', '020801'),
('MVV S-Bahn Starnberg / Nach Berg und zum Bismarckturm (grün auf weiß Ring)', '000905'),
('MVV S-Bahn Starnberg / Starnberg Nord-Gauting (grün auf weiß Punkt)', '020800'),
('MVV S-Bahn Tutzing / Nach Andechs (grün auf weiß x6)', '000511'),
('MVV S-Bahn Tutzing / zum Deixlfurter See (grün auf weiß x1)', '000519'),
('MVV S-Bahn Tutzing / zur Ilkahöhe (grün auf weiß Dreieck)', '014678'),
('MVV S-Bahn Unterschleißheim/Ottershausen / Nach Marienmühle, Haimhausen und Bergl (grün auf weiß Dreieck)', '000935'),
('MVV S-Bahn Weßling/S-Bahn Steinebach/S-Bahn Weßling / zum Wörthsee (grün auf weiß Ring)', '003421'),
('MVV S-Bahn Wolfratshausen / Durch die Pupplinger Au nach Aumühle (grün auf weiß Quadrat)', '014677'),
('MVV S-Bahn Wolfratshausen / grün auf weiß Dreieck', '020791'),
('MVV S-Bahn Wolfratshausen / grün auf weiß Ring', '020790'),
('Naab-Vils-Weg', '000609'),
('Naherholungsverein Landkreis Günzburg / Keltenerlebnispfad', '000881'),
('Naherholungsverein Landkreis Günzburg / Panoramaweg', '000882'),
('nahTourBand / Wegenetz', '021046'),
('Nationalpark Bayerischer Wald / Aufichtenwaldsteg', '015352'),
('Nationalpark Bayerischer Wald / Bachstelze', '015363'),
('Nationalpark Bayerischer Wald / Einbeere', '015380'),
('Nationalpark Bayerischer Wald / Europas wildes Herz (Falkenstein-Grenzübergang Lackabruck)', '023122'),
('Nationalpark Bayerischer Wald / Europas wildes Herz (zum Grenzübergang Hirschbachschwelle)', '025015'),
('Nationalpark Bayerischer Wald / Hauptwanderweg schwarz auf weiß Baumgruppe', '000029'),
('Nationalpark Bayerischer Wald / Luchsfährte', '021773'),
('Nationalpark Bayerischer Wald / Naturerlebnispfad', '015903'),
('Nationalpark Bayerischer Wald / Pflanzenfreigelände', '015790'),
('Nationalpark Bayerischer Wald / Poetischer Grenzsteig', '022242'),
('Nationalpark Bayerischer Wald / Rundgang Wildtiere', '015418'),
('Nationalpark Bayerischer Wald / schwarz auf gelb Ameise', '007998'),
('Nationalpark Bayerischer Wald / schwarz auf gelb Auerhahn', '000025'),
('Nationalpark Bayerischer Wald / schwarz auf gelb Baummarder', '000018'),
('Nationalpark Bayerischer Wald / schwarz auf gelb Birkhuhn', '000019'),
('Nationalpark Bayerischer Wald / schwarz auf gelb Bockkäfer', '000067'),
('Nationalpark Bayerischer Wald / schwarz auf gelb Buntspecht', '000028'),
('Nationalpark Bayerischer Wald / schwarz auf gelb Bussard', '008243'),
('Nationalpark Bayerischer Wald / schwarz auf gelb Dachs', '000197'),
('Nationalpark Bayerischer Wald / schwarz auf gelb Eisvogel', '000198'),
('Nationalpark Bayerischer Wald / schwarz auf gelb Falke', '008027'),
('Nationalpark Bayerischer Wald / schwarz auf gelb Feldhase', '000053'),
('Nationalpark Bayerischer Wald / schwarz auf gelb Fledermaus (Kleiner Rundweg)', '000282'),
('Nationalpark Bayerischer Wald / schwarz auf gelb Flusskrebs', '000315'),
('Nationalpark Bayerischer Wald / schwarz auf gelb Forelle', '008030'),
('Nationalpark Bayerischer Wald / schwarz auf gelb Fuchs', '000050'),
('Nationalpark Bayerischer Wald / schwarz auf gelb Gehegerundweg', '015406'),
('Nationalpark Bayerischer Wald / schwarz auf gelb Habicht', '015414'),
('Nationalpark Bayerischer Wald / schwarz auf gelb Haselhuhn', '000196'),
('Nationalpark Bayerischer Wald / schwarz auf gelb Hirschgeweih', '000033'),
('Nationalpark Bayerischer Wald / schwarz auf gelb Kolkrabe', '000046'),
('Nationalpark Bayerischer Wald / schwarz auf gelb Kreuzotter', '000065'),
('Nationalpark Bayerischer Wald / schwarz auf gelb Kreuzspinne (Großer Rundweg)', '000280'),
('Nationalpark Bayerischer Wald / schwarz auf gelb Luchs', '000024'),
('Nationalpark Bayerischer Wald / schwarz auf gelb Rauchschwalbe', '000064'),
('Nationalpark Bayerischer Wald / schwarz auf gelb Rehbock', '000069'),
('Nationalpark Bayerischer Wald / schwarz auf gelb Rothirsch', '008011'),
('Nationalpark Bayerischer Wald / schwarz auf gelb Rüsselkäfer', '000139'),
('Nationalpark Bayerischer Wald / schwarz auf gelb Schwarzstorch', '008242'),
('Nationalpark Bayerischer Wald / schwarz auf gelb Siebenschläfer', '007992'),
('Nationalpark Bayerischer Wald / schwarz auf gelb Sperlingskauz', '000016'),
('Nationalpark Bayerischer Wald / schwarz auf gelb Spitzmaus', '000036'),
('Nationalpark Bayerischer Wald / schwarz auf gelb Tagpfauenauge', '015420'),
('Nationalpark Bayerischer Wald / schwarz auf gelb Waldmaus', '008245'),
('Nationalpark Bayerischer Wald / schwarz auf gelb Waldschnepfe (Mittlerer Rundweg)', '000281'),
('Nationalpark Bayerischer Wald / schwarz auf gelb Wildschwein', '000058'),
('Nationalpark Bayerischer Wald / schwarz auf gelb Wolf', '000284'),
('Nationalpark Bayerischer Wald / schwarz auf gelb Zaunkönig', '000031'),
('Nationalpark Bayerischer Wald / schwarz auf weiß Ahorn', '023169'),
('Nationalpark Bayerischer Wald / schwarz auf weiß Arnika', '000037'),
('Nationalpark Bayerischer Wald / schwarz auf weiß Bärlapp', '000080'),
('Nationalpark Bayerischer Wald / schwarz auf weiß Borstgras', '000079'),
('Nationalpark Bayerischer Wald / schwarz auf weiß Eberesche', '000204'),
('Nationalpark Bayerischer Wald / schwarz auf weiß Eibe', '008010'),
('Nationalpark Bayerischer Wald / schwarz auf weiß Esche', '007989'),
('Nationalpark Bayerischer Wald / schwarz auf weiß Fichte', '000085'),
('Nationalpark Bayerischer Wald / schwarz auf weiß Glockenblume', '000205'),
('Nationalpark Bayerischer Wald / schwarz auf weiß Heidelbeere', '007988'),
('Nationalpark Bayerischer Wald / schwarz auf weiß Laubbaum', '000089'),
('Nationalpark Bayerischer Wald / schwarz auf weiß Linde', '008311'),
('Nationalpark Bayerischer Wald / schwarz auf weiß Pestwurz', '000270'),
('Nationalpark Bayerischer Wald / schwarz auf weiß Ranne', '000052'),
('Nationalpark Bayerischer Wald / schwarz auf weiß Rippenfarn', '000042'),
('Nationalpark Bayerischer Wald / schwarz auf weiß Sauerklee', '000272'),
('Nationalpark Bayerischer Wald / schwarz auf weiß Siebenstern', '000077'),
('Nationalpark Bayerischer Wald / schwarz auf weiß Silberblatt', '008239'),
('Nationalpark Bayerischer Wald / schwarz auf weiß Silberdistel', '000316'),
('Nationalpark Bayerischer Wald / schwarz auf weiß Soldanelle', '000032'),
('Nationalpark Bayerischer Wald / schwarz auf weiß Steinpilz', '000083'),
('Nationalpark Bayerischer Wald / schwarz auf weiß Tanne', '000087'),
('Nationalpark Bayerischer Wald / Seelensteig', '025014'),
('Nationalpark Bayerischer Wald / Urwald-Erlebnislehrpfad Watzlikhain', '024549'),
('Nationalpark Bayerischer Wald / Windwurf-Erlebnisweg', '015796'),
('Nationalpark Berchtesgaden/Naturpark Weißbach / Erlebnisweg am Hirschbichl Natur kennt keine Grenzen', '024074'),
('NATUR PUR Samerberg / Landwirtschaftsweg-Almrunde', '025310'),
('NATUR PUR Samerberg / Landwirtschaftsweg-Talrunde', '025309'),
('Naturfreunde e.V./Bad Reichenhall / Wegenetz weiß/rot/weiß', '012844'),
('Naturfreunde Lauf / Naturfreundeweg', '019586'),
('Naturfreunde Mitterteich / blau auf weiß Fisch', '008874'),
('Naturfreunde Mitterteich / blau-weiß (Mitterteich-Wanderweg)', '008924'),
('Naturfreunde OG Ansbach / gelb auf weiß Balken (Ansbach-Vestenberg)', '015883'),
('Naturfreunde OG Kelheim / grün auf weiß N', '016957'),
('Naturfreunde OG Schonungen / grün auf weiß N (Naturfreundehaus Schonungen-Marktsteinach)', '010743'),
('Naturfreunde OG Schonungen / rot auf weiß N (Naturfreundehaus Schonungen-Marktsteinach)', '010747'),
('Naturfreunde OG Schonungen / rot auf weiß Punkt', '019415'),
('Naturfreunde OG Schwebheim / rot 7', '004654'),
('Naturfreunde OG Schweinfurt / blau auf weiß Punkt (Schweinfurt-Zell-Fichtenbusch)', '010694'),
('Naturfreunde OG Schweinfurt / grün auf weiß Punkt', '013103'),
('Naturfreunde OG Schweinfurt / Naturpfad', '010692'),
('Naturfreunde OG Schweinfurt / rot auf weiß Punkt (Schweinfurt-Weipoltshausen-Fichtenbusch)', '010695'),
('Naturfreunde OG Schweinfurt / schwarz auf weiß Punkt (Schweinfurt/Parkplatz  Mainleite-Marktsteinach)', '010741'),
('Naturpark Altmühltal / Ökumenischer Pilgerweg', '022441'),
('Naturpark Altmühltal / Wegenetz des Naturparks', '014830'),
('Naturpark Altmühltal/Gemeinde Adelschlag / grün auf gelb 6', '023244'),
('Naturpark Altmühltal/Gemeinde Altmannstein / grün auf gelb 1 (Prangerweg)', '001980'),
('Naturpark Altmühltal/Gemeinde Altmannstein / grün auf gelb 2 (Premium Kreutweg)', '001309'),
('Naturpark Altmühltal/Gemeinde Altmannstein / grün auf gelb 3 (Wacholdertal)', '001310'),
('Naturpark Altmühltal/Gemeinde Altmannstein / grün auf gelb 4 (Schambach Ursprungweg)', '001978'),
('Naturpark Altmühltal/Gemeinde Altmannstein / grün auf gelb 5 (Galgenbergweg)', '001979'),
('Naturpark Altmühltal/Gemeinde Altmannstein / Hopfenlehrpfad', '014893'),
('Naturpark Altmühltal/Gemeinde Bergen / grün auf gelb 1', '019433'),
('Naturpark Altmühltal/Gemeinde Bergen / grün auf gelb 2', '019435'),
('Naturpark Altmühltal/Gemeinde Bergen / grün auf gelb 3', '019436'),
('Naturpark Altmühltal/Gemeinde Bergen / grün auf gelb 4', '019434'),
('Naturpark Altmühltal/Gemeinde Bergen / grün auf gelb 5', '019432'),
('Naturpark Altmühltal/Gemeinde Breitenbrunn / grün auf gelb 1 (Rosenweg)', '007301'),
('Naturpark Altmühltal/Gemeinde Breitenbrunn / grün auf gelb 2 (Mit Tilly im Gepäck)', '007304'),
('Naturpark Altmühltal/Gemeinde Breitenbrunn / grün auf gelb 3 (Heutalweg)', '009734'),
('Naturpark Altmühltal/Gemeinde Breitenbrunn / grün auf gelb 4 (Rund uma dum Breitenbrunn)', '007303'),
('Naturpark Altmühltal/Gemeinde Breitenbrunn / grün auf gelb 5 (Auf den Spuren der Vorgeschichte)', '007302'),
('Naturpark Altmühltal/Gemeinde Breitenbrunn / grün auf gelb 6 (Wasserbüffelweg)', '007252'),
('Naturpark Altmühltal/Gemeinde Denkendorf / grün auf gelb 1 (Bienen- und Wildvogelweg)', '022774'),
('Naturpark Altmühltal/Gemeinde Denkendorf / grün auf gelb 2 (Wildgatterweg)', '022775'),
('Naturpark Altmühltal/Gemeinde Denkendorf / grün auf gelb 3 (Zur Limesbuche)', '022772'),
('Naturpark Altmühltal/Gemeinde Dollnstein / Geoweg Urdonautal', '020282'),
('Naturpark Altmühltal/Gemeinde Dollnstein / grün auf gelb 0', '002441'),
('Naturpark Altmühltal/Gemeinde Dollnstein / grün auf gelb 12', '002442'),
('Naturpark Altmühltal/Gemeinde Dollnstein / grün auf gelb 7', '002440'),
('Naturpark Altmühltal/Gemeinde Dollnstein / grün auf gelb 8', '002439'),
('Naturpark Altmühltal/Gemeinde Dollnstein / Jägersteig', '002443'),
('Naturpark Altmühltal/Gemeinde Dollnstein / Jägersteig-Höhenweg', '023245'),
('Naturpark Altmühltal/Gemeinde Essing / grün auf gelb 1', '021334'),
('Naturpark Altmühltal/Gemeinde Essing / grün auf gelb 2', '021335'),
('Naturpark Altmühltal/Gemeinde Essing / grün auf gelb 3', '021336'),
('Naturpark Altmühltal/Gemeinde Essing / grün auf gelb 4', '001294'),
('Naturpark Altmühltal/Gemeinde Essing / grün auf gelb 5', '019593'),
('Naturpark Altmühltal/Gemeinde Essing / grün auf gelb 6', '021333'),
('Naturpark Altmühltal/Gemeinde Essing / schwarz auf gelb 16A (Heidenstein-Klausenhöhle)', '017061'),
('Naturpark Altmühltal/Gemeinde Essing / schwarz auf gelb 19', '017052'),
('Naturpark Altmühltal/Gemeinde Essing / schwarz auf gelb 25', '017063'),
('Naturpark Altmühltal/Gemeinde Hainsfarth / schwarz auf gelb 2 (Geologischer Pfad)', '000734'),
('Naturpark Altmühltal/Gemeinde Hainsfarth / schwarz auf gelb 7', '017072'),
('Naturpark Altmühltal/Gemeinde Heidenheim / grün auf gelb 16 (Hechlingen am See)', '003135'),
('Naturpark Altmühltal/Gemeinde Heidenheim / grün auf gelb 17 (Hechlingen am See)', '003136'),
('Naturpark Altmühltal/Gemeinde Heidenheim / grün auf gelb 18 (Hechlingen am See-Blutrinne)', '003134'),
('Naturpark Altmühltal/Gemeinde Heidenheim / grün auf gelb 19 (Hechlingen am See)', '019727'),
('Naturpark Altmühltal/Gemeinde Heidenheim / grün auf gelb 20', '003132'),
('Naturpark Altmühltal/Gemeinde Heidenheim / grün auf gelb QW (Quellweg)', '002888'),
('Naturpark Altmühltal/Gemeinde Heidenheim / schwarz auf gelb 1 (Geologischer Pfad)', '003164'),
('Naturpark Altmühltal/Gemeinde Ihrlerstein / grün auf gelb 1', '001311'),
('Naturpark Altmühltal/Gemeinde Kinding / Archäologischer Lehrpfad Schellenburg', '015198'),
('Naturpark Altmühltal/Gemeinde Kinding / grün auf gelb 1', '001883'),
('Naturpark Altmühltal/Gemeinde Kinding / grün auf gelb 11 (Hügelgräberweg)', '001915'),
('Naturpark Altmühltal/Gemeinde Kinding / grün auf gelb Burg (Burgenweg Kinding)', '022776'),
('Naturpark Altmühltal/Gemeinde Kinding / grün auf gelb K2', '007265'),
('Naturpark Altmühltal/Gemeinde Kipfenberg / Dachsteig', '015200'),
('Naturpark Altmühltal/Gemeinde Kipfenberg / Glockersteig', '015197'),
('Naturpark Altmühltal/Gemeinde Kipfenberg / grün auf gelb 10', '015196'),
('Naturpark Altmühltal/Gemeinde Kipfenberg / grün auf gelb 12', '015208'),
('Naturpark Altmühltal/Gemeinde Kipfenberg / grün auf gelb 13', '015220'),
('Naturpark Altmühltal/Gemeinde Kipfenberg / grün auf gelb 14', '015206'),
('Naturpark Altmühltal/Gemeinde Kipfenberg / grün auf gelb 15 (ins Anlautertal)', '020277'),
('Naturpark Altmühltal/Gemeinde Kipfenberg / grün auf gelb 17', '015209'),
('Naturpark Altmühltal/Gemeinde Kipfenberg / grün auf gelb 2 (Schmetterlingsweg)', '001908'),
('Naturpark Altmühltal/Gemeinde Kipfenberg / grün auf gelb 3 (Kressensteig)', '001912'),
('Naturpark Altmühltal/Gemeinde Kipfenberg / grün auf gelb 4', '025540'),
('Naturpark Altmühltal/Gemeinde Kipfenberg / grün auf gelb 5 (Zur Wacholderheide)', '001904'),
('Naturpark Altmühltal/Gemeinde Kipfenberg / grün auf gelb 6 (Schanzenweg)', '001906'),
('Naturpark Altmühltal/Gemeinde Kipfenberg / grün auf gelb 7 (Lohgrundweg)', '015210'),
('Naturpark Altmühltal/Gemeinde Kipfenberg / grün auf gelb 8 (Muckenbergweg)', '015212'),
('Naturpark Altmühltal/Gemeinde Kipfenberg / grün auf gelb 9 (Bierweg)', '013326'),
('Naturpark Altmühltal/Gemeinde Kipfenberg / Hohler Stein', '013370'),
('Naturpark Altmühltal/Gemeinde Kipfenberg / Nordic-Walking-Trail rot 2', '015211'),
('Naturpark Altmühltal/Gemeinde Kipfenberg / Nordic-Walking-Trail rot 4', '015202'),
('Naturpark Altmühltal/Gemeinde Kipfenberg / Nordic-Walking-Trail rot 5', '015204'),
('Naturpark Altmühltal/Gemeinde Kipfenberg / Nordic-Walking-Trail schwarz 1', '015205'),
('Naturpark Altmühltal/Gemeinde Kipfenberg / Nordic-Walking-Trail schwarz 3', '015203'),
('Naturpark Altmühltal/Gemeinde Kipfenberg / Römerweg', '015219'),
('Naturpark Altmühltal/Gemeinde Kipfenberg / Waldlehrpfad Kipfenberg', '015207'),
('Naturpark Altmühltal/Gemeinde Kösching / grün auf gelb 1', '015218'),
('Naturpark Altmühltal/Gemeinde Kösching / grün auf gelb 2', '001972'),
('Naturpark Altmühltal/Gemeinde Kösching / grün auf gelb 3', '001973'),
('Naturpark Altmühltal/Gemeinde Kösching / grün auf gelb 4', '001974'),
('Naturpark Altmühltal/Gemeinde Kösching / grün auf gelb 5', '001975'),
('Naturpark Altmühltal/Gemeinde Kösching / grün auf gelb 6', '001976'),
('Naturpark Altmühltal/Gemeinde Kösching / grün auf gelb P1', '015225'),
('Naturpark Altmühltal/Gemeinde Kösching / grün auf gelb P2', '015224'),
('Naturpark Altmühltal/Gemeinde Langenaltheim / grün auf gelb 1 (Rehlingen)', '003189'),
('Naturpark Altmühltal/Gemeinde Langenaltheim / grün auf gelb 2', '002370'),
('Naturpark Altmühltal/Gemeinde Langenaltheim / grün auf gelb 3', '002373'),
('Naturpark Altmühltal/Gemeinde Langenaltheim / grün auf gelb 4', '003008'),
('Naturpark Altmühltal/Gemeinde Langenaltheim / grün auf gelb 5 (Büttelbronn)', '002361'),
('Naturpark Altmühltal/Gemeinde Markt Berolzheim / schwarz auf gelb 1', '002973'),
('Naturpark Altmühltal/Gemeinde Markt Berolzheim / schwarz auf gelb 2', '002974'),
('Naturpark Altmühltal/Gemeinde Markt Berolzheim / schwarz auf gelb 3', '002921'),
('Naturpark Altmühltal/Gemeinde Markt Berolzheim / schwarz auf gelb 4', '002920'),
('Naturpark Altmühltal/Gemeinde Megesheim / schwarz auf gelb 14', '017331'),
('Naturpark Altmühltal/Gemeinde Mörnsheim / grün auf gelb 1', '002411'),
('Naturpark Altmühltal/Gemeinde Mörnsheim / grün auf gelb 2', '002410'),
('Naturpark Altmühltal/Gemeinde Mörnsheim / grün auf gelb 3', '002381'),
('Naturpark Altmühltal/Gemeinde Mörnsheim / grün auf gelb 4 (Mühlheim)', '002379'),
('Naturpark Altmühltal/Gemeinde Mörnsheim / grün auf gelb 5', '002380'),
('Naturpark Altmühltal/Gemeinde Mörnsheim / Lehrpfad (Historischer Steinbrecherweg)', '023881'),
('Naturpark Altmühltal/Gemeinde Mörnsheim / Nordic-Walking-Trail rot 1', '023884'),
('Naturpark Altmühltal/Gemeinde Mörnsheim / Nordic-Walking-Trail rot 2', '023882'),
('Naturpark Altmühltal/Gemeinde Mörnsheim / Nordic-Walking-Trail rot 3', '023883'),
('Naturpark Altmühltal/Gemeinde Nassenfels / Mühlenrunde', '016877'),
('Naturpark Altmühltal/Gemeinde Nassenfels / Speckbergrunde', '015648'),
('Naturpark Altmühltal/Gemeinde Polsingen / grün auf gelb 21 (Ursheim)', '003131'),
('Naturpark Altmühltal/Gemeinde Polsingen / grün auf gelb 23 (Döckingen)', '003125'),
('Naturpark Altmühltal/Gemeinde Polsingen / grün auf gelb 24 (Döckingen)', '003126'),
('Naturpark Altmühltal/Gemeinde Polsingen / grün auf gelb 26', '003114'),
('Naturpark Altmühltal/Gemeinde Solnhofen / schwarz auf gelb 1 (Sola-Rundweg)', '017093'),
('Naturpark Altmühltal/Gemeinde Solnhofen / schwarz auf gelb 2 (Altmühltal-Rundweg)', '019733'),
('Naturpark Altmühltal/Gemeinde Solnhofen / schwarz auf gelb 3 (Teufel trifft Apostel)', '002388'),
('Naturpark Altmühltal/Gemeinde Solnhofen / schwarz auf gelb 4 (Steinbruch-Panorama-Rundweg)', '002383'),
('Naturpark Altmühltal/Gemeinde Solnhofen / schwarz auf gelb 5', '002385'),
('Naturpark Altmühltal/Gemeinde Thalmässing / Archäologischer Wanderweg (Kelten)', '022735'),
('Naturpark Altmühltal/Gemeinde Thalmässing / Archäologischer Wanderweg (Mittelalter)', '022733'),
('Naturpark Altmühltal/Gemeinde Thalmässing / Archäologischer Wanderweg (Vorgeschichtsweg)', '022734'),
('Naturpark Altmühltal/Gemeinde Thalmässing / grün auf gelb 1', '019422'),
('Naturpark Altmühltal/Gemeinde Thalmässing / grün auf gelb 2', '002120'),
('Naturpark Altmühltal/Gemeinde Thalmässing / grün auf gelb 3', '016304'),
('Naturpark Altmühltal/Gemeinde Thalmässing / grün auf gelb 4 (Premiumweg Jurakante)', '019426'),
('Naturpark Altmühltal/Gemeinde Thalmässing / grün auf gelb 5 (Thalachtal Panoramaweg)', '019425'),
('Naturpark Altmühltal/Gemeinde Thalmässing / grün auf gelb 6', '002121'),
('Naturpark Altmühltal/Gemeinde Thalmässing / grün auf gelb 7', '019424'),
('Naturpark Altmühltal/Gemeinde Thalmässing / grün auf gelb 8', '019423'),
('Naturpark Altmühltal/Gemeinde Thalmässing / grün auf gelb D', '016303'),
('Naturpark Altmühltal/Gemeinde Thalmässing / grün auf gelb K', '002122'),
('Naturpark Altmühltal/Gemeinde Thalmässing / schwarz auf gelb 9 (Grenzwanderweg)', '002095'),
('Naturpark Altmühltal/Gemeinde Thalmässing / weiß auf rot Geier 1 (Reinwarzhofen-Thalmässing)', '022736'),
('Naturpark Altmühltal/Gemeinde Thalmässing / weiß auf rot Geier 2 (Reinwarzhofen-Thalmässing)', '022737'),
('Naturpark Altmühltal/Gemeinde Thalmässing / weiß auf rot Geier 3 (Reinwarzhofen-Thalmässing)', '022738'),
('Naturpark Altmühltal/Gemeinde Titting / grün auf gelb 10 (Mörsbachtalweg)', '019439'),
('Naturpark Altmühltal/Gemeinde Titting / grün auf gelb 12 (Obermorsbachtalweg)', '002127'),
('Naturpark Altmühltal/Gemeinde Titting / grün auf gelb 14 (Maierfeldweg)', '018237'),
('Naturpark Altmühltal/Gemeinde Titting / grün auf gelb 2 (Teufelsmauerweg)', '018239'),
('Naturpark Altmühltal/Gemeinde Titting / grün auf gelb 3 (Standeslohweg)', '001882'),
('Naturpark Altmühltal/Gemeinde Titting / grün auf gelb 4 (Bechthaler Weg)', '001880'),
('Naturpark Altmühltal/Gemeinde Titting / grün auf gelb 5 (Walderlebnispfad)', '001881'),
('Naturpark Altmühltal/Gemeinde Titting / grün auf gelb 8 (Franzosenweg)', '021831'),
('Naturpark Altmühltal/Gemeinde Titting / grün auf gelb 9 (Fossilienweg)', '019438'),
('Naturpark Altmühltal/Gemeinde Titting / Limes-Lehrpfad Erkertshofen', '001877'),
('Naturpark Altmühltal/Gemeinde Walting / grün auf gelb 10', '001898'),
('Naturpark Altmühltal/Gemeinde Walting / grün auf gelb 3 (Wildschweinweg)', '023243'),
('Naturpark Altmühltal/Gemeinde Walting / grün auf gelb 7', '001895'),
('Naturpark Altmühltal/Gemeinde Wellheim / Biotoplehrpfad', '021832'),
('Naturpark Altmühltal/Gemeinde Wellheim / Felsensteig', '024989'),
('Naturpark Altmühltal/Gemeinde Wellheim / grün auf gelb 1', '002447'),
('Naturpark Altmühltal/Gemeinde Wellheim / grün auf gelb 12', '002452'),
('Naturpark Altmühltal/Gemeinde Wellheim / grün auf gelb 2', '002448'),
('Naturpark Altmühltal/Gemeinde Wellheim / grün auf gelb 3', '002449'),
('Naturpark Altmühltal/Gemeinde Wellheim / grün auf gelb 3a', '022458'),
('Naturpark Altmühltal/Gemeinde Wellheim / grün auf gelb 4', '002450'),
('Naturpark Altmühltal/Gemeinde Wellheim / grün auf gelb 5', '002451'),
('Naturpark Altmühltal/Gemeinde Wellheim / Harder Schulweg', '022457'),
('Naturpark Altmühltal/Gemeinde Wellheim / Oberlandsteig', '024990'),
('Naturpark Altmühltal/Gemeinde Wellheim / Wegenetz der Gemeinde', '018240'),
('Naturpark Altmühltal/Kulturpark Hahnenkamm / grün auf gelb 13', '003138'),
('Naturpark Altmühltal/Kulturpark Hahnenkamm / grün auf gelb 14', '003139'),
('Naturpark Altmühltal/Kulturpark Hahnenkamm / grün auf gelb 4', '002873'),
('Naturpark Altmühltal/Kulturpark Hahnenkamm / grün auf gelb 5', '002874'),
('Naturpark Altmühltal/Kulturpark Hahnenkamm / grün auf gelb 6', '002875'),
('Naturpark Altmühltal/Kulturpark Hahnenkamm / grün auf gelb 7', '002876'),
('Naturpark Altmühltal/Landkreis Eichstätt / Schambachtal-Pförring', '024452'),
('Naturpark Altmühltal/Landkreis Weißenburg-Gunzenhausen / Wegenetz des Naturparks', '014831'),
('Naturpark Altmühltal/Markt Painten / grün auf gelb 1', '021331'),
('Naturpark Altmühltal/Monheimer Alb / Dolinenlehrpfad Tagmersheim', '019777'),
('Naturpark Altmühltal/Monheimer Alb / grün auf gelb 1', '002540'),
('Naturpark Altmühltal/Monheimer Alb / grün auf gelb 10', '002610'),
('Naturpark Altmühltal/Monheimer Alb / grün auf gelb 11', '002606'),
('Naturpark Altmühltal/Monheimer Alb / grün auf gelb 12', '002607'),
('Naturpark Altmühltal/Monheimer Alb / grün auf gelb 13', '002471'),
('Naturpark Altmühltal/Monheimer Alb / grün auf gelb 14', '002472'),
('Naturpark Altmühltal/Monheimer Alb / grün auf gelb 15', '002329'),
('Naturpark Altmühltal/Monheimer Alb / grün auf gelb 16', '002323'),
('Naturpark Altmühltal/Monheimer Alb / grün auf gelb 17', '002330'),
('Naturpark Altmühltal/Monheimer Alb / grün auf gelb 18', '002331'),
('Naturpark Altmühltal/Monheimer Alb / grün auf gelb 2', '003119'),
('Naturpark Altmühltal/Monheimer Alb / grün auf gelb 3', '003116'),
('Naturpark Altmühltal/Monheimer Alb / grün auf gelb 4', '002333'),
('Naturpark Altmühltal/Monheimer Alb / grün auf gelb 5', '002355'),
('Naturpark Altmühltal/Monheimer Alb / grün auf gelb 6', '002356'),
('Naturpark Altmühltal/Monheimer Alb / grün auf gelb 7', '002357'),
('Naturpark Altmühltal/Monheimer Alb / grün auf gelb 8', '002360'),
('Naturpark Altmühltal/Monheimer Alb / grün auf gelb 9', '002359'),
('Naturpark Altmühltal/Monheimer Alb / Karstlehrpfad', '019778'),
('Naturpark Altmühltal/Stadt Beilngries / grün auf gelb 1', '007277'),
('Naturpark Altmühltal/Stadt Beilngries / grün auf gelb 2', '015194'),
('Naturpark Altmühltal/Stadt Beilngries / grün auf gelb 3 (Oberndorfer Berg)', '007262'),
('Naturpark Altmühltal/Stadt Beilngries / grün auf gelb 4', '007264'),
('Naturpark Altmühltal/Stadt Beilngries / grün auf gelb 5 (Waldlehrpfad Arzberg)', '007263'),
('Naturpark Altmühltal/Stadt Beilngries / grün auf gelb 6 (Wünschelrutenlehrpfad)', '021639'),
('Naturpark Altmühltal/Stadt Beilngries / grün auf gelb 7', '001923'),
('Naturpark Altmühltal/Stadt Berching / grün auf gelb 1 (Steinweg)', '007298'),
('Naturpark Altmühltal/Stadt Berching / grün auf gelb 2 (Quellenweg)', '007299'),
('Naturpark Altmühltal/Stadt Berching / grün auf gelb 3 (Gluck-Rundwanderweg)', '007293'),
('Naturpark Altmühltal/Stadt Berching / grün auf gelb 4 (Hoher Brunnen)', '020344'),
('Naturpark Altmühltal/Stadt Berching / grün auf gelb 5 (Benediktusweg)', '009742'),
('Naturpark Altmühltal/Stadt Berching / grün auf gelb 6 (Wildbienenweg)', '020345'),
('Naturpark Altmühltal/Stadt Berching / grün auf gelb 7', '023142'),
('Naturpark Altmühltal/Stadt Dietfurt a.d.Altmühl / grün auf gelb 1 (Naturerlebnisweg Kreuzberg/Weiße Laber)', '007266'),
('Naturpark Altmühltal/Stadt Dietfurt a.d.Altmühl / grün auf gelb 2 (Moosbärnweg)', '007267'),
('Naturpark Altmühltal/Stadt Dietfurt a.d.Altmühl / grün auf gelb 3 (Altmühlbergweg)', '007269'),
('Naturpark Altmühltal/Stadt Dietfurt a.d.Altmühl / grün auf gelb 4 (Trimm-Dich-Erlebnis-Pfad Wolfsberg)', '007270'),
('Naturpark Altmühltal/Stadt Dietfurt a.d.Altmühl / grün auf gelb 5 (Wildensteiner Steig)', '007271'),
('Naturpark Altmühltal/Stadt Dietfurt a.d.Altmühl / grün auf gelb 6 (Höhlenkundlicher Wanderweg)', '017984'),
('Naturpark Altmühltal/Stadt Dietfurt a.d.Altmühl / grün auf gelb 8 (Qigong-Weg)', '021642'),
('Naturpark Altmühltal/Stadt Eichstätt / Feuchtgebietslehrpfad Landershofen-Pfünz', '002367'),
('Naturpark Altmühltal/Stadt Eichstätt / Fossilienpfad', '020276'),
('Naturpark Altmühltal/Stadt Eichstätt / grün auf gelb 1', '001928'),
('Naturpark Altmühltal/Stadt Eichstätt / grün auf gelb 2', '001890'),
('Naturpark Altmühltal/Stadt Eichstätt / grün auf gelb 3', '001936'),
('Naturpark Altmühltal/Stadt Eichstätt / grün auf gelb 4', '020256'),
('Naturpark Altmühltal/Stadt Eichstätt / grün auf gelb 5', '001892'),
('Naturpark Altmühltal/Stadt Eichstätt / grün auf gelb 7', '001894'),
('Naturpark Altmühltal/Stadt Eichstätt / grün auf gelb 8', '023247'),
('Naturpark Altmühltal/Stadt Eichstätt / Naturlehrpfad Obereichstätt', '020273'),
('Naturpark Altmühltal/Stadt Greding / Burgwanderweg Hofberg', '019431'),
('Naturpark Altmühltal/Stadt Greding / grün auf gelb 1', '007279'),
('Naturpark Altmühltal/Stadt Greding / grün auf gelb 10', '021638'),
('Naturpark Altmühltal/Stadt Greding / grün auf gelb 2', '021636'),
('Naturpark Altmühltal/Stadt Greding / grün auf gelb 3', '002119'),
('Naturpark Altmühltal/Stadt Greding / grün auf gelb 4', '007280'),
('Naturpark Altmühltal/Stadt Greding / grün auf gelb 5', '013635'),
('Naturpark Altmühltal/Stadt Greding / grün auf gelb 6', '002091'),
('Naturpark Altmühltal/Stadt Greding / grün auf gelb 7', '019430'),
('Naturpark Altmühltal/Stadt Greding / grün auf gelb 8', '002092'),
('Naturpark Altmühltal/Stadt Greding / grün auf gelb 9', '021637'),
('Naturpark Altmühltal/Stadt Greding / Heimbacher Bildstockweg', '018029'),
('Naturpark Altmühltal/Stadt Greding / Naturlehrpfad Kaisinger Tal', '021640'),
('Naturpark Altmühltal/Stadt Greding / Quellenwanderweg', '021080'),
('Naturpark Altmühltal/Stadt Kelheim / grün auf gelb 4', '001343'),
('Naturpark Altmühltal/Stadt Neuburg a.d.Donau / Aussichtsfelsen Finkenstein', '014816'),
('Naturpark Altmühltal/Stadt Pappenheim / grün auf gelb 10', '003202'),
('Naturpark Altmühltal/Stadt Pappenheim / grün auf gelb 12', '003201'),
('Naturpark Altmühltal/Stadt Pappenheim / grün auf gelb 13', '020255'),
('Naturpark Altmühltal/Stadt Pappenheim / grün auf gelb 14', '020252'),
('Naturpark Altmühltal/Stadt Pappenheim / grün auf gelb 16', '020254'),
('Naturpark Altmühltal/Stadt Pappenheim / grün auf gelb 17', '017081'),
('Naturpark Altmühltal/Stadt Pappenheim / grün auf gelb 2', '003197'),
('Naturpark Altmühltal/Stadt Pappenheim / grün auf gelb 3', '017086'),
('Naturpark Altmühltal/Stadt Pappenheim / grün auf gelb 4', '017084'),
('Naturpark Altmühltal/Stadt Pappenheim / grün auf gelb 6', '003199'),
('Naturpark Altmühltal/Stadt Pappenheim / grün auf gelb 7', '003200'),
('Naturpark Altmühltal/Stadt Pappenheim / grün auf gelb 9', '017088'),
('Naturpark Altmühltal/Stadt Pappenheim / schwarz auf gelb 15', '020253'),
('Naturpark Altmühltal/Stadt Pappenheim / schwarz auf gelb 18', '017092'),
('Naturpark Altmühltal/Stadt Pappenheim / schwarz auf gelb 5', '017090'),
('Naturpark Altmühltal/Stadt Riedenburg / Aussichtspunkt Schwammerl', '017058'),
('Naturpark Altmühltal/Stadt Riedenburg / grün auf gelb 1 (Drei-Burgen-Steig)', '017056'),
('Naturpark Altmühltal/Stadt Riedenburg / Riedenburger Klangweg', '021337'),
('Naturpark Altmühltal/Stadt Riedenburg / schwarz auf gelb 1', '010501'),
('Naturpark Altmühltal/Stadt Riedenburg / schwarz auf gelb 11', '001306'),
('Naturpark Altmühltal/Stadt Riedenburg / schwarz auf gelb 13', '001305'),
('Naturpark Altmühltal/Stadt Riedenburg / schwarz auf gelb 14', '017057'),
('Naturpark Altmühltal/Stadt Riedenburg / schwarz auf gelb 14a (Zur Klamm)', '017053'),
('Naturpark Altmühltal/Stadt Riedenburg / schwarz auf gelb 16 (Riedenburg-Kloster Weltenburg)', '019592'),
('Naturpark Altmühltal/Stadt Riedenburg / schwarz auf gelb 17', '017070'),
('Naturpark Altmühltal/Stadt Riedenburg / schwarz auf gelb 6', '001307'),
('Naturpark Altmühltal/Stadt Riedenburg / Trimm-Dich-Pfad', '017059'),
('Naturpark Altmühltal/Stadt Treuchtlingen / grün auf gelb 1 (Wirtshaus-Tour)', '024503'),
('Naturpark Altmühltal/Stadt Treuchtlingen / grün auf gelb 2 (Möhrenbachweg)', '003191'),
('Naturpark Altmühltal/Stadt Treuchtlingen / grün auf gelb 3 (Mühlenweg)', '003194'),
('Naturpark Altmühltal/Stadt Treuchtlingen / grün auf gelb 4 (Naturerlebnispfad)', '003196'),
('Naturpark Altmühltal/Stadt Treuchtlingen / grün auf gelb 5 (Kurpark Rundweg)', '024504'),
('Naturpark Altmühltal/Stadt Treuchtlingen / grün auf gelb 5 (Waldlehrpfad Heumöderntal)', '003192'),
('Naturpark Altmühltal/Stadt Treuchtlingen / Lehrpfad schwarz auf gelb 2 (Fossa Carolina)', '015001'),
('Naturpark Altmühltal/Stadt Weißenburg i.Bay. / grün auf gelb 1 (Laubentalweg)', '002994'),
('Naturpark Altmühltal/Stadt Weißenburg i.Bay. / grün auf gelb 12 (Eichenhainweg)', '002976'),
('Naturpark Altmühltal/Stadt Weißenburg i.Bay. / grün auf gelb 13 (Weißenburger Premiumweg)', '002997'),
('Naturpark Altmühltal/Stadt Weißenburg i.Bay. / grün auf gelb 4 (Eulennestweg)', '003049'),
('Naturpark Altmühltal/Stadt Weißenburg i.Bay. / grün auf gelb 5 (Hohllochweg)', '002996'),
('Naturpark Altmühltal/Stadt Weißenburg i.Bay. / grün auf gelb 6 (Gunthildisweg)', '002981'),
('Naturpark Altmühltal/Stadt Weißenburg i.Bay. / Römerweg Weißenburg', '014490'),
('Naturpark Altmühltal/Stadt Weißenburg i.Bay. / schwarz auf gelb 10 (Erzweg)', '003224'),
('Naturpark Altmühltal/Stadt Weißenburg i.Bay. / schwarz auf gelb 11 (Talweg)', '002998'),
('Naturpark Altmühltal/Stadt Weißenburg i.Bay. / schwarz auf gelb 2 (Wülzburgweg)', '002983'),
('Naturpark Altmühltal/Stadt Weißenburg i.Bay. / schwarz auf gelb 3 (Eichelbergweg)', '003048'),
('Naturpark Altmühltal/Stadt Weißenburg i.Bay. / schwarz auf gelb 7 (Stadelhofweg)', '002978'),
('Naturpark Altmühltal/Stadt Weißenburg i.Bay. / schwarz auf gelb 8 (Sternschanzenweg)', '003205'),
('Naturpark Altmühltal/Stadt Weißenburg i.Bay. / schwarz auf gelb 9 (Kuchentalweg)', '003222'),
('Naturpark Altmühltal/Stadt Weißenburg i.Bay. / Walderlebnispfad am Römerbrunnen', '018662'),
('Naturpark Altmühltal/Stadt Weißenburg i.Bay. / Waldlehrpfad am Laubenbuch', '003223'),
('Naturpark Altmühltal/Stadt Wemding / schwarz auf gelb 7 (Monheimer Alb)', '017095'),
('Naturpark Altmühltal/StadtRiedenburg / schwarz auf gelb 2', '001308'),
('Naturpark Ammergauer Alpen / Bergtour 1 (Hochplatte)', '025016'),
('Naturpark Ammergauer Alpen / Bergtour 10 (Ettaler Manndl)', '025025'),
('Naturpark Ammergauer Alpen / Bergtour 11 (Laber über Soilasee)', '025026'),
('Naturpark Ammergauer Alpen / Bergtour 12 (Laber über Schartenköpfe)', '025027'),
('Naturpark Ammergauer Alpen / Bergtour 13 (Laber-Manndl Runde)', '025028'),
('Naturpark Ammergauer Alpen / Bergtour 14 (Großer Aufacker)', '025029'),
('Naturpark Ammergauer Alpen / Bergtour 15 (Kofel)', '025030'),
('Naturpark Ammergauer Alpen / Bergtour 16 (Kolbensattel-Schleifmühl Runde)', '025031'),
('Naturpark Ammergauer Alpen / Bergtour 17 (Pürschling Oberammergau)', '025032'),
('Naturpark Ammergauer Alpen / Bergtour 18 (Zahn)', '025033'),
('Naturpark Ammergauer Alpen / Bergtour 19 (Teufelstättkopf)', '025034'),
('Naturpark Ammergauer Alpen / Bergtour 2 (Scheinbergspitz)', '025017'),
('Naturpark Ammergauer Alpen / Bergtour 20 (Steckenberg)', '025035'),
('Naturpark Ammergauer Alpen / Bergtour 21 (Hörnle-Alm Unterammergau)', '025036'),
('Naturpark Ammergauer Alpen / Bergtour 22 (Stierkopf)', '025037'),
('Naturpark Ammergauer Alpen / Bergtour 23 (Hörnle-Zeitberg)', '025038'),
('Naturpark Ammergauer Alpen / Bergtour 24 (Hohe Bleick)', '025039'),
('Naturpark Ammergauer Alpen / Bergtour 25 (Hinteres Hörnle)', '025040'),
('Naturpark Ammergauer Alpen / Bergtour 26 (Hörnle Runde)', '025041'),
('Naturpark Ammergauer Alpen / Bergtour 3 (Kreuzspitze)', '025018'),
('Naturpark Ammergauer Alpen / Bergtour 4 (Hasentalkopf)', '025019'),
('Naturpark Ammergauer Alpen / Bergtour 5 (Große Klammspitz)', '025020'),
('Naturpark Ammergauer Alpen / Bergtour 6 (Pürschling)', '025021'),
('Naturpark Ammergauer Alpen / Bergtour 7 (Kuchelbergspitz)', '025022'),
('Naturpark Ammergauer Alpen / Bergtour 8 (Kienjoch)', '025023'),
('Naturpark Ammergauer Alpen / Bergtour 9 (Notkarspitze)', '025024'),
('Naturpark Ammergauer Alpen / Hüttenwanderweg 1 (Kenzenhütte)', '025068'),
('Naturpark Ammergauer Alpen / Hüttenwanderweg 2 (Brunnenkopfhäuser)', '025069'),
('Naturpark Ammergauer Alpen / Hüttenwanderweg 3 (Laberhaus)', '025070'),
('Naturpark Ammergauer Alpen / Hüttenwanderweg 4 (Soila-Alm)', '025071'),
('Naturpark Ammergauer Alpen / Hüttenwanderweg 5 (Romanshöhe)', '025072'),
('Naturpark Ammergauer Alpen / Hüttenwanderweg 6 (Kolbensattel-Kolbenalm)', '025073'),
('Naturpark Ammergauer Alpen / Hüttenwanderweg 7 (Pürschlinghaus)', '025074'),
('Naturpark Ammergauer Alpen / Hüttenwanderweg 8 (Hörnlehütte)', '025075'),
('Naturpark Ammergauer Alpen / Rundwanderweg 1 (Ammerquellen Runde)', '025043'),
('Naturpark Ammergauer Alpen / Rundwanderweg 10 (Wetzsteinrücken Runde)', '025051'),
('Naturpark Ammergauer Alpen / Rundwanderweg 11 (Böhmerweiher Runde)', '025052');
INSERT INTO `Wanderweg` (`name`, `wanderweg_id`) VALUES
('Naturpark Ammergauer Alpen / Rundwanderweg 12 (Moorstich Runde)', '025135'),
('Naturpark Ammergauer Alpen / Rundwanderweg 13 (Murnauer Moos Runde)', '025053'),
('Naturpark Ammergauer Alpen / Rundwanderweg 14 (Obernacher Moos Runde)', '025054'),
('Naturpark Ammergauer Alpen / Rundwanderweg 15 (Rantscher Weiher Runde)', '025055'),
('Naturpark Ammergauer Alpen / Rundwanderweg 16 (Kehrer Runde)', '025056'),
('Naturpark Ammergauer Alpen / Rundwanderweg 17 (Kraggenau Runde)', '025057'),
('Naturpark Ammergauer Alpen / Rundwanderweg 18 (Schweigrohr Runde)', '025058'),
('Naturpark Ammergauer Alpen / Rundwanderweg 19 (Waldgeist Runde)', '025059'),
('Naturpark Ammergauer Alpen / Rundwanderweg 2 (Schloß Linderhof Runde)', '025042'),
('Naturpark Ammergauer Alpen / Rundwanderweg 20 (Haselbach Runde)', '025060'),
('Naturpark Ammergauer Alpen / Rundwanderweg 21 (Ach Runde)', '025061'),
('Naturpark Ammergauer Alpen / Rundwanderweg 22 (Achele Runde)', '025062'),
('Naturpark Ammergauer Alpen / Rundwanderweg 23 (Große Ammer Runde)', '025063'),
('Naturpark Ammergauer Alpen / Rundwanderweg 24 (Lettigenbichl Runde)', '025064'),
('Naturpark Ammergauer Alpen / Rundwanderweg 25 (Ammer Wasserschapfen Runde)', '025065'),
('Naturpark Ammergauer Alpen / Rundwanderweg 26 (Brenbach Runde)', '025066'),
('Naturpark Ammergauer Alpen / Rundwanderweg 27 (Rundweg Kolbensattelhütte)', '025067'),
('Naturpark Ammergauer Alpen / Rundwanderweg 3 (Ettaler Runde)', '025044'),
('Naturpark Ammergauer Alpen / Rundwanderweg 4 (Altherrenweg)', '025045'),
('Naturpark Ammergauer Alpen / Rundwanderweg 5 (Josephskapellen Runde)', '025046'),
('Naturpark Ammergauer Alpen / Rundwanderweg 6 (Kochelfilz Runde)', '025047'),
('Naturpark Ammergauer Alpen / Rundwanderweg 7 (Waldalm Runde)', '025048'),
('Naturpark Ammergauer Alpen / Rundwanderweg 8 (Ammerschleife)', '025049'),
('Naturpark Ammergauer Alpen / Rundwanderweg 9 (Unternogg Runde)', '025050'),
('Naturpark Ammergauer Alpen / Themenweg (Alm Runde)', '025082'),
('Naturpark Ammergauer Alpen / Themenweg (Ammergauer Wiesmahdweg)', '025079'),
('Naturpark Ammergauer Alpen / Themenweg (Barfußparcours)', '025086'),
('Naturpark Ammergauer Alpen / Themenweg (Bauernhof Panoramarunde)', '025081'),
('Naturpark Ammergauer Alpen / Themenweg (BaySF Waldblickweg)', '025088'),
('Naturpark Ammergauer Alpen / Themenweg (Bergwalderlebnispfad)', '025076'),
('Naturpark Ammergauer Alpen / Themenweg (Bienenweg)', '025136'),
('Naturpark Ammergauer Alpen / Themenweg (Große Moorrunde)', '025085'),
('Naturpark Ammergauer Alpen / Themenweg (Haiku Weg)', '025087'),
('Naturpark Ammergauer Alpen / Themenweg (Pulvermoos Naturerlebnisweg)', '025080'),
('Naturpark Ammergauer Alpen / Themenweg (Räter-Römer-Könige Weg)', '025078'),
('Naturpark Ammergauer Alpen / Themenweg (Schluchten Erlebnisrunde/Timberland-Trail)', '025083'),
('Naturpark Ammergauer Alpen / Themenweg (Vogellehrpfad)', '025084'),
('Naturpark Ammergauer Alpen / Themenweg (Weidmoos Naturerlebnisweg)', '025077'),
('Naturpark Ammergauer Alpen / Winterwanderweg 1 (Sonnenweg)', '025089'),
('Naturpark Ammergauer Alpen / Winterwanderweg 10 (Kraggenauer Runde)', '025097'),
('Naturpark Ammergauer Alpen / Winterwanderweg 11 (Wiesmahd Runde)', '025098'),
('Naturpark Ammergauer Alpen / Winterwanderweg 12 (Rantscherweiher Runde)', '025099'),
('Naturpark Ammergauer Alpen / Winterwanderweg 13 (Geizenmoos Runde)', '025100'),
('Naturpark Ammergauer Alpen / Winterwanderweg 14 (Rochusfeld Runde)', '025101'),
('Naturpark Ammergauer Alpen / Winterwanderweg 15 (Jägerhaus Runde)', '025102'),
('Naturpark Ammergauer Alpen / Winterwanderweg 16 (Hörnlesattel)', '025103'),
('Naturpark Ammergauer Alpen / Winterwanderweg 17 (Soier See Rundweg)', '025104'),
('Naturpark Ammergauer Alpen / Winterwanderweg 18 (Panoramaweg)', '025105'),
('Naturpark Ammergauer Alpen / Winterwanderweg 19 (Bärenbach Runde)', '025106'),
('Naturpark Ammergauer Alpen / Winterwanderweg 2 (Enzianweg)', '025090'),
('Naturpark Ammergauer Alpen / Winterwanderweg 20 (Gschwendt Runde)', '025107'),
('Naturpark Ammergauer Alpen / Winterwanderweg 3 (Weidmoos Runde)', '025091'),
('Naturpark Ammergauer Alpen / Winterwanderweg 4 (Altherrenweg)', '025137'),
('Naturpark Ammergauer Alpen / Winterwanderweg 5 (Pulvermoos Runde)', '025092'),
('Naturpark Ammergauer Alpen / Winterwanderweg 6 (Scherenauer Runde)', '025093'),
('Naturpark Ammergauer Alpen / Winterwanderweg 7 (Roter Bichl Runde)', '025094'),
('Naturpark Ammergauer Alpen / Winterwanderweg 8 (Pürschlinghaus)', '025095'),
('Naturpark Ammergauer Alpen / Winterwanderweg 9 (Kammerl Runde)', '025096'),
('Naturpark Augsburg - Westliche Wälder / Kutzenhausener Rundweg', '025541'),
('Naturpark Augsburg-Westliche Wälder / Am Ziegelgehau', '011721'),
('Naturpark Augsburg-Westliche Wälder / Bei der Sternwarte', '014569'),
('Naturpark Augsburg-Westliche Wälder / Durch das Teufelstal', '009972'),
('Naturpark Augsburg-Westliche Wälder / Eichelsaat-Forst', '014826'),
('Naturpark Augsburg-Westliche Wälder / Geißberg-Runde', '014614'),
('Naturpark Augsburg-Westliche Wälder / Horgauer Geschichtsweg', '024967'),
('Naturpark Augsburg-Westliche Wälder / Im Forst Ansang', '014592'),
('Naturpark Augsburg-Westliche Wälder / im Forst Lindach', '014807'),
('Naturpark Augsburg-Westliche Wälder / Im Landensberger Forst', '014558'),
('Naturpark Augsburg-Westliche Wälder / im Stocket', '016463'),
('Naturpark Augsburg-Westliche Wälder / Jägersteig-Rundweg', '009964'),
('Naturpark Augsburg-Westliche Wälder / LandArt-Kunstpfad Bonstetten', '024966'),
('Naturpark Augsburg-Westliche Wälder / Ludwig Ganghofer Rundwanderweg', '009963'),
('Naturpark Augsburg-Westliche Wälder / Ludwig Ganghofers Lausbubenweg', '023792'),
('Naturpark Augsburg-Westliche Wälder / Naturerlebnispfad Deuringer Heide', '019523'),
('Naturpark Augsburg-Westliche Wälder / Nordic-Walking Rundtour 1 blau (Anhausen)', '009953'),
('Naturpark Augsburg-Westliche Wälder / Nordic-Walking Rundtour 1 blau (Bobingen)', '016634'),
('Naturpark Augsburg-Westliche Wälder / Nordic-Walking Rundtour 1 blau (Deuringen)', '024810'),
('Naturpark Augsburg-Westliche Wälder / Nordic-Walking Rundtour 1 blau (Fischach)', '009955'),
('Naturpark Augsburg-Westliche Wälder / Nordic-Walking Rundtour 1 blau (Neusäß/Aystetten)', '016471'),
('Naturpark Augsburg-Westliche Wälder / Nordic-Walking Rundtour 1 blau (Zusmarshausen)', '016233'),
('Naturpark Augsburg-Westliche Wälder / Nordic-Walking Rundtour 2 rot (Anhausen)', '016623'),
('Naturpark Augsburg-Westliche Wälder / Nordic-Walking Rundtour 2 rot (Bobingen)', '016645'),
('Naturpark Augsburg-Westliche Wälder / Nordic-Walking Rundtour 2 rot (Deuringen)', '024809'),
('Naturpark augsburg-Westliche Wälder / Nordic-Walking Rundtour 2 rot (Fischach)', '016242'),
('Naturpark Augsburg-Westliche Wälder / Nordic-Walking Rundtour 2 rot (Neusäß/Aystetten)', '016475'),
('Naturpark Augsburg-Westliche Wälder / Nordic-Walking Rundtour 2 rot (Zusmarshausen)', '016231'),
('Naturpark Augsburg-Westliche Wälder / Nordic-Walking Rundtour 3 schwarz (Anhausen)', '016624'),
('Naturpark Augsburg-Westliche Wälder / Nordic-Walking Rundtour 3 schwarz (Bobingen)', '016646'),
('Naturpark Augsburg-Westliche Wälder / Nordic-Walking Rundtour 3 schwarz (Deuringen)', '024808'),
('Naturpark Augsburg-Westliche Wälder / Nordic-Walking Rundtour 3 schwarz (Fischach)', '016243'),
('Naturpark Augsburg-Westliche Wälder / Nordic-Walking Rundtour 3 schwarz (Neusäß/Aystetten)', '016474'),
('Naturpark Augsburg-Westliche Wälder / Nordic-Walking Rundtour 3 schwarz (Zusmarshausen)', '016234'),
('Naturpark Augsburg-Westliche Wälder / Oberschönenfeld Rundweg', '025543'),
('Naturpark Augsburg-Westliche Wälder / Otto-Schneider-Rundweg', '011722'),
('Naturpark Augsburg-Westliche Wälder / Ritter-Kunz-Rundwanderweg', '014555'),
('Naturpark Augsburg-Westliche Wälder / Rund um 3 Orte', '014566'),
('Naturpark Augsburg-Westliche Wälder / Rund um Bonstetten', '009962'),
('Naturpark Augsburg-Westliche Wälder / Rund um das Burgholz', '014548'),
('Naturpark Augsburg-Westliche Wälder / Rund um das Seelachholz', '014573'),
('Naturpark Augsburg-Westliche Wälder / Rund um das Spitalholz', '014810'),
('Naturpark Augsburg-Westliche Wälder / Rund um das Weihergehau', '014617'),
('Naturpark Augsburg-Westliche Wälder / Rund um den Exotenwald', '025544'),
('Naturpark Augsburg-Westliche Wälder / Rund um den Föhrenberg', '014809'),
('Naturpark Augsburg-Westliche Wälder / Rund um den Kellerberg', '014564'),
('Naturpark Augsburg-Westliche Wälder / Rund um den Lindgraben', '014563'),
('Naturpark Augsburg-Westliche Wälder / Rund um den Loderberg', '009966'),
('Naturpark Augsburg-Westliche Wälder / Rund um den Pfannenberg', '014407'),
('Naturpark Augsburg-Westliche Wälder / Rund um den Roßgraben', '009961'),
('Naturpark Augsburg-Westliche Wälder / Rund um den Schloßberg', '014560'),
('Naturpark Augsburg-Westliche Wälder / Rund um den Steineberg', '014561'),
('Naturpark Augsburg-Westliche Wälder / Rund um die Alm (Großer Ring)', '014602'),
('Naturpark Augsburg-Westliche Wälder / Rund um die Alm (Kleiner Ring)', '014601'),
('Naturpark Augsburg-Westliche Wälder / Rund um die Justinakapelle', '014625'),
('Naturpark Augsburg-Westliche Wälder / Rund um die Keltenschanze', '014575'),
('Naturpark Augsburg-Westliche Wälder / Rund um die Klause', '014317'),
('Naturpark Augsburg-Westliche Wälder / Rund um die Steighalde', '014567'),
('Naturpark Augsburg-Westliche Wälder / Rund um Langenneufnach', '011734'),
('Naturpark Augsburg-Westliche Wälder / Rund um Mittelneufnach', '014616'),
('Naturpark Augsburg-Westliche Wälder / Rund um Unterrothan', '014383'),
('Naturpark Augsburg-Westliche Wälder / Rund um Violau', '014565'),
('Naturpark Augsburg-Westliche Wälder / Rund um Welden', '009960'),
('Naturpark Augsburg-Westliche Wälder / Rundum bei Glöttweng', '014559'),
('Naturpark Augsburg-Westliche Wälder / Rundum im Bauerngehau', '014571'),
('Naturpark Augsburg-Westliche Wälder / Rundum im Hebsack', '014371'),
('Naturpark Augsburg-Westliche Wälder / Rundum im Kehlbachwald', '009967'),
('Naturpark Augsburg-Westliche Wälder / Rundum im Monburger Wald', '014570'),
('Naturpark Augsburg-Westliche Wälder / Rundum im Rauen Forst', '014572'),
('Naturpark Augsburg-Westliche Wälder / Rundum im Schwäbischen Himmelreich', '014622'),
('Naturpark Augsburg-Westliche Wälder / Rundum im Weisinger Forst', '014556'),
('Naturpark Augsburg-Westliche Wälder / Rundwanderweg Pfarrer Kneipp', '014607'),
('Naturpark Augsburg-Westliche Wälder / Schwarzer Reiter', '014808'),
('Naturpark Augsburg-Westliche Wälder / St. Martinswaldung', '014595'),
('Naturpark Augsburg-Westliche Wälder / Stauden-Meditations-Weg', '009767'),
('Naturpark Augsburg-Westliche Wälder / über den Axtesberg', '014576'),
('Naturpark Augsburg-Westliche Wälder / über Feigenhofen Achsheim', '014574'),
('Naturpark Augsburg-Westliche Wälder / Um das Eisental', '009965'),
('Naturpark Augsburg-Westliche Wälder / Um den Aitinger Berg', '014823'),
('Naturpark Augsburg-Westliche Wälder / Um den Angelberger Forst', '014615'),
('Naturpark Augsburg-Westliche Wälder / Um den Buchkopf', '014824'),
('Naturpark Augsburg-Westliche Wälder / Um den Burgberg', '014603'),
('Naturpark Augsburg-Westliche Wälder / Um den Buschelberg', '014384'),
('Naturpark Augsburg-Westliche Wälder / Um den Galgenberg', '009973'),
('Naturpark Augsburg-Westliche Wälder / Um den Hartenberg', '016389'),
('Naturpark Augsburg-Westliche Wälder / um den Hartlach', '014409'),
('Naturpark Augsburg-Westliche Wälder / Um den Hölden', '011733'),
('Naturpark Augsburg-Westliche Wälder / Um den Leitenberg', '014827'),
('Naturpark Augsburg-Westliche Wälder / Um den Lindenberg', '014825'),
('Naturpark Augsburg-Westliche Wälder / Um den Mühlbühl', '009959'),
('Naturpark Augsburg-Westliche Wälder / Um den Schloßberg', '014612'),
('Naturpark Augsburg-Westliche Wälder / Um den Sulzkopf', '014812'),
('Naturpark Augsburg-Westliche Wälder / Um die Moosburg', '014604'),
('Naturpark Augsburg-Westliche Wälder / Um die Staudenkapelle', '011735'),
('Naturpark Augsburg-Westliche Wälder / Um Gessertshausen', '014811'),
('Naturpark Augsburg-Westliche Wälder / Um Itzlishofen', '009971'),
('Naturpark Augsburg-Westliche Wälder / um Rettenbergen', '016478'),
('Naturpark Augsburg-Westliche Wälder / Ums Burgholz', '014613'),
('Naturpark Augsburg-Westliche Wälder / Ums Rauhe Gehau', '009970'),
('Naturpark Augsburg-Westliche Wälder / Vopeliusstern', '014557'),
('Naturpark Augsburg-Westliche Wälder / Walderlebnispfad Aystetten', '016477'),
('Naturpark Augsburg-Westliche Wälder / Walderlebnispfad Dinkelscherben', '013828'),
('Naturpark Augsburg-Westliche Wälder / Walderlebnispfad Oberschönenfeld', '016627'),
('Naturpark Augsburg-Westliche Wälder / Waldlehrpfad Diedorf', '019524'),
('Naturpark Augsburg-Westliche Wälder / Waldlehrpfad Hub', '016470'),
('Naturpark Augsburg-Westliche Wälder / Waldlehrpfad Oberschönenfeld-Nord', '009969'),
('Naturpark Augsburg-Westliche Wälder / Wallfahrtsweg (Violau-Biberbach)', '016462'),
('Naturpark Augsburg-Westliche Wälder / Wegenetz des Naturparks', '012421'),
('Naturpark Augsburg-Westliche Wälder / Zur schönen Aussicht', '014593'),
('Naturpark Bayerischer Wald / Flusswanderweg (Regen-Zwiesel-Bayerisch Eisenstein)', '000170'),
('Naturpark Bayerischer Wald / Flusswanderweg (Viechtach-Teisnach)', '024958'),
('Naturpark Bayerischer Wald / Themenwanderweg Mensch und Natur in der Buchberger Leite', '015489'),
('Naturpark Bayerischer Wald / weiß auf grün (Einödriegel)', '023549'),
('Naturpark Bayerischer Wald/Gemeinde Achslach / Balken rot auf weiß (Hohenried-Oedwies)', '024959'),
('Naturpark Bayerischer Wald/Gemeinde Achslach / weiß auf blau 1', '006015'),
('Naturpark Bayerischer Wald/Gemeinde Achslach / weiß auf blau 2', '006012'),
('Naturpark Bayerischer Wald/Gemeinde Achslach / weiß auf blau 3', '006014'),
('Naturpark Bayerischer Wald/Gemeinde Achslach / weiß auf blau 4', '006013'),
('Naturpark Bayerischer Wald/Gemeinde Achslach / weiß auf blau 5', '005894'),
('Naturpark Bayerischer Wald/Gemeinde Achslach / weiß auf blau 7', '015382'),
('Naturpark Bayerischer Wald/Gemeinde Achslach / weiß auf rot 1', '005974'),
('Naturpark Bayerischer Wald/Gemeinde Achslach / weiß auf rot 2', '006195'),
('Naturpark Bayerischer Wald/Gemeinde Achslach / weiß auf rot 3', '006197'),
('Naturpark Bayerischer Wald/Gemeinde Achslach / weiß auf rot 4', '006194'),
('Naturpark Bayerischer Wald/Gemeinde Achslach / weiß auf rot 5', '006196'),
('Naturpark Bayerischer Wald/Gemeinde Annathaler Wald / weiß auf rot 2', '008204'),
('Naturpark Bayerischer Wald/Gemeinde Annathaler Wald / weiß auf rot 4', '008203'),
('Naturpark Bayerischer Wald/Gemeinde Arnbruck / schwarz auf gelb 1', '021609'),
('Naturpark Bayerischer Wald/Gemeinde Arnbruck / schwarz auf gelb 3', '021613'),
('Naturpark Bayerischer Wald/Gemeinde Arnbruck / schwarz auf gelb 4', '021614'),
('Naturpark Bayerischer Wald/Gemeinde Arnbruck / schwarz auf gelb 5', '021615'),
('Naturpark Bayerischer Wald/Gemeinde Arnbruck / schwarz auf gelb 6', '021607'),
('Naturpark Bayerischer Wald/Gemeinde Arnbruck / schwarz auf gelb 7', '021770'),
('Naturpark Bayerischer Wald/Gemeinde Arnbruck / schwarz auf gelb 8', '021757'),
('Naturpark Bayerischer Wald/Gemeinde Arnbruck / weiß auf blau 1 (Sonnenweg)', '008589'),
('Naturpark Bayerischer Wald/Gemeinde Arnbruck / weiß auf blau 10', '008596'),
('Naturpark Bayerischer Wald/Gemeinde Arnbruck / weiß auf blau 11 (Waldschmidt-Steig)', '008698'),
('Naturpark Bayerischer Wald/Gemeinde Arnbruck / weiß auf blau 3', '008591'),
('Naturpark Bayerischer Wald/Gemeinde Arnbruck / weiß auf blau 4 (Panoramaweg)', '008699'),
('Naturpark Bayerischer Wald/Gemeinde Arnbruck / weiß auf blau 5 (Höllensteintour)', '008700'),
('Naturpark Bayerischer Wald/Gemeinde Arnbruck / weiß auf blau 6 (Eck)', '008697'),
('Naturpark Bayerischer Wald/Gemeinde Arnbruck / weiß auf blau 7 (Pilgerweg)', '008594'),
('Naturpark Bayerischer Wald/Gemeinde Arnbruck / weiß auf blau 8 (Mühlriegel-Steig)', '021602'),
('Naturpark Bayerischer Wald/Gemeinde Arnbruck / weiß auf blau 8 (Zum Mühlriegel)', '008595'),
('Naturpark Bayerischer Wald/Gemeinde Arnbruck / weiß auf blau 9', '008597'),
('Naturpark Bayerischer Wald/Gemeinde Arnbruck / weiß auf rot 1', '008605'),
('Naturpark Bayerischer Wald/Gemeinde Arnbruck / weiß auf rot 2 (Föhrenweg)', '008606'),
('Naturpark Bayerischer Wald/Gemeinde Arnbruck / weiß auf rot 3 (Zur Schussbach-Klamm)', '008607'),
('Naturpark Bayerischer Wald/Gemeinde Arnbruck / weiß auf rot 4 (Naturlehrpfad Rund um Arnbruck)', '008751'),
('Naturpark Bayerischer Wald/Gemeinde Arnbruck / weiß auf rot 5 (Schnitzer-Weg)', '008752'),
('Naturpark Bayerischer Wald/Gemeinde Arnbruck / weiß auf rot 6 (Pfingstreiter-Weg)', '008755'),
('Naturpark Bayerischer Wald/Gemeinde Arnbruck / weiß auf rot 7 (Wie im Urwald)', '008632'),
('Naturpark Bayerischer Wald/Gemeinde Arnbruck / weiß auf rot 8 (Bachhölzl-Weg)', '021610'),
('Naturpark Bayerischer Wald/Gemeinde Arnbruck / weiß auf rot 9 (Rapendorfer Runde)', '021599'),
('Naturpark Bayerischer Wald/Gemeinde Auerbach / weiß auf rot 1 (Naturlehrpfad)', '018937'),
('Naturpark Bayerischer Wald/Gemeinde Auerbach / weiß auf rot 10 (Winterwanderweg)', '018936'),
('Naturpark Bayerischer Wald/Gemeinde Auerbach / weiß auf rot 16', '008093'),
('Naturpark Bayerischer Wald/Gemeinde Auerbach / weiß auf rot 2 (Prälatensteig)', '018938'),
('Naturpark Bayerischer Wald/Gemeinde Auerbach / weiß auf rot 3 (Steinbruchweg)', '017485'),
('Naturpark Bayerischer Wald/Gemeinde Auerbach / weiß auf rot 4 (Große Maginger Runde)', '015713'),
('Naturpark Bayerischer Wald/Gemeinde Auerbach / weiß auf rot 5 (Wanderweg Grubhof)', '017486'),
('Naturpark Bayerischer Wald/Gemeinde Auerbach / weiß auf rot 6 (Zierbergweg)', '017487'),
('Naturpark Bayerischer Wald/Gemeinde Auerbach / weiß auf rot 7 (Kneippweg)', '018935'),
('Naturpark Bayerischer Wald/Gemeinde Auerbach / weiß auf rot 8 (Steinhausener Wanderweg)', '015712'),
('Naturpark Bayerischer Wald/Gemeinde Auerbach / weiß auf rot 9 (Schachtenwanderweg)', '015711'),
('Naturpark Bayerischer Wald/Gemeinde Außernzell / weiß auf rot 12 (Außernzeller Ohepfad)', '017647'),
('Naturpark Bayerischer Wald/Gemeinde Außernzell / weiß auf rot 13 (Forchenhügelpfad)', '017648'),
('Naturpark Bayerischer Wald/Gemeinde Bayerisch Eisenstein / Lehrpfad Arbersee', '013190'),
('Naturpark Bayerischer Wald/Gemeinde Bayerisch Eisenstein / weiß auf rot 11', '021774'),
('Naturpark Bayerischer Wald/Gemeinde Bayerisch Eisenstein / weiß auf rot 5', '008246'),
('Naturpark Bayerischer Wald/Gemeinde Bayerisch Eisenstein / weiß auf rot 6', '008247'),
('Naturpark Bayerischer Wald/Gemeinde Bayerisch Eisenstein / weiß auf rot 6a', '023121'),
('Naturpark Bayerischer Wald/Gemeinde Bayerisch Eisenstein / weiß auf rot A (Talstation Arber-Bergbahn-Arbergipfel)', '021755'),
('Naturpark Bayerischer Wald/Gemeinde Bayerisch Eisenstein / weiß auf rot B (Arber-Bergbahn-Brennesfichte)', '021752'),
('Naturpark Bayerischer Wald/Gemeinde Bernried / Kleiner Wild-Rundweg', '020065'),
('Naturpark Bayerischer Wald/Gemeinde Bernried / Klosterstein', '018136'),
('Naturpark Bayerischer Wald/Gemeinde Bernried / weiß auf rot 1', '010860'),
('Naturpark Bayerischer Wald/Gemeinde Bernried / weiß auf rot 2', '006239'),
('Naturpark Bayerischer Wald/Gemeinde Bernried / weiß auf rot 2a', '018133'),
('Naturpark Bayerischer Wald/Gemeinde Bernried / weiß auf rot 3', '006225'),
('Naturpark Bayerischer Wald/Gemeinde Bernried / weiß auf rot 4', '006295'),
('Naturpark Bayerischer Wald/Gemeinde Bernried / weiß auf rot 4a', '006296'),
('Naturpark Bayerischer Wald/Gemeinde Bernried / weiß auf rot 5', '006242'),
('Naturpark Bayerischer Wald/Gemeinde Bernried / weiß auf rot 5a (Butzenrundweg)', '006243'),
('Naturpark Bayerischer Wald/Gemeinde Bernried / weiß auf rot 5b', '018135'),
('Naturpark Bayerischer Wald/Gemeinde Bernried / weiß auf rot 6', '006234'),
('Naturpark Bayerischer Wald/Gemeinde Bernried / weiß auf rot 6a', '006235'),
('Naturpark Bayerischer Wald/Gemeinde Bernried / weiß auf rot 6b', '006237'),
('Naturpark Bayerischer Wald/Gemeinde Bernried / weiß auf rot 7', '006292'),
('Naturpark Bayerischer Wald/Gemeinde Bernried / weiß auf rot 8', '018134'),
('Naturpark Bayerischer Wald/Gemeinde Bernried / weiß auf rot 9 (Panoramaweg)', '022501'),
('Naturpark Bayerischer Wald/Gemeinde Bischofsmais / Nordic-Walking-Trail weiß auf blau 1', '015748'),
('Naturpark Bayerischer Wald/Gemeinde Bischofsmais / Nordic-Walking-Trail weiß auf rot 2', '015747'),
('Naturpark Bayerischer Wald/Gemeinde Bischofsmais / Nordic-Walking-Trail weiß auf rot 3', '015745'),
('Naturpark Bayerischer Wald/Gemeinde Bischofsmais / Nordic-Walking-Trail weiß auf rot 4', '018954'),
('Naturpark Bayerischer Wald/Gemeinde Bischofsmais / Nordic-Walking-Trail weiß auf schwarz 5', '015746'),
('Naturpark Bayerischer Wald/Gemeinde Bischofsmais / rot auf weiß Balken (Rund um den Geißkopf)', '018932'),
('Naturpark Bayerischer Wald/Gemeinde Bischofsmais / weiß auf rot 1', '008528'),
('Naturpark Bayerischer Wald/Gemeinde Bischofsmais / weiß auf rot 3', '008529'),
('Naturpark Bayerischer Wald/Gemeinde Bischofsmais / weiß auf rot 4', '008530'),
('Naturpark Bayerischer Wald/Gemeinde Bischofsmais / Winterwanderweg', '018952'),
('Naturpark Bayerischer Wald/Gemeinde Bodenmais / Panorama-Rundweg', '021777'),
('Naturpark Bayerischer Wald/Gemeinde Bodenmais / schwarz auf gelb 1 (Winterwanderweg)', '021779'),
('Naturpark Bayerischer Wald/Gemeinde Bodenmais / schwarz auf gelb 11 (Winterwanderweg Bodenmais-Frath)', '018951'),
('Naturpark Bayerischer Wald/Gemeinde Bodenmais / schwarz auf gelb 12 (Winterwanderweg Bodenmais-Böbrach)', '021788'),
('Naturpark Bayerischer Wald/Gemeinde Bodenmais / schwarz auf gelb 13 (Winterwanderweg Bodenmais-Brandten)', '021784'),
('Naturpark Bayerischer Wald/Gemeinde Bodenmais / schwarz auf gelb 2 (Winterwanderweg Arberhochstraße)', '021769'),
('Naturpark Bayerischer Wald/Gemeinde Bodenmais / schwarz auf gelb 3 (Winterwanderweg)', '021778'),
('Naturpark Bayerischer Wald/Gemeinde Bodenmais / schwarz auf gelb 4 (Winterwanderweg)', '021782'),
('Naturpark Bayerischer Wald/Gemeinde Bodenmais / schwarz auf gelb 5 (Winterwanderweg)', '021776'),
('Naturpark Bayerischer Wald/Gemeinde Bodenmais / schwarz auf gelb 6 (Winterwanderweg)', '021783'),
('Naturpark Bayerischer Wald/Gemeinde Bodenmais / schwarz auf gelb 7 (Winterwanderweg)', '021791'),
('Naturpark Bayerischer Wald/Gemeinde Bodenmais / schwarz auf gelb 8 (Winterwanderweg)', '021790'),
('Naturpark Bayerischer Wald/Gemeinde Bodenmais / schwarz auf gelb 9 (Winterwanderweg)', '021775'),
('Naturpark Bayerischer Wald/Gemeinde Bodenmais / Silbersteig', '021785'),
('Naturpark Bayerischer Wald/Gemeinde Bodenmais / weiß auf blau 4', '005620'),
('Naturpark Bayerischer Wald/Gemeinde Bodenmais / weiß auf blau 7', '005626'),
('Naturpark Bayerischer Wald/Gemeinde Bodenmais / weiß auf grün 3a (Panoromahöhenweg)', '021760'),
('Naturpark Bayerischer Wald/Gemeinde Bodenmais / weiß auf grün 4a (Harlachbergspitze)', '005656'),
('Naturpark Bayerischer Wald/Gemeinde Bodenmais / weiß auf rot 1 (Silberberg-Rundweg)', '005697'),
('Naturpark Bayerischer Wald/Gemeinde Bodenmais / weiß auf rot 10 (Silberbergrundweg)', '005708'),
('Naturpark Bayerischer Wald/Gemeinde Bodenmais / weiß auf rot 11 (Arberhochstrasse)', '021768'),
('Naturpark Bayerischer Wald/Gemeinde Bodenmais / weiß auf rot 12', '021792'),
('Naturpark Bayerischer Wald/Gemeinde Bodenmais / weiß auf rot 14 (Panoramahöhenrundweg)', '021795'),
('Naturpark Bayerischer Wald/Gemeinde Bodenmais / weiß auf rot 1a', '005698'),
('Naturpark Bayerischer Wald/Gemeinde Bodenmais / weiß auf rot 2', '005700'),
('Naturpark Bayerischer Wald/Gemeinde Bodenmais / weiß auf rot 3', '005701'),
('Naturpark Bayerischer Wald/Gemeinde Bodenmais / weiß auf rot 4 (Riederinfelsen)', '005702'),
('Naturpark Bayerischer Wald/Gemeinde Bodenmais / weiß auf rot 5 (Moosbachrundweg)', '005703'),
('Naturpark Bayerischer Wald/Gemeinde Bodenmais / weiß auf rot 6 (Sternknöckel)', '005704'),
('Naturpark Bayerischer Wald/Gemeinde Bodenmais / weiß auf rot 7 (Silberbergrundweg)', '005705'),
('Naturpark Bayerischer Wald/Gemeinde Bodenmais / weiß auf rot 8', '005706'),
('Naturpark Bayerischer Wald/Gemeinde Bodenmais / weiß auf rot 9 (Riederinrundweg)', '005707'),
('Naturpark Bayerischer Wald/Gemeinde Böbrach / Biber (Flusswanderweg)', '018947'),
('Naturpark Bayerischer Wald/Gemeinde Böbrach / Kapellenweg', '018946'),
('Naturpark Bayerischer Wald/Gemeinde Böbrach / schwarz auf gelb 5 (Winterwanderweg)', '024161'),
('Naturpark Bayerischer Wald/Gemeinde Böbrach / schwarz auf weiß Kinderwagl (Kinderwaglweg)', '018945'),
('Naturpark Bayerischer Wald/Gemeinde Böbrach / weiß auf blau 1', '005618'),
('Naturpark Bayerischer Wald/Gemeinde Böbrach / weiß auf blau 10', '005624'),
('Naturpark Bayerischer Wald/Gemeinde Böbrach / weiß auf blau 2', '005619'),
('Naturpark Bayerischer Wald/Gemeinde Böbrach / weiß auf blau 4a', '024155'),
('Naturpark Bayerischer Wald/Gemeinde Böbrach / weiß auf blau 5', '005621'),
('Naturpark Bayerischer Wald/Gemeinde Böbrach / weiß auf blau 9', '005623'),
('Naturpark Bayerischer Wald/Gemeinde Böbrach / weiß auf rot 1 (Rothbachmündung)', '005687'),
('Naturpark Bayerischer Wald/Gemeinde Böbrach / weiß auf rot 10 (Rundwanderweg am Regen)', '005695'),
('Naturpark Bayerischer Wald/Gemeinde Böbrach / weiß auf rot 11 (Panoramaweg)', '005696'),
('Naturpark Bayerischer Wald/Gemeinde Böbrach / weiß auf rot 2', '005688'),
('Naturpark Bayerischer Wald/Gemeinde Böbrach / weiß auf rot 3 (Rothbachrundweg)', '005689'),
('Naturpark Bayerischer Wald/Gemeinde Böbrach / weiß auf rot 4 (Pfarrauweg)', '005690'),
('Naturpark Bayerischer Wald/Gemeinde Böbrach / weiß auf rot 5', '005691'),
('Naturpark Bayerischer Wald/Gemeinde Böbrach / weiß auf rot 6 (Altherrenweg)', '005692'),
('Naturpark Bayerischer Wald/Gemeinde Böbrach / weiß auf rot 8 (Regenufer Rundweg)', '005693'),
('Naturpark Bayerischer Wald/Gemeinde Böbrach / weiß auf rot 9 (Maria am Stein-Dirnberg-Böbrach)', '005694'),
('Naturpark Bayerischer Wald/Gemeinde Böbrach-Oberauerkiel / schwarz auf weiß Kinderwagl (Kinderwaglweg)', '019030'),
('Naturpark Bayerischer Wald/Gemeinde Drachselsried / Asbachtal Erlebnis-Wanderweg (Arnika)', '018888'),
('Naturpark Bayerischer Wald/Gemeinde Drachselsried / schwarz auf gelb 10 (Winterwanderweg)', '021772'),
('Naturpark Bayerischer Wald/Gemeinde Drachselsried / schwarz auf gelb 11 (Winterwanderweg)', '019127'),
('Naturpark Bayerischer Wald/Gemeinde Drachselsried / schwarz auf gelb 12 (Winterwanderweg Riedau-Blachendorf)', '021758'),
('Naturpark Bayerischer Wald/Gemeinde Drachselsried / schwarz auf gelb 13 (Winterwanderweg Drachselsried)', '021765'),
('Naturpark Bayerischer Wald/Gemeinde Drachselsried / schwarz auf gelb 14 (Winterwanderweg Hofmark-Wieshof-Drachselsried)', '021762'),
('Naturpark Bayerischer Wald/Gemeinde Drachselsried / schwarz auf gelb 17 (Winterwanderweg Exenbach)', '021594'),
('Naturpark Bayerischer Wald/Gemeinde Drachselsried / schwarz auf gelb 18 (Winterwanderweg Grafenried-Asbach)', '018886'),
('Naturpark Bayerischer Wald/Gemeinde Drachselsried / schwarz auf gelb 19 (Asbach-Frath)', '018949'),
('Naturpark Bayerischer Wald/Gemeinde Drachselsried / schwarz auf weiß Kinderwagl (Kinderwaglweg)', '018948'),
('Naturpark Bayerischer Wald/Gemeinde Drachselsried / weiß auf blau 10', '008598'),
('Naturpark Bayerischer Wald/Gemeinde Drachselsried / weiß auf blau 11', '005643'),
('Naturpark Bayerischer Wald/Gemeinde Drachselsried / weiß auf blau 12', '005635'),
('Naturpark Bayerischer Wald/Gemeinde Drachselsried / weiß auf blau 13', '005637'),
('Naturpark Bayerischer Wald/Gemeinde Drachselsried / weiß auf blau 14', '005639'),
('Naturpark Bayerischer Wald/Gemeinde Drachselsried / weiß auf blau 15', '008599'),
('Naturpark Bayerischer Wald/Gemeinde Drachselsried / weiß auf blau 16', '005641'),
('Naturpark Bayerischer Wald/Gemeinde Drachselsried / weiß auf blau 4', '008592'),
('Naturpark Bayerischer Wald/Gemeinde Drachselsried / weiß auf blau 5', '008593'),
('Naturpark Bayerischer Wald/Gemeinde Drachselsried / weiß auf blau 6', '005633'),
('Naturpark Bayerischer Wald/Gemeinde Drachselsried / weiß auf blau 7', '005644'),
('Naturpark Bayerischer Wald/Gemeinde Drachselsried / weiß auf rot 1', '008608'),
('Naturpark Bayerischer Wald/Gemeinde Drachselsried / weiß auf rot 10', '008633'),
('Naturpark Bayerischer Wald/Gemeinde Drachselsried / weiß auf rot 11', '008634'),
('Naturpark Bayerischer Wald/Gemeinde Drachselsried / weiß auf rot 12', '008635'),
('Naturpark Bayerischer Wald/Gemeinde Drachselsried / weiß auf rot 13', '005672'),
('Naturpark Bayerischer Wald/Gemeinde Drachselsried / weiß auf rot 14 (Blachendorfer Naturrundwanderweg)', '021759'),
('Naturpark Bayerischer Wald/Gemeinde Drachselsried / weiß auf rot 2', '008609'),
('Naturpark Bayerischer Wald/Gemeinde Drachselsried / weiß auf rot 3', '005669'),
('Naturpark Bayerischer Wald/Gemeinde Drachselsried / weiß auf rot 4', '005671'),
('Naturpark Bayerischer Wald/Gemeinde Drachselsried / weiß auf rot 5', '008623'),
('Naturpark Bayerischer Wald/Gemeinde Drachselsried / weiß auf rot 6', '005674'),
('Naturpark Bayerischer Wald/Gemeinde Drachselsried / weiß auf rot 7', '005680'),
('Naturpark Bayerischer Wald/Gemeinde Drachselsried / weiß auf rot 8', '005679'),
('Naturpark Bayerischer Wald/Gemeinde Drachselsried / weiß auf rot 9', '005673'),
('Naturpark Bayerischer Wald/Gemeinde Drachselsried / Zellertaler Kirchen- und Kapellenweg', '018950'),
('Naturpark Bayerischer Wald/Gemeinde Eppenschlag / weiß auf rot 2', '023550'),
('Naturpark Bayerischer Wald/Gemeinde Eppenschlag / weiß auf rot 6', '008130'),
('Naturpark Bayerischer Wald/Gemeinde Falkenfels / weiß auf rot 1', '023536'),
('Naturpark Bayerischer Wald/Gemeinde Falkenfels / weiß auf rot 4', '007898'),
('Naturpark Bayerischer Wald/Gemeinde Finsterau / schwarz auf gelb Waldschaf (Historisches rund ums Freilichtmuseum)', '015631'),
('Naturpark Bayerischer Wald/Gemeinde Frauenau / Wegenetz der Gemeinde', '015727'),
('Naturpark Bayerischer Wald/Gemeinde Frauenau / weiß auf rot 1', '008285'),
('Naturpark Bayerischer Wald/Gemeinde Frauenau / weiß auf rot 10', '008302'),
('Naturpark Bayerischer Wald/Gemeinde Frauenau / weiß auf rot 11', '008301'),
('Naturpark Bayerischer Wald/Gemeinde Frauenau / weiß auf rot 1b (Flusswanderweg)', '008279'),
('Naturpark Bayerischer Wald/Gemeinde Frauenau / weiß auf rot 2', '008290'),
('Naturpark Bayerischer Wald/Gemeinde Frauenau / weiß auf rot 3 (Großer Hängrundweg)', '008283'),
('Naturpark Bayerischer Wald/Gemeinde Frauenau / weiß auf rot 4', '025537'),
('Naturpark Bayerischer Wald/Gemeinde Frauenau / weiß auf rot 5', '025538'),
('Naturpark Bayerischer Wald/Gemeinde Frauenau / weiß auf rot 6', '025534'),
('Naturpark Bayerischer Wald/Gemeinde Frauenau / weiß auf rot 7 (Mühlberg-Rundweg)', '008289'),
('Naturpark Bayerischer Wald/Gemeinde Frauenau / weiß auf rot 9', '008303'),
('Naturpark Bayerischer Wald/Gemeinde Frauenberger u.Duschlberger Wald / weiß auf rot 3', '007941'),
('Naturpark Bayerischer Wald/Gemeinde Fürsteneck / Themenwanderweg Fürstenecker Triftsteig', '016893'),
('Naturpark Bayerischer Wald/Gemeinde Fürsteneck / Wegenetz der Gemeinde', '016892'),
('Naturpark Bayerischer Wald/Gemeinde Fürsteneck / weiß auf rot 1 (Ilztalrundweg)', '007977'),
('Naturpark Bayerischer Wald/Gemeinde Fürsteneck / weiß auf rot 2 (Ohetalrundweg)', '016915'),
('Naturpark Bayerischer Wald/Gemeinde Fürstenstein / weiß auf rot 52 (Oheweg)', '008020'),
('Naturpark Bayerischer Wald/Gemeinde Geiersthal / Altnußberger Runde', '021586'),
('Naturpark Bayerischer Wald/Gemeinde Geiersthal / weiß auf rot 1', '005946'),
('Naturpark Bayerischer Wald/Gemeinde Geiersthal / weiß auf rot 12', '005968'),
('Naturpark Bayerischer Wald/Gemeinde Geiersthal / weiß auf rot 13', '005967'),
('Naturpark Bayerischer Wald/Gemeinde Geiersthal / weiß auf rot 2', '005947'),
('Naturpark Bayerischer Wald/Gemeinde Geiersthal / weiß auf rot 3', '005682'),
('Naturpark Bayerischer Wald/Gemeinde Geiersthal / weiß auf rot 4', '005948'),
('Naturpark Bayerischer Wald/Gemeinde Geiersthal / weiß auf rot 5', '005681'),
('Naturpark Bayerischer Wald/Gemeinde Geiersthal / weiß auf rot 6', '005960'),
('Naturpark Bayerischer Wald/Gemeinde Gotteszell / Wegenetz der Gemeinde', '018130'),
('Naturpark Bayerischer Wald/Gemeinde Gotteszell / weiß auf rot 10 (Vogelsang)', '006209'),
('Naturpark Bayerischer Wald/Gemeinde Gotteszell / weiß auf rot 11 (Mühlenrundweg)', '006206'),
('Naturpark Bayerischer Wald/Gemeinde Gotteszell / weiß auf rot 12 (Rundweg Tafertsried)', '006207'),
('Naturpark Bayerischer Wald/Gemeinde Gotteszell / weiß auf rot 13 (Stockerholzweg)', '006215'),
('Naturpark Bayerischer Wald/Gemeinde Gotteszell / weiß auf rot 30 (Kalvarienbergweg)', '006217'),
('Naturpark Bayerischer Wald/Gemeinde Gotteszell / weiß auf rot 31 (Kleiner Rundweg)', '006219'),
('Naturpark Bayerischer Wald/Gemeinde Gotteszell / weiß auf rot 32 (Panoramaweg)', '006221'),
('Naturpark Bayerischer Wald/Gemeinde Gotteszell / weiß auf rot 33 (Wassergassen-Rundweg)', '006222'),
('Naturpark Bayerischer Wald/Gemeinde Grafling / Nordic-Walking-Trail weiß auf blau 1', '018147'),
('Naturpark Bayerischer Wald/Gemeinde Grafling / weiß auf rot 1', '008115'),
('Naturpark Bayerischer Wald/Gemeinde Grafling / weiß auf rot 12', '006211'),
('Naturpark Bayerischer Wald/Gemeinde Grafling / weiß auf rot 13', '008531'),
('Naturpark Bayerischer Wald/Gemeinde Grafling / weiß auf rot 1a', '006249'),
('Naturpark Bayerischer Wald/Gemeinde Grafling / weiß auf rot 6', '006244'),
('Naturpark Bayerischer Wald/Gemeinde Grafling / weiß auf rot 7', '006245'),
('Naturpark Bayerischer Wald/Gemeinde Grafling / weiß auf rot 7a', '018132'),
('Naturpark Bayerischer Wald/Gemeinde Grafling / weiß auf rot 8 (Vogelsang)', '006246'),
('Naturpark Bayerischer Wald/Gemeinde Grafling / Wühnried rot auf weiß Punkt', '018934'),
('Naturpark Bayerischer Wald/Gemeinde Grainet / Kapellenwanderweg Anschluß Hinterschmiding', '015513'),
('Naturpark Bayerischer Wald/Gemeinde Grainet / Kapellenweg', '015075'),
('Naturpark Bayerischer Wald/Gemeinde Grainet / schwarz auf gelb 1 (Winterwanderweg)', '017574'),
('Naturpark Bayerischer Wald/Gemeinde Grainet / schwarz auf gelb 2 (Winterwanderweg)', '017549'),
('Naturpark Bayerischer Wald/Gemeinde Grainet / schwarz auf gelb 3 (Winterwanderweg)', '017553'),
('Naturpark Bayerischer Wald/Gemeinde Grainet / schwarz auf gelb 4 (Winterwanderweg)', '017547'),
('Naturpark Bayerischer Wald/Gemeinde Grainet / schwarz auf gelb 5 (Winterwanderweg)', '007924'),
('Naturpark Bayerischer Wald/Gemeinde Grainet / schwarz auf gelb 6 (Winterwanderweg)', '017705'),
('Naturpark Bayerischer Wald/Gemeinde Grainet / schwarz auf gelb 7 (Winterwanderweg)', '017575'),
('Naturpark Bayerischer Wald/Gemeinde Grainet / Waldglashüttenweg', '017568'),
('Naturpark Bayerischer Wald/Gemeinde Grainet / weiß auf rot 1', '007955'),
('Naturpark Bayerischer Wald/Gemeinde Grainet / weiß auf rot 10 (Oberer Kirchsteig)', '007926'),
('Naturpark Bayerischer Wald/Gemeinde Grainet / weiß auf rot 11', '017573'),
('Naturpark Bayerischer Wald/Gemeinde Grainet / weiß auf rot 12', '007956'),
('Naturpark Bayerischer Wald/Gemeinde Grainet / weiß auf rot 13', '015465'),
('Naturpark Bayerischer Wald/Gemeinde Grainet / weiß auf rot 2', '007954'),
('Naturpark Bayerischer Wald/Gemeinde Grainet / weiß auf rot 3', '007927'),
('Naturpark Bayerischer Wald/Gemeinde Grainet / weiß auf rot 4', '007925'),
('Naturpark Bayerischer Wald/Gemeinde Grainet / weiß auf rot 6', '007928'),
('Naturpark Bayerischer Wald/Gemeinde Grainet / weiß auf rot 7', '006939'),
('Naturpark Bayerischer Wald/Gemeinde Grainet / weiß auf rot 8', '007923'),
('Naturpark Bayerischer Wald/Gemeinde Grainet / weiß auf rot 9 (Unterer Kirchsteig)', '006938'),
('Naturpark Bayerischer Wald/Gemeinde Grattersdorf / weiß auf rot 56', '008095'),
('Naturpark Bayerischer Wald/Gemeinde Haibach / Naturlehrpfad', '019264'),
('Naturpark Bayerischer Wald/Gemeinde Haibach / weiß auf rot 1', '008890'),
('Naturpark Bayerischer Wald/Gemeinde Haibach / weiß auf rot 10', '008902'),
('Naturpark Bayerischer Wald/Gemeinde Haibach / weiß auf rot 11', '008903'),
('Naturpark Bayerischer Wald/Gemeinde Haibach / weiß auf rot 12', '008904'),
('Naturpark Bayerischer Wald/Gemeinde Haibach / weiß auf rot 13', '008905'),
('Naturpark Bayerischer Wald/Gemeinde Haibach / weiß auf rot 14', '019252'),
('Naturpark Bayerischer Wald/Gemeinde Haibach / weiß auf rot 1a', '008891'),
('Naturpark Bayerischer Wald/Gemeinde Haibach / weiß auf rot 2', '008892'),
('Naturpark Bayerischer Wald/Gemeinde Haibach / weiß auf rot 2a', '008893'),
('Naturpark Bayerischer Wald/Gemeinde Haibach / weiß auf rot 3', '008895'),
('Naturpark Bayerischer Wald/Gemeinde Haibach / weiß auf rot 3a (Haybeckenweg)', '021634'),
('Naturpark Bayerischer Wald/Gemeinde Haibach / weiß auf rot 4', '008896'),
('Naturpark Bayerischer Wald/Gemeinde Haibach / weiß auf rot 4a', '008897'),
('Naturpark Bayerischer Wald/Gemeinde Haibach / weiß auf rot 5 (Hadriwa-Rundweg)', '008898'),
('Naturpark Bayerischer Wald/Gemeinde Haibach / weiß auf rot 6', '019263'),
('Naturpark Bayerischer Wald/Gemeinde Haibach / weiß auf rot 7', '008900'),
('Naturpark Bayerischer Wald/Gemeinde Haibach / weiß auf rot 8', '008899'),
('Naturpark Bayerischer Wald/Gemeinde Haibach / weiß auf rot 9', '008901'),
('Naturpark Bayerischer Wald/Gemeinde Haidmühle / Bischofsreuter Flursteig', '018265'),
('Naturpark Bayerischer Wald/Gemeinde Haidmühle / Themenwanderweg Kultur (Kapellenweg)', '015466'),
('Naturpark Bayerischer Wald/Gemeinde Haidmühle / Triftsteig Kreuzbachklause', '018266'),
('Naturpark Bayerischer Wald/Gemeinde Haidmühle / weiß auf rot 1', '008215'),
('Naturpark Bayerischer Wald/Gemeinde Haidmühle / weiß auf rot 10 (Dreisessel-Rundweg)', '007931'),
('Naturpark Bayerischer Wald/Gemeinde Haidmühle / weiß auf rot 11 (Hochstein-Steig)', '007930'),
('Naturpark Bayerischer Wald/Gemeinde Haidmühle / weiß auf rot 2', '008217'),
('Naturpark Bayerischer Wald/Gemeinde Haidmühle / weiß auf rot 3', '008222'),
('Naturpark Bayerischer Wald/Gemeinde Haidmühle / weiß auf rot 4', '008221'),
('Naturpark Bayerischer Wald/Gemeinde Haidmühle / weiß auf rot 5', '008219'),
('Naturpark Bayerischer Wald/Gemeinde Haidmühle / weiß auf rot 6', '008218'),
('Naturpark Bayerischer Wald/Gemeinde Haidmühle / weiß auf rot 8 (Frauenberger Steig)', '008220'),
('Naturpark Bayerischer Wald/Gemeinde Haselbach / weiß auf rot 1', '008357'),
('Naturpark Bayerischer Wald/Gemeinde Haselbach / weiß auf rot 2', '008356'),
('Naturpark Bayerischer Wald/Gemeinde Haselbach / weiß auf rot 3', '008908'),
('Naturpark Bayerischer Wald/Gemeinde Haselbach / weiß auf rot 5', '005260'),
('Naturpark Bayerischer Wald/Gemeinde Hengersberg / Lehrpfad (Lindachholz)', '017484'),
('Naturpark Bayerischer Wald/Gemeinde Hinterschmiding / Aussichtsturm Haidel', '015515'),
('Naturpark Bayerischer Wald/Gemeinde Hinterschmiding / Nordic-Walking-Trail weiß auf blau 1 (Biegel-Tour)', '015487'),
('Naturpark Bayerischer Wald/Gemeinde Hinterschmiding / Nordic-Walking-Trail weiß auf blau 2 (Kohlstatt-Trail)', '015518'),
('Naturpark Bayerischer Wald/Gemeinde Hinterschmiding / Nordic-Walking-Trail weiß auf rot 3 (Holzwiesen-Trail)', '015519'),
('Naturpark Bayerischer Wald/Gemeinde Hinterschmiding / Nordic-Walking-Trail weiß auf rot 4 (Schwendreuter Kapelle)', '015516'),
('Naturpark Bayerischer Wald/Gemeinde Hinterschmiding / Themenwanderweg Kultur (Kapellenweg)', '015517'),
('Naturpark Bayerischer Wald/Gemeinde Hinterschmiding / weiß auf rot 1', '008209'),
('Naturpark Bayerischer Wald/Gemeinde Hinterschmiding / weiß auf rot 2', '008210'),
('Naturpark Bayerischer Wald/Gemeinde Hinterschmiding / weiß auf rot 3', '008206'),
('Naturpark Bayerischer Wald/Gemeinde Hinterschmiding / weiß auf rot 4', '008207'),
('Naturpark Bayerischer Wald/Gemeinde Hinterschmiding / weiß auf rot 5 (Großer Rundweg)', '008208'),
('Naturpark Bayerischer Wald/Gemeinde Hohenau / Saulorner Bienenlehrpfad', '015473'),
('Naturpark Bayerischer Wald/Gemeinde Hohenau / schwarz auf gelb 21', '015590'),
('Naturpark Bayerischer Wald/Gemeinde Hohenau / schwarz auf gelb 22 (Winterwanderweg)', '015505'),
('Naturpark Bayerischer Wald/Gemeinde Hohenau / schwarz auf gelb 24 (Winterwanderweg)', '015474'),
('Naturpark Bayerischer Wald/Gemeinde Hohenau / schwarz auf gelb 37 (Winterwanderweg)', '015579'),
('Naturpark Bayerischer Wald/Gemeinde Hohenau / schwarz auf gelb 38 (Winterwanderweg)', '015503'),
('Naturpark Bayerischer Wald/Gemeinde Hohenau / schwarz auf gelb 39 (Winterwanderweg)', '015501'),
('Naturpark Bayerischer Wald/Gemeinde Hohenau / schwarz auf gelb 40 (Winterwanderweg)', '015502'),
('Naturpark Bayerischer Wald/Gemeinde Hohenau / schwarz auf gelb Fasan', '000192'),
('Naturpark Bayerischer Wald/Gemeinde Hohenau / schwarz auf gelb Heuschrecke', '000194'),
('Naturpark Bayerischer Wald/Gemeinde Hohenau / schwarz auf gelb Maikäfer', '000071'),
('Naturpark Bayerischer Wald/Gemeinde Hohenau / schwarz auf gelb Stier', '000193'),
('Naturpark Bayerischer Wald/Gemeinde Hohenau / schwarz auf gelb Zitronenfalter', '000195'),
('Naturpark Bayerischer Wald/Gemeinde Hohenau / Themenwanderweg Landschaft', '015506'),
('Naturpark Bayerischer Wald/Gemeinde Hunderdorf / Nordic-Walking-Trail weiß auf rot 1', '018113'),
('Naturpark Bayerischer Wald/Gemeinde Hunderdorf / weiß auf rot 3', '008472'),
('Naturpark Bayerischer Wald/Gemeinde Hunderdorf / weiß auf rot 4', '008464'),
('Naturpark Bayerischer Wald/Gemeinde Hunderdorf / weiß auf rot 5', '008463'),
('Naturpark Bayerischer Wald/Gemeinde Hunderdorf / weiß auf rot 6', '018114'),
('Naturpark Bayerischer Wald/Gemeinde Hunding / weiß auf rot 11', '008116'),
('Naturpark Bayerischer Wald/Gemeinde Hunding / weiß auf rot 12', '008113'),
('Naturpark Bayerischer Wald/Gemeinde Hunding / weiß auf rot 5', '008155'),
('Naturpark Bayerischer Wald/Gemeinde Hunding / weiß auf rot 6', '008117'),
('Naturpark Bayerischer Wald/Gemeinde Iggensbach / grün auf weiß 1', '008046'),
('Naturpark Bayerischer Wald/Gemeinde Iggensbach / grün auf weiß 3', '008078'),
('Naturpark Bayerischer Wald/Gemeinde Iggensbach / grün auf weiß 6', '008073'),
('Naturpark Bayerischer Wald/Gemeinde Iggensbach / weiß auf rot 4', '008075'),
('Naturpark Bayerischer Wald/Gemeinde Iggensbach / weiß auf rot 5', '008074'),
('Naturpark Bayerischer Wald/Gemeinde Jandelsbrunn / schwarz auf gelb 8 (Winterwanderweg)', '017551'),
('Naturpark Bayerischer Wald/Gemeinde Jandelsbrunn / weiß auf rot 1 (Zielbergweg)', '007938'),
('Naturpark Bayerischer Wald/Gemeinde Jandelsbrunn / weiß auf rot 2 (Neufangweg)', '007937'),
('Naturpark Bayerischer Wald/Gemeinde Jandelsbrunn / weiß auf rot 3 (Ochsenhöheweg)', '007936'),
('Naturpark Bayerischer Wald/Gemeinde Jandelsbrunn / weiß auf rot 4 (Mühlenweg)', '007935'),
('Naturpark Bayerischer Wald/Gemeinde Jandelsbrunn / weiß auf rot 5 (Grundweg)', '007934'),
('Naturpark Bayerischer Wald/Gemeinde Jandelsbrunn / weiß auf rot 6 (Pfeiffenauweg)', '017728'),
('Naturpark Bayerischer Wald/Gemeinde Jandelsbrunn / weiß auf rot 7 (Hochsteinweg)', '007939'),
('Naturpark Bayerischer Wald/Gemeinde Jandelsbrunn / Winterwanderweg', '017729'),
('Naturpark Bayerischer Wald/Gemeinde Kirchberg i.Wald / Naturerlebnispfad', '015681'),
('Naturpark Bayerischer Wald/Gemeinde Kirchberg i.Wald / Nordic-Walking-Trail (rot)', '015683'),
('Naturpark Bayerischer Wald/Gemeinde Kirchberg i.Wald / Nordic-Walking-Trail (schwarz)', '015678'),
('Naturpark Bayerischer Wald/Gemeinde Kirchberg i.Wald / Nordic-Walking-Trail weiß auf blau 1', '015680'),
('Naturpark Bayerischer Wald/Gemeinde Kirchberg i.Wald / Nordic-Walking-Trail weiß auf blau 2', '015682'),
('Naturpark Bayerischer Wald/Gemeinde Kirchberg i.Wald / Wegenetz der Gemeinde', '015679'),
('Naturpark Bayerischer Wald/Gemeinde Kirchberg i.Wald / weiß auf rot 1', '008249'),
('Naturpark Bayerischer Wald/Gemeinde Kirchberg i.Wald / weiß auf rot 10', '008121'),
('Naturpark Bayerischer Wald/Gemeinde Kirchberg i.Wald / weiß auf rot 11', '008120'),
('Naturpark Bayerischer Wald/Gemeinde Kirchberg i.Wald / weiß auf rot 12', '008119'),
('Naturpark Bayerischer Wald/Gemeinde Kirchberg i.Wald / weiß auf rot 13', '008107'),
('Naturpark Bayerischer Wald/Gemeinde Kirchberg i.Wald / weiß auf rot 14', '008524'),
('Naturpark Bayerischer Wald/Gemeinde Kirchberg i.Wald / weiß auf rot 15', '008525'),
('Naturpark Bayerischer Wald/Gemeinde Kirchberg i.Wald / weiß auf rot 16', '008526'),
('Naturpark Bayerischer Wald/Gemeinde Kirchberg i.Wald / weiß auf rot 16a', '008527'),
('Naturpark Bayerischer Wald/Gemeinde Kirchberg i.Wald / weiß auf rot 2', '008248'),
('Naturpark Bayerischer Wald/Gemeinde Kirchberg i.Wald / weiß auf rot 3', '008250'),
('Naturpark Bayerischer Wald/Gemeinde Kirchberg i.Wald / weiß auf rot 4', '008251'),
('Naturpark Bayerischer Wald/Gemeinde Kirchberg i.Wald / weiß auf rot 5', '008118'),
('Naturpark Bayerischer Wald/Gemeinde Kirchberg i.Wald / weiß auf rot 6', '008109'),
('Naturpark Bayerischer Wald/Gemeinde Kirchberg i.Wald / weiß auf rot 7', '008108'),
('Naturpark Bayerischer Wald/Gemeinde Kirchberg i.Wald / weiß auf rot 8', '008125'),
('Naturpark Bayerischer Wald/Gemeinde Kirchberg i.Wald / weiß auf rot 8a', '008124'),
('Naturpark Bayerischer Wald/Gemeinde Kirchberg i.Wald / weiß auf rot 9', '008123'),
('Naturpark Bayerischer Wald/Gemeinde Kirchberg i.Wald / weiß auf rot 9a', '008122'),
('Naturpark Bayerischer Wald/Gemeinde Kirchdorf i.Wald / Naturerlebnispfad Trametsried', '015722'),
('Naturpark Bayerischer Wald/Gemeinde Kirchdorf i.Wald / Naturlehrpfad', '015685'),
('Naturpark Bayerischer Wald/Gemeinde Kirchdorf i.Wald / weiß auf rot 1', '008126'),
('Naturpark Bayerischer Wald/Gemeinde Kirchdorf i.Wald / weiß auf rot 10', '008128'),
('Naturpark Bayerischer Wald/Gemeinde Kirchdorf i.Wald / weiß auf rot 11', '008127'),
('Naturpark Bayerischer Wald/Gemeinde Kirchdorf i.Wald / weiß auf rot 2', '008256'),
('Naturpark Bayerischer Wald/Gemeinde Kirchdorf i.Wald / weiß auf rot 3 (Eschenbergrundweg)', '008254'),
('Naturpark Bayerischer Wald/Gemeinde Kirchdorf i.Wald / weiß auf rot 4', '008253'),
('Naturpark Bayerischer Wald/Gemeinde Kirchdorf i.Wald / weiß auf rot 5', '008129'),
('Naturpark Bayerischer Wald/Gemeinde Kirchdorf i.Wald / weiß auf rot 7', '008252'),
('Naturpark Bayerischer Wald/Gemeinde Kirchdorf i.Wald / weiß auf rot 8', '008255'),
('Naturpark Bayerischer Wald/Gemeinde Kirchdorf i.Wald / weiß auf rot 9', '008257'),
('Naturpark Bayerischer Wald/Gemeinde Kirchroth / weiß auf rot 3', '007904'),
('Naturpark Bayerischer Wald/Gemeinde Kollnburg / Schloßberger Rundweg', '019292'),
('Naturpark Bayerischer Wald/Gemeinde Kollnburg / schwarz auf gelb 11 (Rundweg Mieslhäusl)', '019276'),
('Naturpark Bayerischer Wald/Gemeinde Kollnburg / schwarz auf gelb 12', '019265'),
('Naturpark Bayerischer Wald/Gemeinde Kollnburg / schwarz auf gelb 13 (Winterwanderweg Rund um Kollnburg)', '019271'),
('Naturpark Bayerischer Wald/Gemeinde Kollnburg / schwarz auf gelb 14 (Panoramaweg Höfen)', '019270'),
('Naturpark Bayerischer Wald/Gemeinde Kollnburg / schwarz auf gelb 15', '019267'),
('Naturpark Bayerischer Wald/Gemeinde Kollnburg / schwarz auf gelb 16', '019294'),
('Naturpark Bayerischer Wald/Gemeinde Kollnburg / schwarz auf gelb 17 (Winterwanderweg)', '019280'),
('Naturpark Bayerischer Wald/Gemeinde Kollnburg / schwarz auf gelb 18', '019279'),
('Naturpark Bayerischer Wald/Gemeinde Kollnburg / schwarz auf gelb 19 (Rund um das Mehlbachtal)', '019274'),
('Naturpark Bayerischer Wald/Gemeinde Kollnburg / schwarz auf gelb 20', '019282'),
('Naturpark Bayerischer Wald/Gemeinde Kollnburg / schwarz auf gelb 21 (Winterwanderweg Rundweg Wetterstein)', '019273'),
('Naturpark Bayerischer Wald/Gemeinde Kollnburg / Wegenetz der Gemeinde', '019289'),
('Naturpark Bayerischer Wald/Gemeinde Kollnburg / weiß auf blau 1', '005889'),
('Naturpark Bayerischer Wald/Gemeinde Kollnburg / weiß auf blau 2', '005890'),
('Naturpark Bayerischer Wald/Gemeinde Kollnburg / weiß auf blau 3', '005893'),
('Naturpark Bayerischer Wald/Gemeinde Kollnburg / weiß auf blau 5', '005892'),
('Naturpark Bayerischer Wald/Gemeinde Kollnburg / weiß auf rot 12', '005932'),
('Naturpark Bayerischer Wald/Gemeinde Kollnburg / weiß auf rot 13', '005933'),
('Naturpark Bayerischer Wald/Gemeinde Kollnburg / weiß auf rot 15', '005934'),
('Naturpark Bayerischer Wald/Gemeinde Kollnburg / weiß auf rot 16', '005935'),
('Naturpark Bayerischer Wald/Gemeinde Kollnburg / weiß auf rot 17', '005936'),
('Naturpark Bayerischer Wald/Gemeinde Kollnburg / weiß auf rot 19', '005944'),
('Naturpark Bayerischer Wald/Gemeinde Kollnburg / weiß auf rot 20', '005945'),
('Naturpark Bayerischer Wald/Gemeinde Kollnburg / weiß auf rot 21 (Panoramarundweg Pröller)', '019260'),
('Naturpark Bayerischer Wald/Gemeinde Konzell / weiß auf rot 1', '008853'),
('Naturpark Bayerischer Wald/Gemeinde Konzell / weiß auf rot 2', '008854'),
('Naturpark Bayerischer Wald/Gemeinde Konzell / weiß auf rot 3', '008798'),
('Naturpark Bayerischer Wald/Gemeinde Konzell / weiß auf rot 4', '008855'),
('Naturpark Bayerischer Wald/Gemeinde Konzell / weiß auf rot 5', '008856'),
('Naturpark Bayerischer Wald/Gemeinde Konzell / weiß auf rot 6', '008857'),
('Naturpark Bayerischer Wald/Gemeinde Konzell / weiß auf rot 7', '008858'),
('Naturpark Bayerischer Wald/Gemeinde Konzell / weiß auf rot 8', '008799'),
('Naturpark Bayerischer Wald/Gemeinde Lalling / weiß auf rot 1 (Wald-und Naturerlebnispfad)', '008106'),
('Naturpark Bayerischer Wald/Gemeinde Lalling / weiß auf rot 2 (Frohnmühlweg)', '008105'),
('Naturpark Bayerischer Wald/Gemeinde Lalling / weiß auf rot 3 (Steinbruchsteig)', '008104'),
('Naturpark Bayerischer Wald/Gemeinde Lalling / weiß auf rot 4 (Kirchenholzsteig)', '015702'),
('Naturpark Bayerischer Wald/Gemeinde Lalling / weiß auf rot 7 (Hochwaldweg)', '008103'),
('Naturpark Bayerischer Wald/Gemeinde Langdorf / Nordic-Walking-Trail weiß auf blau 13', '015340'),
('Naturpark Bayerischer Wald/Gemeinde Langdorf / Nordic-Walking-Trail weiß auf rot 11', '015331'),
('Naturpark Bayerischer Wald/Gemeinde Langdorf / Nordic-Walking-Trail weiß auf schwarz 12', '015345'),
('Naturpark Bayerischer Wald/Gemeinde Langdorf / Reptilienlehrpfad', '021787'),
('Naturpark Bayerischer Wald/Gemeinde Langdorf / schwarz auf gelb 1 (Winterwanderweg)', '015350'),
('Naturpark Bayerischer Wald/Gemeinde Langdorf / schwarz auf gelb 2 (Winterwanderweg)', '015334'),
('Naturpark Bayerischer Wald/Gemeinde Langdorf / schwarz auf gelb 3 (Winterwandereg)', '015349'),
('Naturpark Bayerischer Wald/Gemeinde Langdorf / schwarz auf gelb 8 (Winterwanderweg)', '015346'),
('Naturpark Bayerischer Wald/Gemeinde Langdorf / weiß auf rot 1', '005748'),
('Naturpark Bayerischer Wald/Gemeinde Langdorf / weiß auf rot 2 (Langdorf-Klafferhof-Langdorf)', '005749'),
('Naturpark Bayerischer Wald/Gemeinde Langdorf / weiß auf rot 3', '005750'),
('Naturpark Bayerischer Wald/Gemeinde Langdorf / weiß auf rot 3a', '005752'),
('Naturpark Bayerischer Wald/Gemeinde Langdorf / weiß auf rot 4', '005753');
INSERT INTO `Wanderweg` (`name`, `wanderweg_id`) VALUES
('Naturpark Bayerischer Wald/Gemeinde Langdorf / weiß auf rot 4a', '024157'),
('Naturpark Bayerischer Wald/Gemeinde Langdorf / weiß auf rot 5', '005758'),
('Naturpark Bayerischer Wald/Gemeinde Langdorf / weiß auf rot 6', '005760'),
('Naturpark Bayerischer Wald/Gemeinde Langdorf / weiß auf rot 7', '005761'),
('Naturpark Bayerischer Wald/Gemeinde Langdorf / weiß auf rot 8 (Panoramaweg)', '015344'),
('Naturpark Bayerischer Wald/Gemeinde Leopoldsreuter Wald / weiß auf rot 7', '008216'),
('Naturpark Bayerischer Wald/Gemeinde Lindberg / weiß auf rot 1', '008295'),
('Naturpark Bayerischer Wald/Gemeinde Lindberg / weiß auf rot 25 (Blumenthalrunde)', '021810'),
('Naturpark Bayerischer Wald/Gemeinde Lindberg / weiß auf rot 26 (Lindbergrunde)', '021827'),
('Naturpark Bayerischer Wald/Gemeinde Lindberg / weiß auf rot 3', '008292'),
('Naturpark Bayerischer Wald/Gemeinde Lindberg / weiß auf rot 4 (Mühlbergrundweg)', '008294'),
('Naturpark Bayerischer Wald/Gemeinde Lindberg / weiß auf rot 5', '008293'),
('Naturpark Bayerischer Wald/Gemeinde Lindberg / weiß auf rot 6', '008296'),
('Naturpark Bayerischer Wald/Gemeinde Loitzendorf / weiß auf rot 1', '005142'),
('Naturpark Bayerischer Wald/Gemeinde Loitzendorf / weiß auf rot 2', '005225'),
('Naturpark Bayerischer Wald/Gemeinde Loitzendorf / weiß auf rot 3', '007677'),
('Naturpark Bayerischer Wald/Gemeinde Mauth / Rund um Mauth', '008212'),
('Naturpark Bayerischer Wald/Gemeinde Mauth / schwarz auf gelb 1 (Winterwanderweg)', '015471'),
('Naturpark Bayerischer Wald/Gemeinde Mauth / schwarz auf gelb 28 (Winterwanderweg)', '015500'),
('Naturpark Bayerischer Wald/Gemeinde Mauth / schwarz auf gelb 29 (Winterwanderweg)', '015624'),
('Naturpark Bayerischer Wald/Gemeinde Mauth / schwarz auf gelb 30 (Winterwanderweg)', '015627'),
('Naturpark Bayerischer Wald/Gemeinde Mauth / schwarz auf gelb 41 (Panoramaweg, Winterwanderweg)', '015470'),
('Naturpark Bayerischer Wald/Gemeinde Mauth / schwarz auf gelb 42 (Winterwanderweg)', '015468'),
('Naturpark Bayerischer Wald/Gemeinde Mauth / schwarz auf gelb 43 (Winterwanderweg)', '015497'),
('Naturpark Bayerischer Wald/Gemeinde Mauth / schwarz auf gelb 44 (Winterwanderweg)', '015495'),
('Naturpark Bayerischer Wald/Gemeinde Mauth / schwarz auf gelb 46 (Winterwanderweg)', '015621'),
('Naturpark Bayerischer Wald/Gemeinde Mauth / schwarz auf gelb 47 (Winterwanderweg)', '015623'),
('Naturpark Bayerischer Wald/Gemeinde Mauth / schwarz auf gelb Forelle', '000202'),
('Naturpark Bayerischer Wald/Gemeinde Mauth / schwarz auf gelb Kohlweißling', '000201'),
('Naturpark Bayerischer Wald/Gemeinde Mauth / schwarz auf gelb S (Seniorenwandern)', '022498'),
('Naturpark Bayerischer Wald/Gemeinde Mauth / Themenwanderweg Spurensuche Kultur (Jugendsteig)', '015626'),
('Naturpark Bayerischer Wald/Gemeinde Mauth / Themenwanderweg Spurensuche Stein (Granitsteig)', '015625'),
('Naturpark Bayerischer Wald/Gemeinde Mauther Forst / schwarz auf gelb Trauermantel', '022499'),
('Naturpark Bayerischer Wald/Gemeinde Mauther Forst / schwarz auf gelb Wachtelkönig', '022497'),
('Naturpark Bayerischer Wald/Gemeinde Mauther Forst / Wegenetz der Gemeinde', '015630'),
('Naturpark Bayerischer Wald/Gemeinde Mauther Forst / weiß auf rot 3', '008202'),
('Naturpark Bayerischer Wald/Gemeinde Metten / weiß auf rot 10', '006290'),
('Naturpark Bayerischer Wald/Gemeinde Metten / weiß auf rot 6', '006287'),
('Naturpark Bayerischer Wald/Gemeinde Metten / weiß auf rot 7', '006291'),
('Naturpark Bayerischer Wald/Gemeinde Metten / weiß auf rot 8', '006289'),
('Naturpark Bayerischer Wald/Gemeinde Metten / weiß auf rot 9', '006288'),
('Naturpark Bayerischer Wald/Gemeinde Mitterfels / Nordic-Walking-Trail weiß auf blau 1', '018057'),
('Naturpark Bayerischer Wald/Gemeinde Mitterfels / Nordic-Walking-Trail weiß auf rot 3', '017375'),
('Naturpark Bayerischer Wald/Gemeinde Mitterfels / Nordic-Walking-Trail weiß auf rot 4', '017376'),
('Naturpark Bayerischer Wald/Gemeinde Mitterfels / Nordic-Walking-Trail weiß auf rot 5', '018058'),
('Naturpark Bayerischer Wald/Gemeinde Mitterfels / Nordic-Walking-Trail weiß auf rot 6', '018056'),
('Naturpark Bayerischer Wald/Gemeinde Mitterfels / Nordic-Walking-Trail weiß auf schwarz 2', '018507'),
('Naturpark Bayerischer Wald/Gemeinde Mitterfels / weiß auf rot 1', '014475'),
('Naturpark Bayerischer Wald/Gemeinde Mitterfels / weiß auf rot 2', '008354'),
('Naturpark Bayerischer Wald/Gemeinde Mitterfels / weiß auf rot 3', '007903'),
('Naturpark Bayerischer Wald/Gemeinde Mitterfels / weiß auf rot 4', '007901'),
('Naturpark Bayerischer Wald/Gemeinde Mitterfels / weiß auf rot 5', '008355'),
('Naturpark Bayerischer Wald/Gemeinde Mitterfels / weiß auf rot 6', '007902'),
('Naturpark Bayerischer Wald/Gemeinde Neukirchen / Nordic-Walking-Trail weiß auf rot 2', '018107'),
('Naturpark Bayerischer Wald/Gemeinde Neukirchen / Nordic-Walking-Trail weiß auf rot 3', '018101'),
('Naturpark Bayerischer Wald/Gemeinde Neukirchen / Nordic-Walking-Trail weiß auf rot 4', '018098'),
('Naturpark Bayerischer Wald/Gemeinde Neukirchen / Nordic-Walking-Trail weiß auf rot 5', '018102'),
('Naturpark Bayerischer Wald/Gemeinde Neukirchen / Nordic-Walking-Trail weiß auf rot 6', '018100'),
('Naturpark Bayerischer Wald/Gemeinde Neukirchen / weiß auf rot 1', '008358'),
('Naturpark Bayerischer Wald/Gemeinde Neukirchen / weiß auf rot 10', '008438'),
('Naturpark Bayerischer Wald/Gemeinde Neukirchen / weiß auf rot 11', '008441'),
('Naturpark Bayerischer Wald/Gemeinde Neukirchen / weiß auf rot 12', '008432'),
('Naturpark Bayerischer Wald/Gemeinde Neukirchen / weiß auf rot 13', '008467'),
('Naturpark Bayerischer Wald/Gemeinde Neukirchen / weiß auf rot 14', '008433'),
('Naturpark Bayerischer Wald/Gemeinde Neukirchen / weiß auf rot 15', '008434'),
('Naturpark Bayerischer Wald/Gemeinde Neukirchen / weiß auf rot 16', '008437'),
('Naturpark Bayerischer Wald/Gemeinde Neukirchen / weiß auf rot 17', '018103'),
('Naturpark Bayerischer Wald/Gemeinde Neukirchen / weiß auf rot 18', '018104'),
('Naturpark Bayerischer Wald/Gemeinde Neukirchen / weiß auf rot 19', '008442'),
('Naturpark Bayerischer Wald/Gemeinde Neukirchen / weiß auf rot 2', '008359'),
('Naturpark Bayerischer Wald/Gemeinde Neukirchen / weiß auf rot 20', '018106'),
('Naturpark Bayerischer Wald/Gemeinde Neukirchen / weiß auf rot 21', '014476'),
('Naturpark Bayerischer Wald/Gemeinde Neukirchen / weiß auf rot 22', '018099'),
('Naturpark Bayerischer Wald/Gemeinde Neukirchen / weiß auf rot 3', '008360'),
('Naturpark Bayerischer Wald/Gemeinde Neukirchen / weiß auf rot 4', '008361'),
('Naturpark Bayerischer Wald/Gemeinde Neukirchen / weiß auf rot 5', '018108'),
('Naturpark Bayerischer Wald/Gemeinde Neukirchen / weiß auf rot 6', '008446'),
('Naturpark Bayerischer Wald/Gemeinde Neukirchen / weiß auf rot 7', '008444'),
('Naturpark Bayerischer Wald/Gemeinde Neukirchen / weiß auf rot 9', '008465'),
('Naturpark Bayerischer Wald/Gemeinde Neureichenau / Themenwanderweg Kultur (Kapellenweg)', '015074'),
('Naturpark Bayerischer Wald/Gemeinde Neureichenau / Themenwanderweg Kultur (Literaturweg Route 1)', '017678'),
('Naturpark Bayerischer Wald/Gemeinde Neureichenau / Themenwanderweg Kultur (Literaturweg Route 2)', '017671'),
('Naturpark Bayerischer Wald/Gemeinde Neureichenau / Themenwanderweg Kultur (Literaturweg Route 3)', '017667'),
('Naturpark Bayerischer Wald/Gemeinde Neureichenau / Themenwanderweg Kultur (Literaturweg Route 4)', '017672'),
('Naturpark Bayerischer Wald/Gemeinde Neureichenau / weiß auf rot 1 (Rundweg Michelklamm)', '007922'),
('Naturpark Bayerischer Wald/Gemeinde Neureichenau / weiß auf rot 2', '007920'),
('Naturpark Bayerischer Wald/Gemeinde Neureichenau / weiß auf rot 9 (Klausgupfsteig)', '007917'),
('Naturpark Bayerischer Wald/Gemeinde Neuschönau / Lehrpfad Bärenpfad', '020313'),
('Naturpark Bayerischer Wald/Gemeinde Neuschönau / schwarz auf gelb 16', '015568'),
('Naturpark Bayerischer Wald/Gemeinde Neuschönau / schwarz auf gelb 17', '015565'),
('Naturpark Bayerischer Wald/Gemeinde Neuschönau / schwarz auf gelb 29', '015562'),
('Naturpark Bayerischer Wald/Gemeinde Neuschönau / schwarz auf gelb 30 (Winterwanderweg)', '015566'),
('Naturpark Bayerischer Wald/Gemeinde Neuschönau / schwarz auf gelb 31', '015563'),
('Naturpark Bayerischer Wald/Gemeinde Neuschönau / schwarz auf gelb 32', '015569'),
('Naturpark Bayerischer Wald/Gemeinde Neuschönau / schwarz auf gelb 33', '015564'),
('Naturpark Bayerischer Wald/Gemeinde Neuschönau / schwarz auf gelb Haustaube', '000737'),
('Naturpark Bayerischer Wald/Gemeinde Neuschönau / Wegenetz der Gemeinde', '015615'),
('Naturpark Bayerischer Wald/Gemeinde Patersdorf / Erlebnispfad Panoramablick', '019272'),
('Naturpark Bayerischer Wald/Gemeinde Patersdorf / weiß auf blau 9', '005895'),
('Naturpark Bayerischer Wald/Gemeinde Patersdorf / weiß auf rot 20 (Nothelfer-Steig)', '005737'),
('Naturpark Bayerischer Wald/Gemeinde Patersdorf / weiß auf rot 21 (Panorama-Steig)', '005962'),
('Naturpark Bayerischer Wald/Gemeinde Patersdorf / weiß auf rot 22 (Pfahl-Steig)', '005970'),
('Naturpark Bayerischer Wald/Gemeinde Patersdorf / weiß auf rot 23 (Dörfer-Steig)', '005972'),
('Naturpark Bayerischer Wald/Gemeinde Patersdorf / weiß auf rot 24 (Mühlen-Steig)', '005739'),
('Naturpark Bayerischer Wald/Gemeinde Patersdorf / weiß auf rot 8', '005961'),
('Naturpark Bayerischer Wald/Gemeinde Perasdorf / weiß auf rot 21', '024647'),
('Naturpark Bayerischer Wald/Gemeinde Perasdorf / weiß auf rot 23', '018116'),
('Naturpark Bayerischer Wald/Gemeinde Perasdorf / weiß auf rot 24', '018137'),
('Naturpark Bayerischer Wald/Gemeinde Perasdorf / weiß auf rot 25', '018115'),
('Naturpark Bayerischer Wald/Gemeinde Perlesreut / Wegenetz der Gemeinde', '016897'),
('Naturpark Bayerischer Wald/Gemeinde Perlesreut / weiß auf rot 1 (Rund um den Lindberg)', '016913'),
('Naturpark Bayerischer Wald/Gemeinde Perlesreut / weiß auf rot 2 (Wilde Ilz)', '016912'),
('Naturpark Bayerischer Wald/Gemeinde Perlesreut / weiß auf rot 3 (Mühlenweg)', '016914'),
('Naturpark Bayerischer Wald/Gemeinde Philippsreut / Themenwanderweg Kultur (Kapellenweg)', '015467'),
('Naturpark Bayerischer Wald/Gemeinde Philippsreut / weiß auf rot 1', '008205'),
('Naturpark Bayerischer Wald/Gemeinde Philippsreut / weiß auf rot 5', '008214'),
('Naturpark Bayerischer Wald/Gemeinde Prackenbach / Moosbacher Pfahl', '021627'),
('Naturpark Bayerischer Wald/Gemeinde Prackenbach / schwarz auf gelb 1 (Gnaglbergkapelle)', '019250'),
('Naturpark Bayerischer Wald/Gemeinde Prackenbach / schwarz auf gelb 10 (Rund um den Tafertsberg)', '019243'),
('Naturpark Bayerischer Wald/Gemeinde Prackenbach / schwarz auf gelb 2', '021608'),
('Naturpark Bayerischer Wald/Gemeinde Prackenbach / schwarz auf gelb 2 (Krailing-Höllensteinsee)', '019244'),
('Naturpark Bayerischer Wald/Gemeinde Prackenbach / schwarz auf gelb 7', '019246'),
('Naturpark Bayerischer Wald/Gemeinde Prackenbach / schwarz auf gelb 8 (Rummermühle-Moosberg)', '021628'),
('Naturpark Bayerischer Wald/Gemeinde Prackenbach / schwarz auf gelb 9 (Kesselbodenkapelle-Moosbach-Prackenbach)', '019245'),
('Naturpark Bayerischer Wald/Gemeinde Prackenbach / Wegenetz der Gemeinde', '019275'),
('Naturpark Bayerischer Wald/Gemeinde Prackenbach / weiß auf rot 1', '005899'),
('Naturpark Bayerischer Wald/Gemeinde Prackenbach / weiß auf rot 10', '008805'),
('Naturpark Bayerischer Wald/Gemeinde Prackenbach / weiß auf rot 2', '008747'),
('Naturpark Bayerischer Wald/Gemeinde Prackenbach / weiß auf rot 3', '008867'),
('Naturpark Bayerischer Wald/Gemeinde Prackenbach / weiß auf rot 4 (Um den Großen Pfahl)', '005897'),
('Naturpark Bayerischer Wald/Gemeinde Prackenbach / weiß auf rot 5', '008749'),
('Naturpark Bayerischer Wald/Gemeinde Prackenbach / weiß auf rot 6', '005898'),
('Naturpark Bayerischer Wald/Gemeinde Prackenbach / weiß auf rot 7', '008802'),
('Naturpark Bayerischer Wald/Gemeinde Prackenbach / weiß auf rot 8', '008803'),
('Naturpark Bayerischer Wald/Gemeinde Prackenbach / weiß auf rot 9', '008804'),
('Naturpark Bayerischer Wald/Gemeinde Rattenberg / weiß auf rot 1', '008859'),
('Naturpark Bayerischer Wald/Gemeinde Rattenberg / weiß auf rot 10 (Rattenberger-Höhenweg)', '008864'),
('Naturpark Bayerischer Wald/Gemeinde Rattenberg / weiß auf rot 11 (Brucksteinweg)', '019255'),
('Naturpark Bayerischer Wald/Gemeinde Rattenberg / weiß auf rot 2', '008860'),
('Naturpark Bayerischer Wald/Gemeinde Rattenberg / weiß auf rot 3 (Waldlehrpfad)', '008861'),
('Naturpark Bayerischer Wald/Gemeinde Rattenberg / weiß auf rot 4', '008863'),
('Naturpark Bayerischer Wald/Gemeinde Rattenberg / weiß auf rot 5', '008801'),
('Naturpark Bayerischer Wald/Gemeinde Rattenberg / weiß auf rot 6', '008800'),
('Naturpark Bayerischer Wald/Gemeinde Rattenberg / weiß auf rot 7 (Kreuzhaus-Rundweg)', '019248'),
('Naturpark Bayerischer Wald/Gemeinde Rattenberg / weiß auf rot 8', '008865'),
('Naturpark Bayerischer Wald/Gemeinde Rattenberg / weiß auf rot 9', '008866'),
('Naturpark Bayerischer Wald/Gemeinde Rattiszell / weiß auf rot 1', '005251'),
('Naturpark Bayerischer Wald/Gemeinde Rattiszell / weiß auf rot 2', '005252'),
('Naturpark Bayerischer Wald/Gemeinde Rattiszell / weiß auf rot 3', '005253'),
('Naturpark Bayerischer Wald/Gemeinde Rattiszell / weiß auf rot 4', '005254'),
('Naturpark Bayerischer Wald/Gemeinde Rinchnach / Wegenetz der Gemeinde', '015721'),
('Naturpark Bayerischer Wald/Gemeinde Rinchnach / weiß auf rot 1', '008261'),
('Naturpark Bayerischer Wald/Gemeinde Rinchnach / weiß auf rot 2 (Kleine Frauenbrünnlwanderung)', '011123'),
('Naturpark Bayerischer Wald/Gemeinde Rinchnach / weiß auf rot 3', '008258'),
('Naturpark Bayerischer Wald/Gemeinde Rinchnach / weiß auf rot 4', '008260'),
('Naturpark Bayerischer Wald/Gemeinde Rinchnach / weiß auf rot 5 (Kleine Ohetalwanderung)', '008263'),
('Naturpark Bayerischer Wald/Gemeinde Rinchnach / weiß auf rot 6 (Probstbergwanderung)', '008259'),
('Naturpark Bayerischer Wald/Gemeinde Rinchnach / weiß auf rot 7', '008262'),
('Naturpark Bayerischer Wald/Gemeinde Rinchnach / weiß auf rot 8 (Große Dörferwanderung)', '008264'),
('Naturpark Bayerischer Wald/Gemeinde Rinchnach / weiß auf rot 9 (Kleine Dörferwanderung)', '008265'),
('Naturpark Bayerischer Wald/Gemeinde Ringelai / Kräuterweg', '015545'),
('Naturpark Bayerischer Wald/Gemeinde Ringelai / Themenwanderweg Geschichte (Spurensuche)', '015544'),
('Naturpark Bayerischer Wald/Gemeinde Ringelai / Verbindungsweg weiß auf rot 3b', '015542'),
('Naturpark Bayerischer Wald/Gemeinde Ringelai / weiß auf rot 1 (Buchberger Leite)', '008191'),
('Naturpark Bayerischer Wald/Gemeinde Ringelai / weiß auf rot 2 (Geistlicher Stein)', '008192'),
('Naturpark Bayerischer Wald/Gemeinde Ringelai / weiß auf rot 3 (Frauenstein)', '010982'),
('Naturpark Bayerischer Wald/Gemeinde Ringelai / weiß auf rot 4 (Hexenpfad)', '008008'),
('Naturpark Bayerischer Wald/Gemeinde Ringelai / weiß auf rot 5 (Kleiner Rundweg)', '008007'),
('Naturpark Bayerischer Wald/Gemeinde Ringelai / weiß auf rot 5b', '015543'),
('Naturpark Bayerischer Wald/Gemeinde Ringelai / weiß auf rot 6 (Steinfeld)', '008193'),
('Naturpark Bayerischer Wald/Gemeinde Röhrnbach / Erlauweg', '017556'),
('Naturpark Bayerischer Wald/Gemeinde Röhrnbach / Goggersreut', '017557'),
('Naturpark Bayerischer Wald/Gemeinde Röhrnbach / Spazierweg 1', '017570'),
('Naturpark Bayerischer Wald/Gemeinde Röhrnbach / Spazierweg 2', '017571'),
('Naturpark Bayerischer Wald/Gemeinde Röhrnbach / weiß auf rot 1', '007962'),
('Naturpark Bayerischer Wald/Gemeinde Röhrnbach / weiß auf rot 2', '007961'),
('Naturpark Bayerischer Wald/Gemeinde Röhrnbach / weiß auf rot 3', '007960'),
('Naturpark Bayerischer Wald/Gemeinde Röhrnbach / weiß auf rot 4', '007959'),
('Naturpark Bayerischer Wald/Gemeinde Röhrnbach / weiß auf rot 5', '017576'),
('Naturpark Bayerischer Wald/Gemeinde Röhrnbach / weiß auf rot 6', '007957'),
('Naturpark Bayerischer Wald/Gemeinde Ruhmannsfelden / weiß auf rot 1', '018123'),
('Naturpark Bayerischer Wald/Gemeinde Ruhmannsfelden / weiß auf rot 2', '005973'),
('Naturpark Bayerischer Wald/Gemeinde Ruhmannsfelden / weiß auf rot 2a', '018122'),
('Naturpark Bayerischer Wald/Gemeinde Ruhmannsfelden / weiß auf rot 3', '006198'),
('Naturpark Bayerischer Wald/Gemeinde Ruhmannsfelden / weiß auf rot 4', '006199'),
('Naturpark Bayerischer Wald/Gemeinde Ruhmannsfelden / weiß auf rot 5', '006200'),
('Naturpark Bayerischer Wald/Gemeinde Ruhmannsfelden / weiß auf rot 6', '006202'),
('Naturpark Bayerischer Wald/Gemeinde Saldenburg / Ökopfad', '016906'),
('Naturpark Bayerischer Wald/Gemeinde Saldenburg / Themenwanderweg Ritter Tuschel auf den Fersen (Route Dießenstein)', '016899'),
('Naturpark Bayerischer Wald/Gemeinde Saldenburg / Themenwanderweg Ritter Tuschel auf den Fersen (Route Saldenburg)', '016896'),
('Naturpark Bayerischer Wald/Gemeinde Saldenburg / Verbindungsweg Ritter Tuschel auf den Fersen', '016901'),
('Naturpark Bayerischer Wald/Gemeinde Saldenburg / Waldlehrpfad', '016903'),
('Naturpark Bayerischer Wald/Gemeinde Saldenburg / Wegenetz der Gemeinde', '016889'),
('Naturpark Bayerischer Wald/Gemeinde Saldenburg / weiß auf rot 80 (Seeweg)', '008002'),
('Naturpark Bayerischer Wald/Gemeinde Saldenburg / weiß auf rot 81 (Bründl-Kapellen-Runde)', '008001'),
('Naturpark Bayerischer Wald/Gemeinde Saldenburg / weiß auf rot 82 (Weiherbuchet)', '008000'),
('Naturpark Bayerischer Wald/Gemeinde Saldenburg / weiß auf rot 83 (Ilztalrunde)', '007999'),
('Naturpark Bayerischer Wald/Gemeinde Saldenburg / weiß auf rot 84 (Wackelstein Steig)', '011256'),
('Naturpark Bayerischer Wald/Gemeinde Saldenburg / weiß auf rot 85 (Ödhäuslwanderweg)', '007997'),
('Naturpark Bayerischer Wald/Gemeinde Saldenburg / weiß auf rot 86 (Wildgehegeweg)', '016904'),
('Naturpark Bayerischer Wald/Gemeinde Sankt Englmar / Lehrpfad (Naturerlebnisbereich am Kapellenberg)', '019259'),
('Naturpark Bayerischer Wald/Gemeinde Sankt Englmar / Nordic-Walking-Trail weiß auf blau 1 (Kapellenberg)', '019261'),
('Naturpark Bayerischer Wald/Gemeinde Sankt Englmar / Nordic-Walking-Trail weiß auf rot 2/5', '018112'),
('Naturpark Bayerischer Wald/Gemeinde Sankt Englmar / Nordic-Walking-Trail weiß auf rot 3 (Egidi-Grün)', '019262'),
('Naturpark Bayerischer Wald/Gemeinde Sankt Englmar / Nordic-Walking-Trail weiß auf rot 4 (Pröller)', '019254'),
('Naturpark Bayerischer Wald/Gemeinde Sankt Englmar / Pröllergipfel', '019251'),
('Naturpark Bayerischer Wald/Gemeinde Sankt Englmar / weiß auf rot 1 (Kapellenberg-Rundweg)', '008885'),
('Naturpark Bayerischer Wald/Gemeinde Sankt Englmar / weiß auf rot 10 (Pfarrerberg-Rundweg)', '008888'),
('Naturpark Bayerischer Wald/Gemeinde Sankt Englmar / weiß auf rot 12', '008425'),
('Naturpark Bayerischer Wald/Gemeinde Sankt Englmar / weiß auf rot 14', '008880'),
('Naturpark Bayerischer Wald/Gemeinde Sankt Englmar / weiß auf rot 15', '008881'),
('Naturpark Bayerischer Wald/Gemeinde Sankt Englmar / weiß auf rot 16', '008882'),
('Naturpark Bayerischer Wald/Gemeinde Sankt Englmar / weiß auf rot 18', '005939'),
('Naturpark Bayerischer Wald/Gemeinde Sankt Englmar / weiß auf rot 2', '008422'),
('Naturpark Bayerischer Wald/Gemeinde Sankt Englmar / weiß auf rot 3', '008887'),
('Naturpark Bayerischer Wald/Gemeinde Sankt Englmar / weiß auf rot 4 (Pröller-Rundweg)', '005937'),
('Naturpark Bayerischer Wald/Gemeinde Sankt Englmar / weiß auf rot 5', '008423'),
('Naturpark Bayerischer Wald/Gemeinde Sankt Englmar / weiß auf rot 6 (Rundweg Predigtstuhl)', '005940'),
('Naturpark Bayerischer Wald/Gemeinde Sankt Englmar / weiß auf rot 7 (Rundweg Saustein)', '005938'),
('Naturpark Bayerischer Wald/Gemeinde Sankt Englmar / weiß auf rot 8', '006083'),
('Naturpark Bayerischer Wald/Gemeinde Sankt Englmar / weiß auf rot 9', '006193'),
('Naturpark Bayerischer Wald/Gemeinde Sankt Englmar / weiß auf rot GS1', '018129'),
('Naturpark Bayerischer Wald/Gemeinde Sankt Englmar / weiß auf rot GS2', '018128'),
('Naturpark Bayerischer Wald/Gemeinde Sankt Oswald-Riedlhütte / Nordic-Walking-Trail (blau)', '015528'),
('Naturpark Bayerischer Wald/Gemeinde Sankt Oswald-Riedlhütte / Nordic-Walking-Trail (gelb)', '015534'),
('Naturpark Bayerischer Wald/Gemeinde Sankt Oswald-Riedlhütte / Nordic-Walking-Trail (grün)', '015530'),
('Naturpark Bayerischer Wald/Gemeinde Sankt Oswald-Riedlhütte / Nordic-Walking-Trail (lila) (Abkürzung gelbe Runde)', '015532'),
('Naturpark Bayerischer Wald/Gemeinde Sankt Oswald-Riedlhütte / Nordic-Walking-Trail (lila) (Abkürzung grüne Runde)', '015536'),
('Naturpark Bayerischer Wald/Gemeinde Sankt Oswald-Riedlhütte / Nordic-Walking-Trail (lila) (Abkürzung rote Runde)', '015531'),
('Naturpark Bayerischer Wald/Gemeinde Sankt Oswald-Riedlhütte / Nordic-Walking-Trail (rot)', '015533'),
('Naturpark Bayerischer Wald/Gemeinde Sankt Oswald-Riedlhütte / schwarz auf gelb 11 (Winterwanderweg)', '015541'),
('Naturpark Bayerischer Wald/Gemeinde Sankt Oswald-Riedlhütte / schwarz auf gelb 21 (Winterwanderweg)', '015616'),
('Naturpark Bayerischer Wald/Gemeinde Sankt Oswald-Riedlhütte / schwarz auf gelb 23', '015539'),
('Naturpark Bayerischer Wald/Gemeinde Sankt Oswald-Riedlhütte / schwarz auf gelb 25', '015535'),
('Naturpark Bayerischer Wald/Gemeinde Sankt Oswald-Riedlhütte / Themenwanderweg Geschichte', '015527'),
('Naturpark Bayerischer Wald/Gemeinde Sankt Oswald-Riedlhütte / weiß auf rot 1', '023156'),
('Naturpark Bayerischer Wald/Gemeinde Sankt Oswald-Riedlhütte / weiß auf rot 2', '023735'),
('Naturpark Bayerischer Wald/Gemeinde Sankt Oswald-Riedlhütte / weiß auf rot 3', '023736'),
('Naturpark Bayerischer Wald/Gemeinde Sankt Oswald-Riedlhütte / weiß auf rot 4', '023157'),
('Naturpark Bayerischer Wald/Gemeinde Sankt Oswald-Riedlhütte / weiß auf rot 5', '023734'),
('Naturpark Bayerischer Wald/Gemeinde Schaufling / (Alter Kirch- und Schulweg)', '018939'),
('Naturpark Bayerischer Wald/Gemeinde Schaufling / Kräuterpfad am Düllhof', '015701'),
('Naturpark Bayerischer Wald/Gemeinde Schaufling / weiß auf rot 17', '008101'),
('Naturpark Bayerischer Wald/Gemeinde Schaufling / weiß auf rot 18', '008100'),
('Naturpark Bayerischer Wald/Gemeinde Schaufling / weiß auf rot 4', '008112'),
('Naturpark Bayerischer Wald/Gemeinde Schöfweg / Heckenlehrpfad Allhartsmais', '015687'),
('Naturpark Bayerischer Wald/Gemeinde Schöfweg / weiß auf rot 13', '008154'),
('Naturpark Bayerischer Wald/Gemeinde Schöfweg / weiß auf rot 14', '008153'),
('Naturpark Bayerischer Wald/Gemeinde Schöfweg / weiß auf rot 15', '008160'),
('Naturpark Bayerischer Wald/Gemeinde Schöfweg / weiß auf rot 16 (Schiffsweg-Runde)', '008151'),
('Naturpark Bayerischer Wald/Gemeinde Schöllnach / weiß auf rot 43', '008053'),
('Naturpark Bayerischer Wald/Gemeinde Schönberg / Gefühlsweg', '015589'),
('Naturpark Bayerischer Wald/Gemeinde Schönberg / Nordic-Walking-Trail weiß auf blau 4 (Panhof Lueg)', '015688'),
('Naturpark Bayerischer Wald/Gemeinde Schönberg / Nordic-Walking-Trail weiß auf schwarz 1 (Kadernberg)', '015592'),
('Naturpark Bayerischer Wald/Gemeinde Schönberg / weiß auf rot 1', '008141'),
('Naturpark Bayerischer Wald/Gemeinde Schönberg / weiß auf rot 13', '008139'),
('Naturpark Bayerischer Wald/Gemeinde Schönberg / weiß auf rot 14', '008146'),
('Naturpark Bayerischer Wald/Gemeinde Schönberg / weiß auf rot 15', '008137'),
('Naturpark Bayerischer Wald/Gemeinde Schönberg / weiß auf rot 16', '008187'),
('Naturpark Bayerischer Wald/Gemeinde Schönberg / weiß auf rot 2', '008145'),
('Naturpark Bayerischer Wald/Gemeinde Schönberg / weiß auf rot 3', '008147'),
('Naturpark Bayerischer Wald/Gemeinde Schönberg / weiß auf rot 4', '008138'),
('Naturpark Bayerischer Wald/Gemeinde Schönberg / weiß auf rot 5', '008190'),
('Naturpark Bayerischer Wald/Gemeinde Schönberg / weiß auf rot 7', '024940'),
('Naturpark Bayerischer Wald/Gemeinde Schönberg / weiß auf rot 8', '025535'),
('Naturpark Bayerischer Wald/Gemeinde Schwarzach / weiß auf rot 1', '006229'),
('Naturpark Bayerischer Wald/Gemeinde Schwarzach / weiß auf rot 2', '006231'),
('Naturpark Bayerischer Wald/Gemeinde Schwarzach / weiß auf rot 3', '018096'),
('Naturpark Bayerischer Wald/Gemeinde Schwarzach / weiß auf rot 4', '007905'),
('Naturpark Bayerischer Wald/Gemeinde Schwarzach / weiß auf rot 5', '006227'),
('Naturpark Bayerischer Wald/Gemeinde Schwarzach / weiß auf rot 6', '006232'),
('Naturpark Bayerischer Wald/Gemeinde Sonnenwald / weiß auf rot 28a', '008161'),
('Naturpark Bayerischer Wald/Gemeinde Spiegelau / Nordic-Walking-Trail weiß auf blau 1 (Übungsrunde Kurpark)', '015611'),
('Naturpark Bayerischer Wald/Gemeinde Spiegelau / Nordic-Walking-Trail weiß auf rot 2 (Die diebische Elster)', '015612'),
('Naturpark Bayerischer Wald/Gemeinde Spiegelau / Nordic-Walking-Trail weiß auf rot 3 (Hasenroute)', '015608'),
('Naturpark Bayerischer Wald/Gemeinde Spiegelau / Nordic-Walking-Trail weiß auf rot 4 (Um den Großen Geißberg)', '015610'),
('Naturpark Bayerischer Wald/Gemeinde Spiegelau / Nordic-Walking-Trail weiß auf rot 5 (Romantische Steinklamm)', '015586'),
('Naturpark Bayerischer Wald/Gemeinde Spiegelau / Nordic-Walking-Trail weiß auf rot 8 (Um den Aussichtsturm)', '015585'),
('Naturpark Bayerischer Wald/Gemeinde Spiegelau / Nordic-Walking-Trail weiß auf rot 9', '015583'),
('Naturpark Bayerischer Wald/Gemeinde Spiegelau / schwarz auf gelb Eichelhäher', '000138'),
('Naturpark Bayerischer Wald/Gemeinde Spiegelau / schwarz auf gelb Eidechse', '000738'),
('Naturpark Bayerischer Wald/Gemeinde Spiegelau / schwarz auf gelb Ente', '000739'),
('Naturpark Bayerischer Wald/Gemeinde Spiegelau / schwarz auf gelb Grasfrosch', '000060'),
('Naturpark Bayerischer Wald/Gemeinde Spiegelau / schwarz auf gelb Marienkäfer', '000057'),
('Naturpark Bayerischer Wald/Gemeinde Spiegelau / Wegenetz der Gemeinde', '015609'),
('Naturpark Bayerischer Wald/Gemeinde Stallwang / weiß auf rot 1', '005144'),
('Naturpark Bayerischer Wald/Gemeinde Stallwang / weiß auf rot 2', '005229'),
('Naturpark Bayerischer Wald/Gemeinde Stallwang / weiß auf rot 3', '005145'),
('Naturpark Bayerischer Wald/Gemeinde Stallwang / weiß auf rot 4', '005149'),
('Naturpark Bayerischer Wald/Gemeinde Stallwang / weiß auf rot 5', '008852'),
('Naturpark Bayerischer Wald/Gemeinde Stallwang / weiß auf rot 6 (Faltl-Edi-Weg)', '005250'),
('Naturpark Bayerischer Wald/Gemeinde Steinach / weiß auf rot 1', '007900'),
('Naturpark Bayerischer Wald/Gemeinde Teisnach / schwarz auf gelb 1 (Winterwanderweg Teisnach-Kaikenried)', '024158'),
('Naturpark Bayerischer Wald/Gemeinde Teisnach / weiß auf blau 1', '005616'),
('Naturpark Bayerischer Wald/Gemeinde Teisnach / weiß auf blau 8', '005625'),
('Naturpark Bayerischer Wald/Gemeinde Teisnach / weiß auf rot 1 (Rollersauer-Rundweg)', '005709'),
('Naturpark Bayerischer Wald/Gemeinde Teisnach / weiß auf rot 10 (Hallerbergweg)', '024154'),
('Naturpark Bayerischer Wald/Gemeinde Teisnach / weiß auf rot 11 (Pfleidererkanzel-Piflitz)', '005683'),
('Naturpark Bayerischer Wald/Gemeinde Teisnach / weiß auf rot 11 (Quarzweg)', '024026'),
('Naturpark Bayerischer Wald/Gemeinde Teisnach / weiß auf rot 14 (Bayerisch Kanada)', '024027'),
('Naturpark Bayerischer Wald/Gemeinde Teisnach / weiß auf rot 14 (Rundwanderweg Regenpartie)', '005684'),
('Naturpark Bayerischer Wald/Gemeinde Teisnach / weiß auf rot 15 (Schleusenweg)', '005685'),
('Naturpark Bayerischer Wald/Gemeinde Teisnach / weiß auf rot 15a', '024156'),
('Naturpark Bayerischer Wald/Gemeinde Teisnach / weiß auf rot 16 (Regenufer)', '005713'),
('Naturpark Bayerischer Wald/Gemeinde Teisnach / weiß auf rot 16a', '005714'),
('Naturpark Bayerischer Wald/Gemeinde Teisnach / weiß auf rot 17', '005715'),
('Naturpark Bayerischer Wald/Gemeinde Teisnach / weiß auf rot 18 (Sohl-Arnetsried Rundweg)', '005732'),
('Naturpark Bayerischer Wald/Gemeinde Teisnach / weiß auf rot 19 (Berliner Kreuz)', '005731'),
('Naturpark Bayerischer Wald/Gemeinde Teisnach / weiß auf rot 2 (Waldweg)', '005710'),
('Naturpark Bayerischer Wald/Gemeinde Teisnach / weiß auf rot 3 (Flinsbachweg)', '005711'),
('Naturpark Bayerischer Wald/Gemeinde Teisnach / weiß auf rot 3a (Flinzbachweg Abkürzung)', '018940'),
('Naturpark Bayerischer Wald/Gemeinde Teisnach / weiß auf rot 4 (Holzhausweg Abzweigung)', '018943'),
('Naturpark Bayerischer Wald/Gemeinde Teisnach / weiß auf rot 4 (Holzhausweg)', '005712'),
('Naturpark Bayerischer Wald/Gemeinde Teisnach / weiß auf rot 5 (Waldkapellenweg)', '005686'),
('Naturpark Bayerischer Wald/Gemeinde Teisnach / weiß auf rot 7 (Rundweg Teisnachtal)', '024033'),
('Naturpark Bayerischer Wald/Gemeinde Teisnach / weiß auf rot 9 (Haselbergrundweg)', '024037'),
('Naturpark Bayerischer Wald/Gemeinde Thurmansbang / Dreiburgenland-Marathon', '016888'),
('Naturpark Bayerischer Wald/Gemeinde Thurmansbang / weiß auf rot 61', '008057'),
('Naturpark Bayerischer Wald/Gemeinde Thurmansbang / weiß auf rot 62 (Gschwendt)', '007994'),
('Naturpark Bayerischer Wald/Gemeinde Thurmansbang / weiß auf rot 66 (Dreiburgensee)', '007993'),
('Naturpark Bayerischer Wald/Gemeinde Thurmansbang / weiß auf rot 68', '008016'),
('Naturpark Bayerischer Wald/Gemeinde Thurmansbang / weiß auf rot 70', '008136'),
('Naturpark Bayerischer Wald/Gemeinde Thurmansbang / weiß auf rot 72', '008135'),
('Naturpark Bayerischer Wald/Gemeinde Tittling / Wegenetz der Gemeinde', '016895'),
('Naturpark Bayerischer Wald/Gemeinde Wiesenfelden / weiß auf rot 1', '005219'),
('Naturpark Bayerischer Wald/Gemeinde Wiesenfelden / weiß auf rot 10 (Ein stiller Waldweg)', '005238'),
('Naturpark Bayerischer Wald/Gemeinde Wiesenfelden / weiß auf rot 10a', '020812'),
('Naturpark Bayerischer Wald/Gemeinde Wiesenfelden / weiß auf rot 11', '005239'),
('Naturpark Bayerischer Wald/Gemeinde Wiesenfelden / weiß auf rot 12', '005244'),
('Naturpark Bayerischer Wald/Gemeinde Wiesenfelden / weiß auf rot 13', '005221'),
('Naturpark Bayerischer Wald/Gemeinde Wiesenfelden / weiß auf rot 14 (Panoramaweg)', '005245'),
('Naturpark Bayerischer Wald/Gemeinde Wiesenfelden / weiß auf rot 15 (Seniorenweg)', '020811'),
('Naturpark Bayerischer Wald/Gemeinde Wiesenfelden / weiß auf rot 16 (Grottenweg)', '005246'),
('Naturpark Bayerischer Wald/Gemeinde Wiesenfelden / weiß auf rot 2', '005220'),
('Naturpark Bayerischer Wald/Gemeinde Wiesenfelden / weiß auf rot 3 (Willi-Lermer-Gedächtnisweg)', '005233'),
('Naturpark Bayerischer Wald/Gemeinde Wiesenfelden / weiß auf rot 4', '005231'),
('Naturpark Bayerischer Wald/Gemeinde Wiesenfelden / weiß auf rot 5', '005232'),
('Naturpark Bayerischer Wald/Gemeinde Wiesenfelden / weiß auf rot 6', '005234'),
('Naturpark Bayerischer Wald/Gemeinde Wiesenfelden / weiß auf rot 7 (Naturerlebnisweg Kobelberg)', '005235'),
('Naturpark Bayerischer Wald/Gemeinde Wiesenfelden / weiß auf rot 8', '005236'),
('Naturpark Bayerischer Wald/Gemeinde Wiesenfelden / weiß auf rot 9', '005237'),
('Naturpark Bayerischer Wald/Gemeinde Windberg / weiß auf rot 1', '008333'),
('Naturpark Bayerischer Wald/Gemeinde Windberg / weiß auf rot 2', '008334'),
('Naturpark Bayerischer Wald/Gemeinde Windberg / weiß auf rot 7', '008471'),
('Naturpark Bayerischer Wald/Gemeinde Windberg / weiß auf rot 8', '008470'),
('Naturpark Bayerischer Wald/Gemeinde Windberg / Windberger Pilgerweg', '018097'),
('Naturpark Bayerischer Wald/Gemeinde Winzer / schwarz auf gelb Quadrat', '016570'),
('Naturpark Bayerischer Wald/Gemeinde Zachenberg / Steinbruchweg', '023100'),
('Naturpark Bayerischer Wald/Gemeinde Zachenberg / weiß auf blau 6', '006016'),
('Naturpark Bayerischer Wald/Gemeinde Zachenberg / weiß auf rot 7', '008532'),
('Naturpark Bayerischer Wald/Gemeinde Zachenberg / weiß auf rot 8', '008533'),
('Naturpark Bayerischer Wald/Gemeinde Zachenberg / weiß auf rot 9', '006204'),
('Naturpark Bayerischer Wald/Gemeinde Zenting / weiß auf rot 24 (Brotzeitrunde)', '008021'),
('Naturpark Bayerischer Wald/Gemeinde Zenting / weiß auf rot 25 (Donaublickrunde)', '008015'),
('Naturpark Bayerischer Wald/Gemeinde Zenting / weiß auf rot 26 (Bachwiesenrunde)', '008014'),
('Naturpark Bayerischer Wald/Gemeinde Zenting / weiß auf rot 27 (Stierberg)', '008013'),
('Naturpark Bayerischer Wald/Graflinger Tal / Naturlehrpfad', '018150'),
('Naturpark Bayerischer Wald/Graflinger Tal / weiß auf rot 10', '006301'),
('Naturpark Bayerischer Wald/Graflinger Tal / weiß auf rot 11', '006063'),
('Naturpark Bayerischer Wald/Graflinger Tal / weiß auf rot 2', '006342'),
('Naturpark Bayerischer Wald/Graflinger Tal / weiß auf rot 2a', '018146'),
('Naturpark Bayerischer Wald/Graflinger Tal / weiß auf rot 3', '006248'),
('Naturpark Bayerischer Wald/Graflinger Tal / weiß auf rot 4', '006340'),
('Naturpark Bayerischer Wald/Graflinger Tal / weiß auf rot 5', '006297'),
('Naturpark Bayerischer Wald/Graflinger Tal / weiß auf rot 9', '006062'),
('Naturpark Bayerischer Wald/Region Bernried / weiß auf rot 1', '006057'),
('Naturpark Bayerischer Wald/Region Bernried / weiß auf rot 2', '006058'),
('Naturpark Bayerischer Wald/Region Bernried / weiß auf rot 3', '006059'),
('Naturpark Bayerischer Wald/Region Bernried / weiß auf rot 4', '006060'),
('Naturpark Bayerischer Wald/Region Bernried / weiß auf rot 5', '006061'),
('Naturpark Bayerischer Wald/Region Bernried / weiß auf rot 6', '006298'),
('Naturpark Bayerischer Wald/Region Bernried / weiß auf rot 7', '006299'),
('Naturpark Bayerischer Wald/Region Bischofsmais / weiß auf grün 10', '007706'),
('Naturpark Bayerischer Wald/Region Bischofsmais / weiß auf grün 11', '008510'),
('Naturpark Bayerischer Wald/Region Bischofsmais / weiß auf grün 12', '008511'),
('Naturpark Bayerischer Wald/Region Bischofsmais / weiß auf grün 13', '008512'),
('Naturpark Bayerischer Wald/Region Bischofsmais / weiß auf grün 14', '007708'),
('Naturpark Bayerischer Wald/Region Bischofsmais / weiß auf grün 15', '007707'),
('Naturpark Bayerischer Wald/Region Bischofsmais / weiß auf grün 16', '007773'),
('Naturpark Bayerischer Wald/Region Bischofsmais / weiß auf grün 17', '008514'),
('Naturpark Bayerischer Wald/Region Bischofsmais / weiß auf grün 5', '008509'),
('Naturpark Bayerischer Wald/Region Bischofsmais / weiß auf grün 6', '008506'),
('Naturpark Bayerischer Wald/Region Bischofsmais / weiß auf grün 7', '008478'),
('Naturpark Bayerischer Wald/Region Bischofsmais / weiß auf grün 9', '008479'),
('Naturpark Bayerischer Wald/Region Bodenmais / weiß auf grün 1', '005651'),
('Naturpark Bayerischer Wald/Region Bodenmais / weiß auf grün 10', '005658'),
('Naturpark Bayerischer Wald/Region Bodenmais / weiß auf grün 12', '005652'),
('Naturpark Bayerischer Wald/Region Bodenmais / weiß auf grün 2', '005649'),
('Naturpark Bayerischer Wald/Region Bodenmais / weiß auf grün 22', '005660'),
('Naturpark Bayerischer Wald/Region Bodenmais / weiß auf grün 23', '005661'),
('Naturpark Bayerischer Wald/Region Bodenmais / weiß auf grün 24', '005662'),
('Naturpark Bayerischer Wald/Region Bodenmais / weiß auf grün 25', '005663'),
('Naturpark Bayerischer Wald/Region Bodenmais / weiß auf grün 26', '006258'),
('Naturpark Bayerischer Wald/Region Bodenmais / weiß auf grün 2a', '005650'),
('Naturpark Bayerischer Wald/Region Bodenmais / weiß auf grün 2b', '008600'),
('Naturpark Bayerischer Wald/Region Bodenmais / weiß auf grün 3', '005648'),
('Naturpark Bayerischer Wald/Region Bodenmais / weiß auf grün 4', '005655'),
('Naturpark Bayerischer Wald/Region Bodenmais / weiß auf grün 5', '005646'),
('Naturpark Bayerischer Wald/Region Bodenmais / weiß auf grün 6', '005647'),
('Naturpark Bayerischer Wald/Region Bodenmais / weiß auf grün 8', '005645'),
('Naturpark Bayerischer Wald/Region Bodenmais / weiß auf grün 9', '005653'),
('Naturpark Bayerischer Wald/Region Deggendorf / weiß auf rot 1', '006303'),
('Naturpark Bayerischer Wald/Region Deggendorf / weiß auf rot 2', '006304'),
('Naturpark Bayerischer Wald/Region Deggendorf / weiß auf rot 3', '006302'),
('Naturpark Bayerischer Wald/Region Deggendorf / weiß auf rot 4', '007654'),
('Naturpark Bayerischer Wald/Region Deggendorf / weiß auf rot 5 (Franzosenweg)', '006305'),
('Naturpark Bayerischer Wald/Region Deggendorf / weiß auf rot 7', '007656'),
('Naturpark Bayerischer Wald/Region Deggendorf / weiß auf rot 8', '007655'),
('Naturpark Bayerischer Wald/Region Haidmühle / weiß auf orange 1', '000320'),
('Naturpark Bayerischer Wald/Region Hunding / weiß auf rot 20', '001229'),
('Naturpark Bayerischer Wald/Region Hunding / weiß auf rot 21', '001228'),
('Naturpark Bayerischer Wald/Region Hunding / weiß auf rot 8 (Rundweg Hangleithen)', '001227'),
('Naturpark Bayerischer Wald/Region Hunding / weiß auf rot 9', '001230'),
('Naturpark Bayerischer Wald/Region Kirchberg / weiß auf blau 6', '019744'),
('Naturpark Bayerischer Wald/Region Philippsreut / weiß auf orange F8', '000178'),
('Naturpark Bayerischer Wald/Region Rinchnach / schwarz auf gelb 1', '000131'),
('Naturpark Bayerischer Wald/Region Rinchnach / schwarz auf gelb 11', '002894'),
('Naturpark Bayerischer Wald/Region Rinchnach / schwarz auf gelb 2', '000130'),
('Naturpark Bayerischer Wald/Region Rinchnach / schwarz auf gelb 21', '000137'),
('Naturpark Bayerischer Wald/Region Rinchnach / schwarz auf gelb 22', '000136'),
('Naturpark Bayerischer Wald/Region Rinchnach / schwarz auf gelb 24', '000134'),
('Naturpark Bayerischer Wald/Region Rinchnach / schwarz auf gelb 3', '000128'),
('Naturpark Bayerischer Wald/Region Rinchnach / schwarz auf gelb 4', '000129'),
('Naturpark Bayerischer Wald/Region Rinchnach / schwarz auf gelb 6 Nord', '000161'),
('Naturpark Bayerischer Wald/Region Rinchnach / schwarz auf gelb 7', '000133'),
('Naturpark Bayerischer Wald/Region Rinchnach / schwarz auf gelb 9 (Wilhelmweg)', '000132'),
('Naturpark Bayerischer Wald/Region Rinchnach / weiß auf blau 5', '000127'),
('Naturpark Bayerischer Wald/Region Rinchnach / weiß auf orange 23', '000135'),
('Naturpark Bayerischer Wald/Region Sonnenwald / Brotjacklriegel', '015689'),
('Naturpark Bayerischer Wald/Region Sonnenwald / Turmweg Brotjacklriegel', '015690'),
('Naturpark Bayerischer Wald/Region Sonnenwald / weiß auf rot 1 (Aschenstein)', '008150'),
('Naturpark Bayerischer Wald/Region Sonnenwald / weiß auf rot 17', '008157'),
('Naturpark Bayerischer Wald/Region Sonnenwald / weiß auf rot 18', '008162'),
('Naturpark Bayerischer Wald/Region Sonnenwald / weiß auf rot 19', '008152'),
('Naturpark Bayerischer Wald/Region Sonnenwald / weiß auf rot 2 (Klausenweg)', '008149'),
('Naturpark Bayerischer Wald/Region Sonnenwald / weiß auf rot 20 (Gessenreuther Bründl)', '008061'),
('Naturpark Bayerischer Wald/Region Sonnenwald / weiß auf rot 21 (Ochsenbergrunde)', '008022'),
('Naturpark Bayerischer Wald/Region Sonnenwald / weiß auf rot 22 (Lindenweg)', '008060'),
('Naturpark Bayerischer Wald/Region Sonnenwald / weiß auf rot 23 (Panoramarunde)', '008062'),
('Naturpark Bayerischer Wald/Region Sonnenwald / weiß auf rot 25a', '017636'),
('Naturpark Bayerischer Wald/Region Sonnenwald / weiß auf rot 28', '008156'),
('Naturpark Bayerischer Wald/Region Sonnenwald / weiß auf rot 29 (Sonnenwaldrunde)', '008012'),
('Naturpark Bayerischer Wald/Region Sonnenwald / weiß auf rot 39', '008063'),
('Naturpark Bayerischer Wald/Region Sonnenwald / weiß auf rot 48', '008159'),
('Naturpark Bayerischer Wald/Region Sonnenwald / weiß auf rot 52', '008064'),
('Naturpark Bayerischer Wald/Region Sonnenwald / weiß auf rot 54', '008097'),
('Naturpark Bayerischer Wald/Region Sonnenwald / weiß auf rot 58', '008065'),
('Naturpark Bayerischer Wald/Region Straubing / weiß auf grün 1 (Loitzendorf-Wetzelsberg)', '008421'),
('Naturpark Bayerischer Wald/Region Straubing / weiß auf grün 2', '005183'),
('Naturpark Bayerischer Wald/Region Straubing / weiß auf grün 3 (Bayerwaldweg)', '005178'),
('Naturpark Bayerischer Wald/Region Straubing / weiß auf grün 4 (nord)', '022168'),
('Naturpark Bayerischer Wald/Region Straubing / weiß auf grün 4(süd)', '008420'),
('Naturpark Bayerischer Wald/Region Straubing / weiß auf grün 5', '008415'),
('Naturpark Bayerischer Wald/Region Straubing / weiß auf grün 6', '008417'),
('Naturpark Bayerischer Wald/Region Straubing / weiß auf grün 7', '008413'),
('Naturpark Bayerischer Wald/Region Straubing / weiß auf grün 8 (Krieseszell-Kreuzhaus)', '008848'),
('Naturpark Bayerischer Wald/Region Straubing / weiß auf grün 9', '008418'),
('Naturpark Bayerischer Wald/Region Teisnachtal / Kirchen- und Kapellenweg', '018139'),
('Naturpark Bayerischer Wald/Region Viechtach / weiß auf blau 2 (Burgweg)', '005882'),
('Naturpark Bayerischer Wald/Region Viechtach / weiß auf blau 4 (Kollnburger Pröllersteig)', '005891'),
('Naturpark Bayerischer Wald/Region Viechtach / weiß auf blau 9', '005884'),
('Naturpark Bayerischer Wald/Region Zwiesel / weiß auf blau 4 (Zwiesel-Frauenau)', '023668'),
('Naturpark Bayerischer Wald/Region Zwiesel / weiß auf rot 1', '005664'),
('Naturpark Bayerischer Wald/Region Zwiesel / weiß auf rot 10', '008314'),
('Naturpark Bayerischer Wald/Region Zwiesel / weiß auf rot 10b', '008601'),
('Naturpark Bayerischer Wald/Region Zwiesel / weiß auf rot 2', '007885'),
('Naturpark Bayerischer Wald/Region Zwiesel / weiß auf rot 3', '005666'),
('Naturpark Bayerischer Wald/Region Zwiesel / weiß auf rot 4', '007887'),
('Naturpark Bayerischer Wald/Region Zwiesel / weiß auf rot 5', '005743'),
('Naturpark Bayerischer Wald/Region Zwiesel / weiß auf rot 5a', '024548'),
('Naturpark Bayerischer Wald/Region Zwiesel / weiß auf rot 6', '007888'),
('Naturpark Bayerischer Wald/Region Zwiesel / weiß auf rot 7', '008312'),
('Naturpark Bayerischer Wald/Region Zwiesel / weiß auf rot 8', '005744'),
('Naturpark Bayerischer Wald/Region Zwiesel / weiß auf rot 9', '008313'),
('Naturpark Bayerischer Wald/Stadt  Grafenau / schwarz auf gelb 1', '015547'),
('Naturpark Bayerischer Wald/Stadt Deggendorf / Nordic-Walking-Trail weiß auf blau 1', '018143'),
('Naturpark Bayerischer Wald/Stadt Deggendorf / Nordic-Walking-Trail weiß auf blau 2', '018141'),
('Naturpark Bayerischer Wald/Stadt Deggendorf / Nordic-Walking-Trail weiß auf blau 3', '018142'),
('Naturpark Bayerischer Wald/Stadt Deggendorf / Nordic-Walking-Trail weiß auf blau 5', '017490'),
('Naturpark Bayerischer Wald/Stadt Deggendorf / rot 1', '006345'),
('Naturpark Bayerischer Wald/Stadt Deggendorf / weiß auf rot 2', '006346'),
('Naturpark Bayerischer Wald/Stadt Deggendorf / weiß auf rot 4', '008099'),
('Naturpark Bayerischer Wald/Stadt Deggendorf / weiß auf rot 5', '017491'),
('Naturpark Bayerischer Wald/Stadt Deggendorf / weiß auf rot 6', '018955'),
('Naturpark Bayerischer Wald/Stadt Deggendorf / weiß auf rot 9', '006300'),
('Naturpark Bayerischer Wald/Stadt Freyung / Lehrpfad Geologie erleben', '015475'),
('Naturpark Bayerischer Wald/Stadt Freyung / Nordic-Walking-Trail weiß auf blau 3 (Leitenholz-Waldtour)', '015481'),
('Naturpark Bayerischer Wald/Stadt Freyung / Nordic-Walking-Trail weiß auf rot 1 (Marterberg)', '015483'),
('Naturpark Bayerischer Wald/Stadt Freyung / Nordic-Walking-Trail weiß auf rot 4 (Ochsenberg)', '015494'),
('Naturpark Bayerischer Wald/Stadt Freyung / Nordic-Walking-Trail weiß auf rot 5 (Kreuzberg-St. Anna)', '015485'),
('Naturpark Bayerischer Wald/Stadt Freyung / Nordic-Walking-Trail weiß auf rot 6 (Kreuzberg-Panorama)', '015488'),
('Naturpark Bayerischer Wald/Stadt Freyung / Nordic-Walking-Trail weiß auf schwarz 2 (Baderstein)', '015477'),
('Naturpark Bayerischer Wald/Stadt Freyung / Saußbachtal (Stadtrunde)', '015492'),
('Naturpark Bayerischer Wald/Stadt Freyung / Saußbachtal (Stauseerunde)', '015486'),
('Naturpark Bayerischer Wald/Stadt Freyung / schwarz auf gelb 32 (Winterwanderweg)', '015478'),
('Naturpark Bayerischer Wald/Stadt Freyung / schwarz auf gelb 49, Goldener Steig (Winterwanderweg)', '015484'),
('Naturpark Bayerischer Wald/Stadt Freyung / schwarz auf gelb 50 (Winterwanderweg)', '015480'),
('Naturpark Bayerischer Wald/Stadt Freyung / schwarz auf gelb 52 (Winterwanderweg)', '015482'),
('Naturpark Bayerischer Wald/Stadt Freyung / schwarz auf gelb 53 (Winterwanderweg)', '015476'),
('Naturpark Bayerischer Wald/Stadt Freyung / Themenwanderweg Kultur (Kapellenweg)', '015493'),
('Naturpark Bayerischer Wald/Stadt Freyung / weiß auf rot 1', '008199'),
('Naturpark Bayerischer Wald/Stadt Freyung / weiß auf rot 10', '007945'),
('Naturpark Bayerischer Wald/Stadt Freyung / weiß auf rot 12', '007949'),
('Naturpark Bayerischer Wald/Stadt Freyung / weiß auf rot 1a', '008198'),
('Naturpark Bayerischer Wald/Stadt Freyung / weiß auf rot 2', '008197'),
('Naturpark Bayerischer Wald/Stadt Freyung / weiß auf rot 3', '007952'),
('Naturpark Bayerischer Wald/Stadt Freyung / weiß auf rot 3a', '008009'),
('Naturpark Bayerischer Wald/Stadt Freyung / weiß auf rot 3b', '015469'),
('Naturpark Bayerischer Wald/Stadt Freyung / weiß auf rot 4', '008201'),
('Naturpark Bayerischer Wald/Stadt Freyung / weiß auf rot 4a', '008200'),
('Naturpark Bayerischer Wald/Stadt Freyung / weiß auf rot 5', '007944'),
('Naturpark Bayerischer Wald/Stadt Freyung / weiß auf rot 6', '007947'),
('Naturpark Bayerischer Wald/Stadt Freyung / weiß auf rot 8', '008196'),
('Naturpark Bayerischer Wald/Stadt Freyung / weiß auf rot 8a', '008195'),
('Naturpark Bayerischer Wald/Stadt Freyung / weiß auf rot 9', '007948'),
('Naturpark Bayerischer Wald/Stadt Grafenau / Nordic-Walking-Trail (lila) (Abkürzung blaue Runde)', '015552'),
('Naturpark Bayerischer Wald/Stadt Grafenau / Nordic-Walking-Trail weiß auf blau 1 (Rundweg Furthinger Holz)', '015561'),
('Naturpark Bayerischer Wald/Stadt Grafenau / Nordic-Walking-Trail weiß auf rot 2 (Liebersberger Runde)', '015559'),
('Naturpark Bayerischer Wald/Stadt Grafenau / schwarz auf gelb 1', '015550'),
('Naturpark Bayerischer Wald/Stadt Grafenau / schwarz auf gelb 10', '015554'),
('Naturpark Bayerischer Wald/Stadt Grafenau / schwarz auf gelb 2', '015549'),
('Naturpark Bayerischer Wald/Stadt Grafenau / schwarz auf gelb 2', '015556'),
('Naturpark Bayerischer Wald/Stadt Grafenau / schwarz auf gelb 3', '015553'),
('Naturpark Bayerischer Wald/Stadt Grafenau / schwarz auf gelb 3', '015876'),
('Naturpark Bayerischer Wald/Stadt Grafenau / schwarz auf gelb 4', '015551'),
('Naturpark Bayerischer Wald/Stadt Grafenau / schwarz auf gelb 4', '015557'),
('Naturpark Bayerischer Wald/Stadt Grafenau / schwarz auf gelb 5', '015558'),
('Naturpark Bayerischer Wald/Stadt Grafenau / schwarz auf gelb 6', '015555'),
('Naturpark Bayerischer Wald/Stadt Grafenau / schwarz auf gelb 7', '015548'),
('Naturpark Bayerischer Wald/Stadt Grafenau / schwarz auf gelb 9', '015560'),
('Naturpark Bayerischer Wald/Stadt Grafenau / schwarz auf gelb Steinforelle', '015865'),
('Naturpark Bayerischer Wald/Stadt Grafenau / schwarz auf weiß Echtes Springkraut', '015821'),
('Naturpark Bayerischer Wald/Stadt Grafenau / weiß auf rot 1', '008172'),
('Naturpark Bayerischer Wald/Stadt Grafenau / weiß auf rot 10 (Rundweg Spitzberg)', '008182'),
('Naturpark Bayerischer Wald/Stadt Grafenau / weiß auf rot 11 (Rund um Liebersberg)', '008181'),
('Naturpark Bayerischer Wald/Stadt Grafenau / weiß auf rot 15 (Rund um den Hausinger Berg)', '008179'),
('Naturpark Bayerischer Wald/Stadt Grafenau / weiß auf rot 2 (Rund um den Brudersbrunn)', '008170'),
('Naturpark Bayerischer Wald/Stadt Grafenau / weiß auf rot 3', '008171'),
('Naturpark Bayerischer Wald/Stadt Grafenau / weiß auf rot 3a', '024942'),
('Naturpark Bayerischer Wald/Stadt Grafenau / weiß auf rot 4 (Rundweg Ochsenberg)', '008178'),
('Naturpark Bayerischer Wald/Stadt Grafenau / weiß auf rot 5 (Rundweg zum Großarmschlager Stausee)', '008169'),
('Naturpark Bayerischer Wald/Stadt Grafenau / weiß auf rot 6', '008186'),
('Naturpark Bayerischer Wald/Stadt Grafenau / weiß auf rot 7 (Rundweg Hufholz)', '008184'),
('Naturpark Bayerischer Wald/Stadt Grafenau / weiß auf rot 8', '008173'),
('Naturpark Bayerischer Wald/Stadt Grafenau / weiß auf rot 9', '008174'),
('Naturpark Bayerischer Wald/Stadt Osterhofen / schwarz auf gelb 3', '017483'),
('Naturpark Bayerischer Wald/Stadt Regen / schwarz auf gelb 8 (Zell-Weißenstein)', '015898'),
('Naturpark Bayerischer Wald/Stadt Regen / weiß auf rot 1', '008520'),
('Naturpark Bayerischer Wald/Stadt Regen / weiß auf rot 13', '008536'),
('Naturpark Bayerischer Wald/Stadt Regen / weiß auf rot 3', '008521'),
('Naturpark Bayerischer Wald/Stadt Regen / weiß auf rot 3', '015715'),
('Naturpark Bayerischer Wald/Stadt Regen / weiß auf rot 4', '008522'),
('Naturpark Bayerischer Wald/Stadt Regen / weiß auf rot 6', '008277'),
('Naturpark Bayerischer Wald/Stadt Regen / weiß auf rot 7', '008278'),
('Naturpark Bayerischer Wald/Stadt Viechtach / Erlebnislehrpfad Kulturlandschaft', '019286'),
('Naturpark Bayerischer Wald/Stadt Viechtach / Lehrpfad Großer Pfahl (großer Rundweg)', '019268'),
('Naturpark Bayerischer Wald/Stadt Viechtach / Lehrpfad Großer Pfahl (kleiner Rundweg)', '019277'),
('Naturpark Bayerischer Wald/Stadt Viechtach / Pfahl-Steig', '019287'),
('Naturpark Bayerischer Wald/Stadt Viechtach / rot auf weiß Punkt (Rundweg Hofbachtal)', '019293'),
('Naturpark Bayerischer Wald/Stadt Viechtach / Schönauer Land', '019278'),
('Naturpark Bayerischer Wald/Stadt Viechtach / schwarz auf gelb 22 (Rundweg Pirka)', '021620'),
('Naturpark Bayerischer Wald/Stadt Viechtach / schwarz auf gelb 23 (Rundweg Wiesing)', '021606'),
('Naturpark Bayerischer Wald/Stadt Viechtach / schwarz auf gelb 24 (Rundweg Kronberg)', '021621'),
('Naturpark Bayerischer Wald/Stadt Viechtach / schwarz auf gelb 3 (Rundweg Reichsdorf)', '019285'),
('Naturpark Bayerischer Wald/Stadt Viechtach / schwarz auf gelb 4 (Rundweg Großer Pfahl)', '019284'),
('Naturpark Bayerischer Wald/Stadt Viechtach / schwarz auf gelb 5 (Rundweg Kleiner Pfahl)', '019266'),
('Naturpark Bayerischer Wald/Stadt Viechtach / schwarz auf gelb 6 (Rundweg um den Distelberg)', '019288'),
('Naturpark Bayerischer Wald/Stadt Viechtach / Wegenetz der Stadt', '019290'),
('Naturpark Bayerischer Wald/Stadt Viechtach / weiß auf blau 12 (Kronberg-Rappendorf)', '021593'),
('Naturpark Bayerischer Wald/Stadt Viechtach / weiß auf blau 3', '005885'),
('Naturpark Bayerischer Wald/Stadt Viechtach / weiß auf blau 4', '005886'),
('Naturpark Bayerischer Wald/Stadt Viechtach / weiß auf blau 6', '005881'),
('Naturpark Bayerischer Wald/Stadt Viechtach / weiß auf blau 7', '005888'),
('Naturpark Bayerischer Wald/Stadt Viechtach / weiß auf rot 1', '005903'),
('Naturpark Bayerischer Wald/Stadt Viechtach / weiß auf rot 10', '005900'),
('Naturpark Bayerischer Wald/Stadt Viechtach / weiß auf rot 11 (Mühlenrundweg)', '005930'),
('Naturpark Bayerischer Wald/Stadt Viechtach / weiß auf rot 13', '019281'),
('Naturpark Bayerischer Wald/Stadt Viechtach / weiß auf rot 14', '005931'),
('Naturpark Bayerischer Wald/Stadt Viechtach / weiß auf rot 2', '008750'),
('Naturpark Bayerischer Wald/Stadt Viechtach / weiß auf rot 3', '005927'),
('Naturpark Bayerischer Wald/Stadt Viechtach / weiß auf rot 4', '005929'),
('Naturpark Bayerischer Wald/Stadt Viechtach / weiß auf rot 5', '005928'),
('Naturpark Bayerischer Wald/Stadt Viechtach / weiß auf rot 6', '005905'),
('Naturpark Bayerischer Wald/Stadt Viechtach / weiß auf rot 7', '005902'),
('Naturpark Bayerischer Wald/Stadt Viechtach / weiß auf rot 8', '005906'),
('Naturpark Bayerischer Wald/Stadt Viechtach / weiß auf rot 9 (Pfahlrundweg)', '005901'),
('Naturpark Bayerischer Wald/Stadt Waldkirchen / Kapellenrundwanderweg Böhmzwiesel', '017546'),
('Naturpark Bayerischer Wald/Stadt Waldkirchen / weiß auf rot 1 (Saußbachklamm Weg)', '007972');
INSERT INTO `Wanderweg` (`name`, `wanderweg_id`) VALUES
('Naturpark Bayerischer Wald/Stadt Waldkirchen / weiß auf rot 10 (Schauerbachtal Weg)', '007964'),
('Naturpark Bayerischer Wald/Stadt Waldkirchen / weiß auf rot 11 (Pilgramsberger Weg)', '007953'),
('Naturpark Bayerischer Wald/Stadt Waldkirchen / weiß auf rot 15 (Osterbachtalweg)', '007963'),
('Naturpark Bayerischer Wald/Stadt Waldkirchen / weiß auf rot 3 (Bannholzweg)', '007970'),
('Naturpark Bayerischer Wald/Stadt Waldkirchen / weiß auf rot 4 (Sicklinger Weg)', '007969'),
('Naturpark Bayerischer Wald/Stadt Waldkirchen / weiß auf rot 5 (Gartenschau-Weg)', '007968'),
('Naturpark Bayerischer Wald/Stadt Waldkirchen / weiß auf rot 6 (Oberfrauenwalder Weg)', '007911'),
('Naturpark Bayerischer Wald/Stadt Waldkirchen / weiß auf rot 7 (Ödholz-Weg)', '007912'),
('Naturpark Bayerischer Wald/Stadt Zwiesel / Kneippweg', '021821'),
('Naturpark Bayerischer Wald/Stadt Zwiesel / rot auf weiß 22 (Birkenberg)', '025257'),
('Naturpark Bayerischer Wald/Stadt Zwiesel / schwarz auf gelb 1 (Winterwanderweg Rabensteinrunde)', '023669'),
('Naturpark Bayerischer Wald/Stadt Zwiesel / schwarz auf gelb 10 (Winterwanderweg Zwiesel-Bodenmais)', '015328'),
('Naturpark Bayerischer Wald/Stadt Zwiesel / schwarz auf gelb 2 (Winterwanderweg Schloßrunde in Rabenstein)', '023662'),
('Naturpark Bayerischer Wald/Stadt Zwiesel / schwarz auf gelb 3 (Winterwanderweg Klautzenbachrunde)', '023660'),
('Naturpark Bayerischer Wald/Stadt Zwiesel / schwarz auf gelb 6 (Winterwanderweg Zwieselbergrunde)', '023653'),
('Naturpark Bayerischer Wald/Stadt Zwiesel / weiß auf blau 5 (Zwiesel-Rinchnach)', '021805'),
('Naturpark Bayerischer Wald/Stadt Zwiesel / weiß auf blau 6', '021798'),
('Naturpark Bayerischer Wald/Stadt Zwiesel / weiß auf rot 14 (Panoramaweg)', '008271'),
('Naturpark Bayerischer Wald/Stadt Zwiesel / weiß auf rot 2 (Zwiesel-Kreuzstraßl)', '021823'),
('Naturpark Bayerischer Wald/Stadt Zwiesel / weiß auf rot 20 (Vollhügelrunde)', '025594'),
('Naturpark Bayerischer Wald/Stadt Zwiesel / weiß auf rot 21 (Zwieselbergrunde)', '025254'),
('Naturpark Bayerischer Wald/Stadt Zwiesel / weiß auf rot 23 (Leitenwaldrunde)', '025255'),
('Naturpark Bayerischer Wald/Stadt Zwiesel / weiß auf rot 24 (Griesbachrunde)', '023655'),
('Naturpark Bayerischer Wald/Stadt Zwiesel / weiß auf rot 27 (Stockauwiesenrunde)', '023670'),
('Naturpark Bayerischer Wald/Stadt Zwiesel / weiß auf rot 28 (Rabensteinrunde)', '023664'),
('Naturpark Bayerischer Wald/Stadt Zwiesel / weiß auf rot 29 (Schachtenbachrunde)', '023123'),
('Naturpark Bayersicher Wald/Gemeinde Röhrnbach / Großer Erlauwanderweg', '017552'),
('Naturpark Bayersicher Wald/Gemeinde Röhrnbach / Röhrnbach-Goggersreut', '017554'),
('Naturpark Bergstrasse Odenwald / Verbindungsweg (gelbes V)', '023241'),
('Naturpark Bergstrasse Odenwald / Verbindungsweg Blauer Weg/ blau 3', '020590'),
('Naturpark Bergstrasse Odenwald / Verbindungsweg Boxbrunn/Wegenetz Hessen', '020613'),
('Naturpark Bergstrasse Odenwald / Verbindungsweg Hartung-Weg/Geißbuckel-Weg', '020597'),
('Naturpark Bergstrasse Odenwald / Verbindungsweg HW 24/Grasbrünnlequelle/A7', '020602'),
('Naturpark Bergstrasse Odenwald / Verbindungsweg HW22/HW33', '020599'),
('Naturpark Bergstrasse Odenwald / Verbindungsweg HW33/B1', '020606'),
('Naturpark Bergstrasse Odenwald / Verbindungsweg HW33/Wegenetz Baden Württemberg', '020712'),
('Naturpark Bergstrasse Odenwald / Verbindungsweg HW35-HW8', '022543'),
('Naturpark Bergstrasse Odenwald / Verbindungsweg HW35/Rundweg 2', '022545'),
('Naturpark Bergstrasse Odenwald / Verbindungsweg HW39/Rs6', '020578'),
('Naturpark Bergstrasse Odenwald / Verbindungsweg K3/HW31', '020713'),
('Naturpark Bergstrasse Odenwald / Verbindungsweg Kapellenweg-Scheerer-Weg', '021944'),
('Naturpark Bergstrasse Odenwald / Verbindungsweg Lauseichenweg/Ernstbrunnen-Weg', '023856'),
('Naturpark Bergstrasse Odenwald / Verbindungsweg Lauseichenweg/Wegenetz Hessen', '020593'),
('Naturpark Bergstrasse Odenwald / Verbindungsweg M1/M2', '020605'),
('Naturpark Bergstrasse Odenwald / Verbindungsweg M1/W2', '020603'),
('Naturpark Bergstrasse Odenwald / Verbindungsweg M2/M3', '020580'),
('Naturpark Bergstrasse Odenwald / Verbindungsweg Parkplatz Ohrnbach/Parkplatz Gönz', '020589'),
('Naturpark Bergstrasse Odenwald / Verbindungsweg R4/R3', '020596'),
('Naturpark Bergstrasse Odenwald / Verbindungsweg Schneeberg/Rippberg', '020601'),
('Naturpark Bergstrasse Odenwald / Verbindungsweg W2/HW35', '020598'),
('Naturpark Bergstrasse Odenwald / Verbindungsweg W2/Marienweg', '020600'),
('Naturpark Bergstrasse Odenwald / Verbindungsweg Watterbach/A4', '020604'),
('Naturpark Bergstrasse Odenwald / Verbindungsweg(e) E8/Spessartbundweg', '020751'),
('Naturpark Bergstrasse Odenwald/Parkplatz Gayerstal / 1 (Ohrnbachweg)', '019132'),
('Naturpark Bergstrasse Odenwald/Parkplatz Ohrenbach / 3 (Geiß-Berg-Weg)', '019130'),
('Naturpark Fichtelgebirge / Glaswanderweg', '017892'),
('Naturpark Fränkische Schweiz-Frankenjura / blau auf weiß Balken (Geschwand-Kleingesee)', '018358'),
('Naturpark Fränkische Schweiz-Frankenjura / blau auf weiß Balken (Hirschaid-Spies)', '005332'),
('Naturpark Fränkische Schweiz-Frankenjura / blau auf weiß Balken (Roter Main Ursprung-Pegnitz)', '006507'),
('Naturpark Fränkische Schweiz-Frankenjura / blau auf weiß Balken schräg (Heiligenstadt-Unterleinleiter-Ebermannstadt-Wohlmannsgesees)', '006992'),
('Naturpark Fränkische Schweiz-Frankenjura / blau auf weiß Balken senkrecht (Kleinhül-Plankenfels)', '007122'),
('Naturpark Fränkische Schweiz-Frankenjura / blau auf weiß Kreuz (Obertrubach-Lindenhardt)', '006590'),
('Naturpark Fränkische Schweiz-Frankenjura / blau auf weiß Kreuz (Plech-Fischstein-Ranna)', '009559'),
('Naturpark Fränkische Schweiz-Frankenjura / blau auf weiß Punkt (Brunnen-Rundweg)', '024387'),
('Naturpark Fränkische Schweiz-Frankenjura / blau auf weiß Punkt (Ebermannstadt-Wiesenthau)', '009662'),
('Naturpark Fränkische Schweiz-Frankenjura / blau auf weiß Punkt (Lillinghof-Pegnitz)', '009595'),
('Naturpark Fränkische Schweiz-Frankenjura / blau auf weiß Punkt (Obertrubach-Betzenstein)', '009502'),
('Naturpark Fränkische Schweiz-Frankenjura / blau auf weiß Punkt (Simmelsdorf (Bhf.)-Spies-Plech)', '009515'),
('Naturpark Fränkische Schweiz-Frankenjura / blau auf weiß Ring (Brünnberg Streifing)', '023969'),
('Naturpark Fränkische Schweiz-Frankenjura / blau auf weiß Ring (Pottenstein-Bärnfels)', '009622'),
('Naturpark Fränkische Schweiz-Frankenjura / Burgenstraße-Wanderweg', '024465'),
('Naturpark Fränkische Schweiz-Frankenjura / gelb auf weiß Balken (Scheßlitz-Lillachquelle)', '006282'),
('Naturpark Fränkische Schweiz-Frankenjura / gelb auf weiß Balken (Thurnau-Gößweinstein-Simmelsdorf)', '006800'),
('Naturpark Fränkische Schweiz-Frankenjura / gelb auf weiß Balken (Wallfahrerweg)', '009566'),
('Naturpark Fränkische Schweiz-Frankenjura / gelb auf weiß Balken (Weiße Marter bei Köttweinsdorf)-Pegnitz)', '006862'),
('Naturpark Fränkische Schweiz-Frankenjura / gelb auf weiß Kreuz (Behringersmühle-Neubürg)', '006801'),
('Naturpark Fränkische Schweiz-Frankenjura / gelb auf weiß Kreuz (Drosendorf bei Aufseß-Weihersmühle/Kleinziegenfelder Tal)', '007056'),
('Naturpark Fränkische Schweiz-Frankenjura / gelb auf weiß Kreuz (Ludwag-Doos)', '006278'),
('Naturpark Fränkische Schweiz-Frankenjura / gelb auf weiß Kreuz (Wiesenthau-Plech)', '009514'),
('Naturpark Fränkische Schweiz-Frankenjura / gelb auf weiß Punkt (Betzenstein-Hormersdorf)', '009511'),
('Naturpark Fränkische Schweiz-Frankenjura / gelb auf weiß Punkt (Neuhaus a.d.Pegnitz-Eichenstruth)', '009555'),
('Naturpark Fränkische Schweiz-Frankenjura / gelb auf weiß Punkt (Weingarts-Dormitz)', '009686'),
('Naturpark Fränkische Schweiz-Frankenjura / gelb auf weiß Raute (Hiltpoltstein-Pegnitz)', '009513'),
('Naturpark Fränkische Schweiz-Frankenjura / gelb auf weiß Raute (Mistelquellenweg)', '016803'),
('Naturpark Fränkische Schweiz-Frankenjura / gelb auf weiß Ring (Höhen-Rundweg)', '024390'),
('Naturpark Fränkische Schweiz-Frankenjura / gelb auf weiß Ring (Pegnitz-Zips)', '006512'),
('Naturpark Fränkische Schweiz-Frankenjura / grün auf weiß Balken (Affalterthal-Geschwand)', '018363'),
('Naturpark Fränkische Schweiz-Frankenjura / grün auf weiß Balken (Burg Feuerstein-Neuhaus a.d.Pegnitz)', '009478'),
('Naturpark Fränkische Schweiz-Frankenjura / grün auf weiß Balken (Hufeisen-Waldhaus-Leienfels)', '009565'),
('Naturpark Fränkische Schweiz-Frankenjura / grün auf weiß Balken (Oberjägermarter-Heiligenstadt-Neubürg)', '005861'),
('Naturpark Fränkische Schweiz-Frankenjura / grün auf weiß Balken (Steinfeld-Wonsees)', '007058'),
('Naturpark Fränkische Schweiz-Frankenjura / grün auf weiß Kreuz (Bamberg/Oberjägermarter-Wohlmannsgesees)', '006270'),
('Naturpark Fränkische Schweiz-Frankenjura / grün auf weiß Kreuz (Betzenstein-Hufeisen-Waldhaus)', '009564'),
('Naturpark Fränkische Schweiz-Frankenjura / grün auf weiß Kreuz (Betzenstein-Spies)', '009512'),
('Naturpark Fränkische Schweiz-Frankenjura / grün auf weiß Kreuz (Gößweinstein-Troschenreuth)', '009492'),
('Naturpark Fränkische Schweiz-Frankenjura / grün auf weiß Kreuz (Hollfeld-Oberailsfeld)', '007057'),
('Naturpark Fränkische Schweiz-Frankenjura / grün auf weiß Kreuz (Plech-Teufelspredigtstuhl-Ranna)', '009556'),
('Naturpark Fränkische Schweiz-Frankenjura / grün auf weiß Punkt (Gößweinstein-Mittelmühle)', '009608'),
('Naturpark Fränkische Schweiz-Frankenjura / grün auf weiß Punkt (Plech-Pechbrunnen)', '009561'),
('Naturpark Fränkische Schweiz-Frankenjura / grün auf weiß Raute (Höhenweg Unterleinleiter-Obertrubach)', '006856'),
('Naturpark Fränkische Schweiz-Frankenjura / grün auf weiß Ring (Fuchsbau-Rundweg)', '024393'),
('Naturpark Fränkische Schweiz-Frankenjura / grün auf weiß Ring (Rund um Pegnitz)', '009490'),
('Naturpark Fränkische Schweiz-Frankenjura / Heinrich-Uhl-Weg (Höhenweg Aufseß-Behringersmühle)', '006803'),
('Naturpark Fränkische Schweiz-Frankenjura / Kasendorf-Lindenberg, grün auf weiß Balken waagrecht', '025533'),
('Naturpark Fränkische Schweiz-Frankenjura / Leo-Jobst-Weg', '006802'),
('Naturpark Fränkische Schweiz-Frankenjura / Leyerbergweg (Marloffstein-Igensdorf)', '009688'),
('Naturpark Fränkische Schweiz-Frankenjura / Markgrafenweg', '006591'),
('Naturpark Fränkische Schweiz-Frankenjura / Quer durch die Fränkische Schweiz (Ebermannstadt-Pegnitz)', '006618'),
('Naturpark Fränkische Schweiz-Frankenjura / rot auf weiß Andreaskreuz (Pretzfeld-Kasberg)', '009629'),
('Naturpark Fränkische Schweiz-Frankenjura / rot auf weiß Balken senkrecht (Egloffstein)', '009630'),
('Naturpark Fränkische Schweiz-Frankenjura / rot auf weiß Balken senkrecht (Pinzberg-Regensberg)', '009687'),
('Naturpark Fränkische Schweiz-Frankenjura / rot auf weiß Kreuz (Kremmeldorf bei Scheßlitz-Bayreuth)', '006279'),
('Naturpark Fränkische Schweiz-Frankenjura / rot auf weiß Kreuz (Pegnitz-Steinamwasser)', '013013'),
('Naturpark Fränkische Schweiz-Frankenjura / rot auf weiß Kreuz (Schederndorfer Weg)', '009910'),
('Naturpark Fränkische Schweiz-Frankenjura / rot auf weiß Punkt (Hohenbuche)', '023461'),
('Naturpark Fränkische Schweiz-Frankenjura / rot auf weiß Punkt (Lillachquelle-Kleiner Kulm)', '009594'),
('Naturpark Fränkische Schweiz-Frankenjura / rot auf weiß Punkt (Pretzfeld-Bieberbach)', '009628'),
('Naturpark Fränkische Schweiz-Frankenjura / rot auf weiß Punkt (Reuthof-Pegnitz)', '009568'),
('Naturpark Fränkische Schweiz-Frankenjura / rot auf weiß Raute (Im Zentrum der Fränkischen Schweiz)', '006849'),
('Naturpark Fränkische Schweiz-Frankenjura / rot auf weiß Ring (Salzlecken-Rundweg)', '024384'),
('Naturpark Fränkische Schweiz-Frankenjura / Rundweg durch die Fränkische Schweiz', '006860'),
('Naturpark Fränkische Schweiz-Frankenjura / Via Imperialis', '014495'),
('Naturpark Fränkische Schweiz-Frankenjura / weiß auf grün 7', '023971'),
('Naturpark Fränkische Schweiz-Frankenjura / weiß auf grün Turm (Promenadenweg)', '014494'),
('Naturpark Fränkische Schweiz-Frankenjura /Gemeinde Gößweinstein (Kleingesee) / rot auf weiß Ring (Rundweg Kleingesee)', '024053'),
('Naturpark Fränkische Schweiz-Frankenjura/Gemeinde Ahorntal / Großer Ahorntalrundweg', '007286'),
('Naturpark Fränkische Schweiz-Frankenjura/Gemeinde Ahorntal / grün auf weiß Punkt', '007371'),
('Naturpark Fränkische Schweiz-Frankenjura/Gemeinde Ahorntal / grün auf weiß Ring', '007369'),
('Naturpark Fränkische Schweiz-Frankenjura/Gemeinde Ahorntal / Kleiner Ahorntalrundweg', '007367'),
('Naturpark Fränkische Schweiz-Frankenjura/Gemeinde Ahorntal / rot auf weiß Ring', '007368'),
('Naturpark Fränkische Schweiz-Frankenjura/Gemeinde Ahorntal / schwarz auf weiß Ring', '007370'),
('Naturpark Fränkische Schweiz-Frankenjura/Gemeinde Ahorntal / Zu Höhlenbär und Millionär', '007290'),
('Naturpark Fränkische Schweiz-Frankenjura/Gemeinde Aufseß / blau auf weiß Ring', '007017'),
('Naturpark Fränkische Schweiz-Frankenjura/Gemeinde Aufseß / Durch das mittlere Aufseßtal nach Heckenhof', '006787'),
('Naturpark Fränkische Schweiz-Frankenjura/Gemeinde Aufseß / grün auf weiß Punkt (Königsfeld-Aufseß)', '006505'),
('Naturpark Fränkische Schweiz-Frankenjura/Gemeinde Aufseß / Kurat-Hollfelder-Weg', '018980'),
('Naturpark Fränkische Schweiz-Frankenjura/Gemeinde Aufseß / Neuhaus Rundweg', '007059'),
('Naturpark Fränkische Schweiz-Frankenjura/Gemeinde Aufseß / rot auf weiß Ring', '018981'),
('Naturpark Fränkische Schweiz-Frankenjura/Gemeinde Eckersdorf / grün V', '007225'),
('Naturpark Fränkische Schweiz-Frankenjura/Gemeinde Effeltrich / grün auf weiß Punkt (Effeltricher Weg)', '009706'),
('Naturpark Fränkische Schweiz-Frankenjura/Gemeinde Eggolsheim / blau auf weiß Balken senkrecht (Forchheim-Rettern)', '018399'),
('Naturpark Fränkische Schweiz-Frankenjura/Gemeinde Eggolsheim / grün auf weiß Balken senkrecht', '006615'),
('Naturpark Fränkische Schweiz-Frankenjura/Gemeinde Eggolsheim / rot auf weiß Balken schräg (Forchheim-Rettern)', '009725'),
('Naturpark Fränkische Schweiz-Frankenjura/Gemeinde Eggolsheim / rot auf weiß Dreieck (Drosendorf-Rettern)', '009726'),
('Naturpark Fränkische Schweiz-Frankenjura/Gemeinde Egloffstein (Affalterthal) / blau auf weiß Ring (Durch Obstgärten zum Marterhaus)', '018319'),
('Naturpark Fränkische Schweiz-Frankenjura/Gemeinde Egloffstein (Affalterthal) / schwarz auf weiß Ring (Gerhard-Stude-Gedächtnissteig)', '018321'),
('Naturpark Fränkische Schweiz-Frankenjura/Gemeinde Egloffstein / blau auf weiß Ring', '009678'),
('Naturpark Fränkische Schweiz-Frankenjura/Gemeinde Egloffstein / gelb auf weiß Dreieck (Affalterthal-Signalstein)', '009650'),
('Naturpark Fränkische Schweiz-Frankenjura/Gemeinde Egloffstein / gelb auf weiß Ring', '009677'),
('Naturpark Fränkische Schweiz-Frankenjura/Gemeinde Egloffstein / grün auf weiß Balken schräg (Kirschblütenrundwanderung)', '009647'),
('Naturpark Fränkische Schweiz-Frankenjura/Gemeinde Egloffstein / grün auf weiß Balken senkrecht (Bieberbach-Mostviertel)', '009649'),
('Naturpark Fränkische Schweiz-Frankenjura/Gemeinde Egloffstein / grün auf weiß Ring', '009651'),
('Naturpark Fränkische Schweiz-Frankenjura/Gemeinde Egloffstein / grün auf weiß Ring (Durch Kirschgärten zum Schlossberg bei Haidhof und nach Thuisbrunn)', '009646'),
('Naturpark Fränkische Schweiz-Frankenjura/Gemeinde Egloffstein / rot auf weiß Ring', '015831'),
('Naturpark Fränkische Schweiz-Frankenjura/Gemeinde Egloffstein / rot auf weiß Ring (Von Affalterthal zum Balkenstein)', '009645'),
('Naturpark Fränkische Schweiz-Frankenjura/Gemeinde Geisberger Forst / blau auf weiß Ring', '006327'),
('Naturpark Fränkische Schweiz-Frankenjura/Gemeinde Gößweinstein / Balthasar-Neumann-Rundweg', '017412'),
('Naturpark Fränkische Schweiz-Frankenjura/Gemeinde Gößweinstein / blau auf weiß Punkt', '009653'),
('Naturpark Fränkische Schweiz-Frankenjura/Gemeinde Gößweinstein / blau auf weiß Punkt (Gößweinstein-Stempfermühle)', '021710'),
('Naturpark Fränkische Schweiz-Frankenjura/Gemeinde Gößweinstein / blau auf weiß Ring (Behringersmühle-Moritz)', '009605'),
('Naturpark Fränkische Schweiz-Frankenjura/Gemeinde Gößweinstein / blau auf weiß Ring (Morschreuth-Wolkenstein-Rödelfels)', '009654'),
('Naturpark Fränkische Schweiz-Frankenjura/Gemeinde Gößweinstein / blau auf weiß Ring (Um Gößweinstein)', '009610'),
('Naturpark Fränkische Schweiz-Frankenjura/Gemeinde Gößweinstein / blau auf weiß Ring (Wichsenstein-Schweinthal-Schlehenmühle)', '009659'),
('Naturpark Fränkische Schweiz-Frankenjura/Gemeinde Gößweinstein / gelb auf weiß Ring', '009660'),
('Naturpark Fränkische Schweiz-Frankenjura/Gemeinde Gößweinstein / grün auf weiß Balken', '009617'),
('Naturpark Fränkische Schweiz-Frankenjura/Gemeinde Gößweinstein / grün auf weiß Punkt (Ühleinshof-Schweinthal)', '009657'),
('Naturpark Fränkische Schweiz-Frankenjura/Gemeinde Gößweinstein / grün auf weiß Ring', '009655'),
('Naturpark Fränkische Schweiz-Frankenjura/Gemeinde Gößweinstein / grün auf weiß Ring (Breitenbergweg)', '017411'),
('Naturpark Fränkische Schweiz-Frankenjura/Gemeinde Gößweinstein / grün auf weiß Ring (Rundweg Holzhüll)', '017417'),
('Naturpark Fränkische Schweiz-Frankenjura/Gemeinde Gößweinstein / rot auf weiß Andreaskreuz (Gößweinstein-Tüchersfeld)', '020006'),
('Naturpark Fränkische Schweiz-Frankenjura/Gemeinde Gößweinstein / rot auf weiß Ring (Gößweinstein-Pavillon)', '009609'),
('Naturpark Fränkische Schweiz-Frankenjura/Gemeinde Gößweinstein / rot auf weiß Ring (südlich Morschreuth)', '009656'),
('Naturpark Fränkische Schweiz-Frankenjura/Gemeinde Gößweinstein / schwarz auf weiß Punkt', '009607'),
('Naturpark Fränkische Schweiz-Frankenjura/Gemeinde Gößweinstein / schwarz auf weiß Ring', '009658'),
('Naturpark Fränkische Schweiz-Frankenjura/Gemeinde Gößweinstein / schwarz auf weiß Ring (Zum Sieghardsfelsen)', '020000'),
('Naturpark Fränkische Schweiz-Frankenjura/Gemeinde Gößweinstein / Von der Fellner-Doline zur Stempfermühlquelle', '017404'),
('Naturpark Fränkische Schweiz-Frankenjura/Gemeinde Gößweinstein / Von Gößweinstein zum Förstelstein', '009606'),
('Naturpark Fränkische Schweiz-Frankenjura/Gemeinde Gößweinstein / Waldlehrpfad', '017414'),
('Naturpark Fränkische Schweiz-Frankenjura/Gemeinde Heiligenstadt i.OFr. / blau auf weiß Dreieck (Heiligenstadt-Dürrbrunn)', '006620'),
('Naturpark Fränkische Schweiz-Frankenjura/Gemeinde Heiligenstadt i.OFr. / blau auf weiß Raute (Siegritz-Pavillon-Veilbronn)', '018986'),
('Naturpark Fränkische Schweiz-Frankenjura/Gemeinde Heiligenstadt i.OFr. / blau auf weiß Ring', '018977'),
('Naturpark Fränkische Schweiz-Frankenjura/Gemeinde Heiligenstadt i.OFr. / blau auf weiß Ring (Veilbronn-Totenstein)', '006988'),
('Naturpark Fränkische Schweiz-Frankenjura/Gemeinde Heiligenstadt i.OFr. / gelb auf weiß Ring', '006865'),
('Naturpark Fränkische Schweiz-Frankenjura/Gemeinde Heiligenstadt i.OFr. / grün auf weiß Dreieck (Heiligenstadt-Kalteneggolsfeld-Burggrub)', '006616'),
('Naturpark Fränkische Schweiz-Frankenjura/Gemeinde Heiligenstadt i.OFr. / grün auf weiß Ring (Seigelstein)', '006782'),
('Naturpark Fränkische Schweiz-Frankenjura/Gemeinde Heiligenstadt i.OFr. / Höhenweg über Eschlipp', '006558'),
('Naturpark Fränkische Schweiz-Frankenjura/Gemeinde Heiligenstadt i.OFr. / rot auf weiß Balken schräg (Teuchatz-Kalteneggolsfeld)', '006614'),
('Naturpark Fränkische Schweiz-Frankenjura/Gemeinde Heiligenstadt i.OFr. / rot auf weiß Punkt', '018992'),
('Naturpark Fränkische Schweiz-Frankenjura/Gemeinde Heiligenstadt i.OFr. / rot auf weiß Ring (Zum Rothensteinfelsen)', '006551'),
('Naturpark Fränkische Schweiz-Frankenjura/Gemeinde Heiligenstadt i.OFr. / schwarz auf weiß Ring', '006781'),
('Naturpark Fränkische Schweiz-Frankenjura/Gemeinde Heiligenstadt i.OFr. / Stefan-Lößlein-Weg', '007000'),
('Naturpark Fränkische Schweiz-Frankenjura/Gemeinde Heiligenstadt i.OFr. / Verbindungsweg gelb auf weiß Dreieck', '006864'),
('Naturpark Fränkische Schweiz-Frankenjura/Gemeinde Heiligenstadt i.OFr./Veilbronn / rot auf weiß Ring', '006990'),
('Naturpark Fränkische Schweiz-Frankenjura/Gemeinde Heiligenstadt/Veilbronn / Grünring', '023552'),
('Naturpark Fränkische Schweiz-Frankenjura/Gemeinde Hiltpoltstein / blau auf weiß Punkt', '009505'),
('Naturpark Fränkische Schweiz-Frankenjura/Gemeinde Hiltpoltstein / gelb auf weiß Ring', '009506'),
('Naturpark Fränkische Schweiz-Frankenjura/Gemeinde Hiltpoltstein / grün auf weiß Ring', '015830'),
('Naturpark Fränkische Schweiz-Frankenjura/Gemeinde Hiltpoltstein / rot auf weiß Andreaskreuz', '009508'),
('Naturpark Fränkische Schweiz-Frankenjura/Gemeinde Hiltpoltstein / rot auf weiß Ring (Durch die Kirschgärten)', '009516'),
('Naturpark Fränkische Schweiz-Frankenjura/Gemeinde Hüttenbach / weiß auf grün 2', '011935'),
('Naturpark Fränkische Schweiz-Frankenjura/Gemeinde Hummeltal / weiß auf grün 4', '012323'),
('Naturpark Fränkische Schweiz-Frankenjura/Gemeinde Hummeltal / weiß auf grün 5', '006595'),
('Naturpark Fränkische Schweiz-Frankenjura/Gemeinde Igensdorf / blau auf weiß Raute', '009698'),
('Naturpark Fränkische Schweiz-Frankenjura/Gemeinde Igensdorf / gelb auf weiß Raute', '009696'),
('Naturpark Fränkische Schweiz-Frankenjura/Gemeinde Igensdorf / grün auf weiß Ring', '009697'),
('Naturpark Fränkische Schweiz-Frankenjura/Gemeinde Kasendorf / Frizz-Hornschuh-Naturpfad', '009883'),
('Naturpark Fränkische Schweiz-Frankenjura/Gemeinde Kirchensittenbach / Heiner-Treuheit-Weg', '009538'),
('Naturpark Fränkische Schweiz-Frankenjura/Gemeinde Kirchensittenbach / Hohensteiner Rundweg', '009401'),
('Naturpark Fränkische Schweiz-Frankenjura/Gemeinde Königsfeld / blau auf weiß Dreieck (Königsfeld-Würgau)', '006338'),
('Naturpark Fränkische Schweiz-Frankenjura/Gemeinde Königsfeld / blau auf weiß Punkt (Treunitz-Königsfeld)', '019000'),
('Naturpark Fränkische Schweiz-Frankenjura/Gemeinde Königsfeld / gelb auf weiß Dreieck', '006504'),
('Naturpark Fränkische Schweiz-Frankenjura/Gemeinde Königsfeld / gelb auf weiß Ring', '007076'),
('Naturpark Fränkische Schweiz-Frankenjura/Gemeinde Königsfeld / grün auf weiß Dreieck (Hohenpölz-Königsfeld)', '006433'),
('Naturpark Fränkische Schweiz-Frankenjura/Gemeinde Königsfeld / grün auf weiß Ring', '007075'),
('Naturpark Fränkische Schweiz-Frankenjura/Gemeinde Königsfeld / schwarz auf weiß Ring', '006336'),
('Naturpark Fränkische Schweiz-Frankenjura/Gemeinde Königstein / blau auf weiß Kreuz (Ossinger-Breitenstein)', '009447'),
('Naturpark Fränkische Schweiz-Frankenjura/Gemeinde Königstein / rot auf weiß Ring (Steinberg-Rundgang)', '016459'),
('Naturpark Fränkische Schweiz-Frankenjura/Gemeinde Königstein / Steinberg-Felsensteig', '009477'),
('Naturpark Fränkische Schweiz-Frankenjura/Gemeinde Königstein / weiß auf rot 15', '009443'),
('Naturpark Fränkische Schweiz-Frankenjura/Gemeinde Königstein / weiß auf rot 16', '009442'),
('Naturpark Fränkische Schweiz-Frankenjura/Gemeinde Königstein / weiß auf rot 17', '009584'),
('Naturpark Fränkische Schweiz-Frankenjura/Gemeinde Königstein / weiß auf rot 18', '009585'),
('Naturpark Fränkische Schweiz-Frankenjura/Gemeinde Königstein / weiß auf rot 19', '009586'),
('Naturpark Fränkische Schweiz-Frankenjura/Gemeinde Königstein / weiß auf rot 20', '008344'),
('Naturpark Fränkische Schweiz-Frankenjura/Gemeinde Leutenbach / blau auf weiß Ring (Georg-Kanzler-Gedächtnisweg)', '009643'),
('Naturpark Fränkische Schweiz-Frankenjura/Gemeinde Leutenbach / gelb auf weiß Punkt (Über den Katzenberg, Reisberg, Erbesbühl und Kohlenberg)', '009644'),
('Naturpark Fränkische Schweiz-Frankenjura/Gemeinde Leutenbach / rot auf weiß Ring (Ehrenbachtalweg)', '015823'),
('Naturpark Fränkische Schweiz-Frankenjura/Gemeinde Leutenbach / Rundwanderweg Walberla', '009728'),
('Naturpark Fränkische Schweiz-Frankenjura/Gemeinde Litzendorf / blau auf weiß Balken schräg', '006348'),
('Naturpark Fränkische Schweiz-Frankenjura/Gemeinde Litzendorf / blau auf weiß Raute', '006347'),
('Naturpark Fränkische Schweiz-Frankenjura/Gemeinde Litzendorf / blau auf weiß Ring', '011644'),
('Naturpark Fränkische Schweiz-Frankenjura/Gemeinde Litzendorf / Fränkische Straße der Skulpturen', '006344'),
('Naturpark Fränkische Schweiz-Frankenjura/Gemeinde Litzendorf / gelb auf weiß Balken schräg', '006349'),
('Naturpark Fränkische Schweiz-Frankenjura/Gemeinde Litzendorf / gelb auf weiß Raute', '005871'),
('Naturpark Fränkische Schweiz-Frankenjura/Gemeinde Litzendorf / grün auf weiß Balken schräg', '006350'),
('Naturpark Fränkische Schweiz-Frankenjura/Gemeinde Litzendorf / grün auf weiß Ring', '006331'),
('Naturpark Fränkische Schweiz-Frankenjura/Gemeinde Litzendorf / rot auf weiß Ring', '006333'),
('Naturpark Fränkische Schweiz-Frankenjura/Gemeinde Litzendorf / schwarz auf weiß Raute', '005872'),
('Naturpark Fränkische Schweiz-Frankenjura/Gemeinde Litzendorf / Von Schammelsdorf zum Gügel', '006492'),
('Naturpark Fränkische Schweiz-Frankenjura/Gemeinde Mistelbach / blau auf weiß Punkt (Vorbei am Schobertsberg)', '006526'),
('Naturpark Fränkische Schweiz-Frankenjura/Gemeinde Mistelbach / blau auf weiß Raute (Postreiterweg)', '006516'),
('Naturpark Fränkische Schweiz-Frankenjura/Gemeinde Mistelbach / blau auf weiß Ring (Durch die Mistelauen mit Buchstein)', '023462'),
('Naturpark Fränkische Schweiz-Frankenjura/Gemeinde Mistelbach / gelb auf weiß Ring (Romantikweg)', '006517'),
('Naturpark Fränkische Schweiz-Frankenjura/Gemeinde Mistelbach / grün auf weiß Punkt (Über den Schobertsberg)', '006527'),
('Naturpark Fränkische Schweiz-Frankenjura/Gemeinde Mistelbach / grün auf weiß Raute (Auf den Spuren der Raubritter)', '006518'),
('Naturpark Fränkische Schweiz-Frankenjura/Gemeinde Mistelbach / grün auf weiß Ring (Rund um Mistelbach)', '006537'),
('Naturpark Fränkische Schweiz-Frankenjura/Gemeinde Mistelbach / rot auf weiß Punkt (Durch das Misteltal)', '006528'),
('Naturpark Fränkische Schweiz-Frankenjura/Gemeinde Mistelbach / rot auf weiß Raute (Markgräfin Wilhelmine Weg)', '006535'),
('Naturpark Fränkische Schweiz-Frankenjura/Gemeinde Mistelbach / rot auf weiß Ring (Abenteuerweg)', '016806'),
('Naturpark Fränkische Schweiz-Frankenjura/Gemeinde Mistelgau / blau auf weiß Ring (Lindigweg)', '007104'),
('Naturpark Fränkische Schweiz-Frankenjura/Gemeinde Mistelgau / blau auf weiß Ring (Schobertsbergweg)', '007213'),
('Naturpark Fränkische Schweiz-Frankenjura/Gemeinde Mistelgau / gelb auf weiß Punkt (Auf den Spuren der ehemaligen Eisenbahn)', '007204'),
('Naturpark Fränkische Schweiz-Frankenjura/Gemeinde Mistelgau / gelb auf weiß Punkt (Neubürgweg)', '007102'),
('Naturpark Fränkische Schweiz-Frankenjura/Gemeinde Mistelgau / gelb auf weiß Ring (Um Mistelgau)', '007203'),
('Naturpark Fränkische Schweiz-Frankenjura/Gemeinde Mistelgau / grün auf weiß Ring (Hoher Berg)', '007200'),
('Naturpark Fränkische Schweiz-Frankenjura/Gemeinde Mistelgau / grün auf weiß Ring (Mohrensteinweg)', '007194'),
('Naturpark Fränkische Schweiz-Frankenjura/Gemeinde Mistelgau / rot auf weiß Punkt (Grenztalweg)', '007199'),
('Naturpark Fränkische Schweiz-Frankenjura/Gemeinde Mistelgau / rot auf weiß Ring (St.-Rupert-Weg)', '007101'),
('Naturpark Fränkische Schweiz-Frankenjura/Gemeinde Mistelgau / schwarz auf weiß Ring (Höhlweg)', '007195'),
('Naturpark Fränkische Schweiz-Frankenjura/Gemeinde Mistelgau / schwarz auf weiß Ring (Kulmleiteweg)', '007210'),
('Naturpark Fränkische Schweiz-Frankenjura/Gemeinde Mistelgau / Zeubachtal-Rundweg grün auf weiß Ring', '023460'),
('Naturpark Fränkische Schweiz-Frankenjura/Gemeinde Neuhaus a d Pegnitz / grün auf weiß Punkt (Karstkundlicher Wanderpfad)', '009589'),
('Naturpark Fränkische Schweiz-Frankenjura/Gemeinde Neuhaus a d Pegnitz / weiß auf rot 1', '009574'),
('Naturpark Fränkische Schweiz-Frankenjura/Gemeinde Neuhaus a d Pegnitz / weiß auf rot 10', '009583'),
('Naturpark Fränkische Schweiz-Frankenjura/Gemeinde Neuhaus a d Pegnitz / weiß auf rot 11', '016451'),
('Naturpark Fränkische Schweiz-Frankenjura/Gemeinde Neuhaus a d Pegnitz / weiß auf rot 12', '016452'),
('Naturpark Fränkische Schweiz-Frankenjura/Gemeinde Neuhaus a d Pegnitz / weiß auf rot 2', '009575'),
('Naturpark Fränkische Schweiz-Frankenjura/Gemeinde Neuhaus a d Pegnitz / weiß auf rot 3', '009576'),
('Naturpark Fränkische Schweiz-Frankenjura/Gemeinde Neuhaus a d Pegnitz / weiß auf rot 4', '009577'),
('Naturpark Fränkische Schweiz-Frankenjura/Gemeinde Neuhaus a d Pegnitz / weiß auf rot 5', '009578'),
('Naturpark Fränkische Schweiz-Frankenjura/Gemeinde Neuhaus a d Pegnitz / weiß auf rot 6', '009579'),
('Naturpark Fränkische Schweiz-Frankenjura/Gemeinde Neuhaus a d Pegnitz / weiß auf rot 7', '009580'),
('Naturpark Fränkische Schweiz-Frankenjura/Gemeinde Neuhaus a d Pegnitz / weiß auf rot 8', '009581'),
('Naturpark Fränkische Schweiz-Frankenjura/Gemeinde Neuhaus a d Pegnitz / weiß auf rot 9', '009582'),
('Naturpark Fränkische Schweiz-Frankenjura/Gemeinde Neukirchen b.Sulzbach-Rosenberg / Eine Juralandschaft erzählt-früher und heute', '017119'),
('Naturpark Fränkische Schweiz-Frankenjura/Gemeinde Obertrubach (Bärnfels) / gelb auf weiß Dreieck (Auf den Spuren von Geldfälschern und Burgherren)', '017410'),
('Naturpark Fränkische Schweiz-Frankenjura/Gemeinde Obertrubach (Bärnfels) / gelb auf weiß Ring (Paradiesweg)', '017419'),
('Naturpark Fränkische Schweiz-Frankenjura/Gemeinde Obertrubach (Bärnfels) / grün auf weiß Balken (Um den Galgenberg)', '017418'),
('Naturpark Fränkische Schweiz-Frankenjura/Gemeinde Obertrubach (Bärnfels) / grün auf weiß Ring (Durch Wiesen und Wälder)', '009612'),
('Naturpark Fränkische Schweiz-Frankenjura/Gemeinde Obertrubach (Bärnfels) / um den Reibertsberg', '023619'),
('Naturpark Fränkische Schweiz-Frankenjura/Gemeinde Obertrubach / blau auf weiß Dreieck (Obertrubach-Leupoldstein)', '009520'),
('Naturpark Fränkische Schweiz-Frankenjura/Gemeinde Obertrubach / blau auf weiß Ring (Rundweg Franzosenstein)', '009652'),
('Naturpark Fränkische Schweiz-Frankenjura/Gemeinde Obertrubach / Entlang der Fraischgrenze', '016414'),
('Naturpark Fränkische Schweiz-Frankenjura/Gemeinde Obertrubach / gelb auf weiß Ring (Bärnfels-Hundsdorf)', '009613'),
('Naturpark Fränkische Schweiz-Frankenjura/Gemeinde Obertrubach / grün auf weiß Buchenblatt', '009500'),
('Naturpark Fränkische Schweiz-Frankenjura/Gemeinde Obertrubach / grün auf weiß Punkt (Obertrubach-Stierberg)', '016413'),
('Naturpark Fränkische Schweiz-Frankenjura/Gemeinde Obertrubach / Naturlehrpfad Obertrubach', '016415'),
('Naturpark Fränkische Schweiz-Frankenjura/Gemeinde Obertrubach / rot auf weiß Ring', '009517'),
('Naturpark Fränkische Schweiz-Frankenjura/Gemeinde Obertrubach / rot auf weiß Ring (Signalsteinrundweg)', '009648'),
('Naturpark Fränkische Schweiz-Frankenjura/Gemeinde Obertrubach / Therapeutischer Wanderweg Pitztal', '016410'),
('Naturpark Fränkische Schweiz-Frankenjura/Gemeinde Obertrubach / Trubachweg-Bärnfels-Route', '023618'),
('Naturpark Fränkische Schweiz-Frankenjura/Gemeinde Obertrubach / Trubachweg-Sportplatz-Route', '023614'),
('Naturpark Fränkische Schweiz-Frankenjura/Gemeinde Obertrubach / Ur-Trubachweg-Wolfsberg-Route', '016417'),
('Naturpark Fränkische Schweiz-Frankenjura/Gemeinde Plankenfels / Durch einsame Wälder und kleine Dörfer bei Nackendorf', '007292'),
('Naturpark Fränkische Schweiz-Frankenjura/Gemeinde Plankenfels / Lochautal-Rundweg gelb auf weiß Ring', '007106'),
('Naturpark Fränkische Schweiz-Frankenjura/Gemeinde Plech / blau auf weiß Ring (Plecher Rundweg)', '009524'),
('Naturpark Fränkische Schweiz-Frankenjura/Gemeinde Plech / gelb auf weiß Raute', '009543'),
('Naturpark Fränkische Schweiz-Frankenjura/Gemeinde Plech / grün auf weiß Ring', '016421'),
('Naturpark Fränkische Schweiz-Frankenjura/Gemeinde Plech / grün auf weiß Ring (Rundweg Bernheck)', '024050'),
('Naturpark Fränkische Schweiz-Frankenjura/Gemeinde Plech / Kulturlandschaftsweg Plech', '016416'),
('Naturpark Fränkische Schweiz-Frankenjura/Gemeinde Plech / rot auf weiß Balken senkrecht', '009545'),
('Naturpark Fränkische Schweiz-Frankenjura/Gemeinde Plech / rot auf weiß Dreieck (Judenfriedhof)', '016418'),
('Naturpark Fränkische Schweiz-Frankenjura/Gemeinde Plech / rot auf weiß Raute', '016422'),
('Naturpark Fränkische Schweiz-Frankenjura/Gemeinde Plech / rot auf weiß Ring', '009523'),
('Naturpark Fränkische Schweiz-Frankenjura/Gemeinde Plech / rot auf weiß Ring (Plech)', '016411'),
('Naturpark Fränkische Schweiz-Frankenjura/Gemeinde Pretzfeld (Unterzaunsbach) / grün auf weiß Ring', '009676'),
('Naturpark Fränkische Schweiz-Frankenjura/Gemeinde Pretzfeld / blau auf weiß Punkt (Wannbach-Sattelmannburg-Unterzaunsbach)', '009674'),
('Naturpark Fränkische Schweiz-Frankenjura/Gemeinde Pretzfeld / grün auf weiß Punkt (Wannbach-Hundshaupten', '009672'),
('Naturpark Fränkische Schweiz-Frankenjura/Gemeinde Pretzfeld / grün auf weiß Ring', '009671'),
('Naturpark Fränkische Schweiz-Frankenjura/Gemeinde Pretzfeld / rot auf weiß Punkt', '009673'),
('Naturpark Fränkische Schweiz-Frankenjura/Gemeinde Pretzfeld / rot auf weiß Ring', '009675'),
('Naturpark Fränkische Schweiz-Frankenjura/Gemeinde Pretzfeld / Rundweg ins Trubachtal', '009642'),
('Naturpark Fränkische Schweiz-Frankenjura/Gemeinde Pretzfeld / Über Poppendorf zum Weißenbachgraben und zum Burgstall Dietrichstein', '009641'),
('Naturpark Fränkische Schweiz-Frankenjura/Gemeinde Simmelsdorf / rot auf weiß Ring (Hüttenbacher Rundgang)', '009346'),
('Naturpark Fränkische Schweiz-Frankenjura/Gemeinde Simmelsdorf / Verbindungsweg weiß auf rot 4', '016448'),
('Naturpark Fränkische Schweiz-Frankenjura/Gemeinde Simmelsdorf / Wander- und Informationsweg Rund ums Dorf Ittling', '019996'),
('Naturpark Fränkische Schweiz-Frankenjura/Gemeinde Simmelsdorf / weiß auf blau 1', '009534'),
('Naturpark Fränkische Schweiz-Frankenjura/Gemeinde Simmelsdorf / weiß auf blau 2', '009701'),
('Naturpark Fränkische Schweiz-Frankenjura/Gemeinde Simmelsdorf / weiß auf blau 3', '009535'),
('Naturpark Fränkische Schweiz-Frankenjura/Gemeinde Simmelsdorf / weiß auf blau 4', '009536'),
('Naturpark Fränkische Schweiz-Frankenjura/Gemeinde Simmelsdorf / weiß auf gelb 1', '009348'),
('Naturpark Fränkische Schweiz-Frankenjura/Gemeinde Simmelsdorf / weiß auf gelb 10', '009533'),
('Naturpark Fränkische Schweiz-Frankenjura/Gemeinde Simmelsdorf / weiß auf gelb 5', '009377'),
('Naturpark Fränkische Schweiz-Frankenjura/Gemeinde Simmelsdorf / weiß auf gelb 6', '009378'),
('Naturpark Fränkische Schweiz-Frankenjura/Gemeinde Simmelsdorf / weiß auf gelb 7', '009349'),
('Naturpark Fränkische Schweiz-Frankenjura/Gemeinde Simmelsdorf / weiß auf gelb 8', '009347'),
('Naturpark Fränkische Schweiz-Frankenjura/Gemeinde Simmelsdorf / weiß auf gelb 9', '009350'),
('Naturpark Fränkische Schweiz-Frankenjura/Gemeinde Simmelsdorf / weiß auf grün 1', '009702'),
('Naturpark Fränkische Schweiz-Frankenjura/Gemeinde Simmelsdorf / weiß auf grün 3', '009537'),
('Naturpark Fränkische Schweiz-Frankenjura/Gemeinde Simmelsdorf / weiß auf grün 4', '009703'),
('Naturpark Fränkische Schweiz-Frankenjura/Gemeinde Simmelsdorf / weiß auf rot 1', '009386'),
('Naturpark Fränkische Schweiz-Frankenjura/Gemeinde Simmelsdorf / weiß auf rot 10', '009528'),
('Naturpark Fränkische Schweiz-Frankenjura/Gemeinde Simmelsdorf / weiß auf rot 2', '009525'),
('Naturpark Fränkische Schweiz-Frankenjura/Gemeinde Simmelsdorf / weiß auf rot 3', '009526'),
('Naturpark Fränkische Schweiz-Frankenjura/Gemeinde Simmelsdorf / weiß auf rot 7', '009530'),
('Naturpark Fränkische Schweiz-Frankenjura/Gemeinde Simmelsdorf / weiß auf rot 8', '009529'),
('Naturpark Fränkische Schweiz-Frankenjura/Gemeinde Simmelsdorf / weiß auf rot 9', '009531'),
('Naturpark Fränkische Schweiz-Frankenjura/Gemeinde Stadelhofen / rot auf weiß Ring', '006337'),
('Naturpark Fränkische Schweiz-Frankenjura/Gemeinde Stadelhofen / Wanderung ins Paradiestal', '007062'),
('Naturpark Fränkische Schweiz-Frankenjura/Gemeinde Steinfeld / rot auf weiß Punkt', '019009'),
('Naturpark Fränkische Schweiz-Frankenjura/Gemeinde Thurnau / schwarz auf weiß Ring', '024385'),
('Naturpark Fränkische Schweiz-Frankenjura/Gemeinde Unterleinleiter / blau auf weiß Punkt (Forstrundweg Klebfelsen-Reismannsberg)', '018987'),
('Naturpark Fränkische Schweiz-Frankenjura/Gemeinde Unterleinleiter / gelb auf weiß Ring (Forstrundweg über den Schnepfenstein)', '018979'),
('Naturpark Fränkische Schweiz-Frankenjura/Gemeinde Unterleinleiter / Rundweg nach Dürrbrunn', '006619'),
('Naturpark Fränkische Schweiz-Frankenjura/Gemeinde Unterleinleiter / schwarz auf gelb Punkt (Unterleinleiter-Veilbronn)', '018984'),
('Naturpark Fränkische Schweiz-Frankenjura/Gemeinde Weißenohe / gelb auf weiß Ring', '009695'),
('Naturpark Fränkische Schweiz-Frankenjura/Gemeinde Weißenohe / grün auf weiß Raute', '009699'),
('Naturpark Fränkische Schweiz-Frankenjura/Gemeinde Weißenohe / schwarz auf weiß Ring (Lilling-Dorfhaus)', '020359'),
('Naturpark Fränkische Schweiz-Frankenjura/Gemeinde Wiesenttal / gelb auf weiß Balken schräg', '006987'),
('Naturpark Fränkische Schweiz-Frankenjura/Gemeinde Wiesenttal / gelb auf weiß Dreieck', '006986'),
('Naturpark Fränkische Schweiz-Frankenjura/Gemeinde Wiesenttal / gelb auf weiß Ring (Birkenreuth-Wohlmannsgesees-Kanndorf)', '009666'),
('Naturpark Fränkische Schweiz-Frankenjura/Gemeinde Wiesenttal / gelb auf weiß Ring (Romantischer Weg Muggendorf)', '006789'),
('Naturpark Fränkische Schweiz-Frankenjura/Gemeinde Wiesenttal / Geologischer Lehrpfad', '018985'),
('Naturpark Fränkische Schweiz-Frankenjura/Gemeinde Wiesenttal / grün auf weiß Ring (Felsentor-Schönblick-Pavillon)', '018988'),
('Naturpark Fränkische Schweiz-Frankenjura/Gemeinde Wiesenttal / rot auf weiß Balken schräg (Streitberg-Hummerstein)', '018990'),
('Naturpark Fränkische Schweiz-Frankenjura/Gemeinde Wiesenttal / rot auf weiß Ring', '007027'),
('Naturpark Fränkische Schweiz-Frankenjura/Gemeinde Wiesenttal / rot auf weiß Ring (Dr.-Hellmut-Kunstmann-Weg)', '018978'),
('Naturpark Fränkische Schweiz-Frankenjura/Gemeinde Wiesenttal / Rund um den Schwingbogen', '006788'),
('Naturpark Fränkische Schweiz-Frankenjura/Gemeinde Wiesenttal / Rundweg grün auf weiß Ring', '025108'),
('Naturpark Fränkische Schweiz-Frankenjura/Gemeinde Wiesenttal / schwarz auf weiß Ring', '007001'),
('Naturpark Fränkische Schweiz-Frankenjura/Gemeinde Wiesenttal / schwarz auf weiß Ring (Rundweg durch die Felsenschlucht)', '006785'),
('Naturpark Fränkische Schweiz-Frankenjura/Gemeinde Wonsees / blau auf weiß Ring', '007090'),
('Naturpark Fränkische Schweiz-Frankenjura/Gemeinde Wonsees / gelb auf weiß Raute', '007192'),
('Naturpark Fränkische Schweiz-Frankenjura/Gemeinde Wonsees / Große-Wonsees-Erlebnisrunde', '025562'),
('Naturpark Fränkische Schweiz-Frankenjura/Gemeinde Wonsees / grün auf weiß Raute (Kainach-Wonsees-Schirradorf)', '019001'),
('Naturpark Fränkische Schweiz-Frankenjura/Gemeinde Wonsees / grün auf weiß Ring (Zedersitz-Sanspareil)', '019008'),
('Naturpark Fränkische Schweiz-Frankenjura/Gemeinde Wonsees / rot auf weiß Ring', '007091'),
('Naturpark Fränkische Schweiz-Frankenjura/Gemeinde Wonsees / schwarz auf weiß Ring (Schirradorf-Sanspareil)', '019007'),
('Naturpark Fränkische Schweiz-Frankenjura/Gemeinde Wonsees / Wacholderweg', '007068'),
('Naturpark Fränkische Schweiz-Frankenjura/Gräfenberg/Thuisbrunn / dunkelgrün auf weiß Nadelbaum', '021718'),
('Naturpark Fränkische Schweiz-Frankenjura/Gräfenberg/Thuisbrunn / Schloßberg-Observatorium', '021719'),
('Naturpark Fränkische Schweiz-Frankenjura/Kulmbacher Land / blau auf weiß Ring (Rundweg Thurnau-Langenstadt)', '024817'),
('Naturpark Fränkische Schweiz-Frankenjura/Kulmbacher Land / gelb auf weiß Ring (Rundweg Thurnau-Schirradorf)', '024814'),
('Naturpark Fränkische Schweiz-Frankenjura/Kulmbacher Land / rot auf weiß Ring (Rundweg Kasendorf-Thurnau)', '024816'),
('Naturpark Fränkische Schweiz-Frankenjura/Markt Heiligenstadt/Gemeinde Königsfeld / Auf den Pfaden der sagenhaften Tummler', '021055'),
('Naturpark Fränkische Schweiz-Frankenjura/Stadt Betzenstein / blau auf weiß Balken schräg (Stierberg-Obertrubach)', '009504'),
('Naturpark Fränkische Schweiz-Frankenjura/Stadt Betzenstein / blau auf weiß Punkt (Gößweinstein-Stempfermühle)', '021181'),
('Naturpark Fränkische Schweiz-Frankenjura/Stadt Betzenstein / blau auf weiß Ring (Dörfer Rundweg)', '009499'),
('Naturpark Fränkische Schweiz-Frankenjura/Stadt Betzenstein / blau auf weiß Ring (Spies)', '016408'),
('Naturpark Fränkische Schweiz-Frankenjura/Stadt Betzenstein / Fuchsweg', '009501'),
('Naturpark Fränkische Schweiz-Frankenjura/Stadt Betzenstein / gelb auf weiß Andreaskreuz (Romantischer Weg)', '021178'),
('Naturpark Fränkische Schweiz-Frankenjura/Stadt Betzenstein / gelb auf weiß Ring', '009519'),
('Naturpark Fränkische Schweiz-Frankenjura/Stadt Betzenstein / grün auf weiß Dreieck (Strahlenfels-Hetzendorf)', '009510'),
('Naturpark Fränkische Schweiz-Frankenjura/Stadt Betzenstein / grün auf weiß Raute (Weidensees-Hüll)', '021180'),
('Naturpark Fränkische Schweiz-Frankenjura/Stadt Betzenstein / rot auf weiß Balken senkrecht (Hüller Rundweg)', '009498'),
('Naturpark Fränkische Schweiz-Frankenjura/Stadt Betzenstein / rot auf weiß Punkt (Naturdenkmäler-Rundweg)', '009496'),
('Naturpark Fränkische Schweiz-Frankenjura/Stadt Betzenstein / rot auf weiß Ring (Rund um Betzenstein)', '009497'),
('Naturpark Fränkische Schweiz-Frankenjura/Stadt Betzenstein / Streuobstwanderweg Stierberg', '016447'),
('Naturpark Fränkische Schweiz-Frankenjura/Stadt Ebermannstadt / blau auf weiß Raute (Ernst-Schlösser-Weg)', '009634'),
('Naturpark Fränkische Schweiz-Frankenjura/Stadt Ebermannstadt / blau auf weiß Ring', '009661'),
('Naturpark Fränkische Schweiz-Frankenjura/Stadt Ebermannstadt / gelb auf weiß Balken senkrecht (Ebermannstadt-Burggailenreuth)', '009665'),
('Naturpark Fränkische Schweiz-Frankenjura/Stadt Ebermannstadt / gelb auf weiß Balken senkrecht (Neuses Regnitzbrücke-Ebermannstadt)', '009636'),
('Naturpark Fränkische Schweiz-Frankenjura/Stadt Ebermannstadt / gelb auf weiß Punkt', '009670'),
('Naturpark Fränkische Schweiz-Frankenjura/Stadt Ebermannstadt / gelb auf weiß Raute (Segelflugschule Feuerstein-Unterleinleiter)', '006983'),
('Naturpark Fränkische Schweiz-Frankenjura/Stadt Ebermannstadt / Großer Rundweg-Burg Feuerstein und Rote Marter', '006621'),
('Naturpark Fränkische Schweiz-Frankenjura/Stadt Ebermannstadt / grün auf weiß Dreieck (Ebermannstadt-Poxstall-Reifenberg)', '009637'),
('Naturpark Fränkische Schweiz-Frankenjura/Stadt Ebermannstadt / grün auf weiß Punkt', '006780'),
('Naturpark Fränkische Schweiz-Frankenjura/Stadt Ebermannstadt / grün auf weiß Ring (Naturlehrpfad Ebermannstadt)', '009635'),
('Naturpark Fränkische Schweiz-Frankenjura/Stadt Ebermannstadt / rot auf weiß Balken schräg (Ebermannstadt-Reifenberg)', '009638'),
('Naturpark Fränkische Schweiz-Frankenjura/Stadt Ebermannstadt / rot auf weiß Punkt (Ebermannstadt-Birkenreuth)', '009664'),
('Naturpark Fränkische Schweiz-Frankenjura/Stadt Ebermannstadt / schwarz auf weiß Ring', '009663'),
('Naturpark Fränkische Schweiz-Frankenjura/Stadt Forchheim / blau auf weiß Balken schräg (Forchheim Bhf.-Walberla)', '009727'),
('Naturpark Fränkische Schweiz-Frankenjura/Stadt Forchheim / gelb auf weiß Balken senkrecht (Forchheim-Weilersbach)', '009724'),
('Naturpark Fränkische Schweiz-Frankenjura/Stadt Forchheim / grün auf weiß Balken schräg (Forchheim Bhf.-Reifenberg)', '009723'),
('Naturpark Fränkische Schweiz-Frankenjura/Stadt Gräfenberg / blau auf weiß Balken senkrecht', '009693'),
('Naturpark Fränkische Schweiz-Frankenjura/Stadt Gräfenberg / blau auf weiß Ring', '009694'),
('Naturpark Fränkische Schweiz-Frankenjura/Stadt Gräfenberg / gelb auf weiß Balken schräg', '009692'),
('Naturpark Fränkische Schweiz-Frankenjura/Stadt Gräfenberg / gelb auf weiß Ring', '018369'),
('Naturpark Fränkische Schweiz-Frankenjura/Stadt Gräfenberg / gelb/grün auf weiß Ring', '009700'),
('Naturpark Fränkische Schweiz-Frankenjura/Stadt Gräfenberg / rot auf weiß Balken schräg', '009691'),
('Naturpark Fränkische Schweiz-Frankenjura/Stadt Gräfenberg / rot auf weiß Dreieck', '009690'),
('Naturpark Fränkische Schweiz-Frankenjura/Stadt Gräfenberg/Ortsteil Thuisbrunn / grün auf weiß Laubbaum (Kasberg-Haidhof)', '021720'),
('Naturpark Fränkische Schweiz-Frankenjura/Stadt Gräfenberg/Ortsteil Thuisbrunn / hellgrün auf weiß Laubbaumgruppe (Wanderparkplatz Oberehrenbach-Haidhof)', '021722'),
('Naturpark Fränkische Schweiz-Frankenjura/Stadt Gräfenberg/Ortsteil Thuisbrunn / Thuisbrunner Leitenweg', '021721'),
('Naturpark Fränkische Schweiz-Frankenjura/Stadt Hollfeld / blau auf weiß Punkt', '007089'),
('Naturpark Fränkische Schweiz-Frankenjura/Stadt Hollfeld / blau auf weiß Ring', '019004'),
('Naturpark Fränkische Schweiz-Frankenjura/Stadt Hollfeld / gelb auf weiß Punkt', '007067'),
('Naturpark Fränkische Schweiz-Frankenjura/Stadt Hollfeld / grün auf weiß Punkt', '006872'),
('Naturpark Fränkische Schweiz-Frankenjura/Stadt Hollfeld / rot auf weiß Dreieck', '019011'),
('Naturpark Fränkische Schweiz-Frankenjura/Stadt Hollfeld / Schloss Weiher-Burg Freienfels', '007060'),
('Naturpark Fränkische Schweiz-Frankenjura/Stadt Hollfeld / Schönfeld-Rundweg grün auf weiß Raute', '007197'),
('Naturpark Fränkische Schweiz-Frankenjura/Stadt Hollfeld / schwarz auf weiß Ring', '019010'),
('Naturpark Fränkische Schweiz-Frankenjura/Stadt Hollfeld / Vom Marienplatz durchs Kainachtal', '007061'),
('Naturpark Fränkische Schweiz-Frankenjura/Stadt Hollfeld/Gemeinde Aufseß / rot auf weiß Punkt (Weiher-Drosendorf-Neuhaus-Hochstahl-Tiefenlesau-Hollfeld)', '007012'),
('Naturpark Fränkische Schweiz-Frankenjura/Stadt Pegnitz / blau auf weiß Auerhahn', '013001'),
('Naturpark Fränkische Schweiz-Frankenjura/Stadt Pegnitz / blau auf weiß Dreieck (Pegnitz-Hubertussteig)', '009597'),
('Naturpark Fränkische Schweiz-Frankenjura/Stadt Pegnitz / blau auf weiß Mufflon', '013002'),
('Naturpark Fränkische Schweiz-Frankenjura/Stadt Pegnitz / braun auf weiß Hase', '013004'),
('Naturpark Fränkische Schweiz-Frankenjura/Stadt Pegnitz / gelb auf weiß Raute', '006513'),
('Naturpark Fränkische Schweiz-Frankenjura/Stadt Pegnitz / Geotop Großer Lochstein', '013007'),
('Naturpark Fränkische Schweiz-Frankenjura/Stadt Pegnitz / grün auf weiß Eichenblatt', '013005'),
('Naturpark Fränkische Schweiz-Frankenjura/Stadt Pegnitz / grün auf weiß Habicht', '013003'),
('Naturpark Fränkische Schweiz-Frankenjura/Stadt Pegnitz / Hollenberger Rundwanderweg 1', '012995'),
('Naturpark Fränkische Schweiz-Frankenjura/Stadt Pegnitz / Hollenberger Rundwanderweg 2', '012996'),
('Naturpark Fränkische Schweiz-Frankenjura/Stadt Pegnitz / Hollenberger Rundwanderweg 3', '012997'),
('Naturpark Fränkische Schweiz-Frankenjura/Stadt Pegnitz / Hollenberger Rundwanderweg 4', '012998'),
('Naturpark Fränkische Schweiz-Frankenjura/Stadt Pegnitz / rot auf weiß Dachs', '012999'),
('Naturpark Fränkische Schweiz-Frankenjura/Stadt Pegnitz / schwarz auf weiß Damhirsch', '013000'),
('Naturpark Fränkische Schweiz-Frankenjura/Stadt Pegnitz / Wald- und Imker-Lehrpfad', '013006'),
('Naturpark Fränkische Schweiz-Frankenjura/Stadt Pegnitz / weiß auf grün 1', '007361'),
('Naturpark Fränkische Schweiz-Frankenjura/Stadt Pegnitz / weiß auf grün 2', '012993'),
('Naturpark Fränkische Schweiz-Frankenjura/Stadt Pegnitz / weiß auf grün 3', '012994'),
('Naturpark Fränkische Schweiz-Frankenjura/Stadt Pottenstein (Elbersberg) / blau auf weiß Ring (Rundweg Elbergsberg)', '024052'),
('Naturpark Fränkische Schweiz-Frankenjura/Stadt Pottenstein (Kirchenbirkig-Weidenloh) / schwarz auf weiß Ring (Rundweg Kirchenbirkig-Weidenloh)', '024051'),
('Naturpark Fränkische Schweiz-Frankenjura/Stadt Pottenstein / blau auf weiß Ring', '009618'),
('Naturpark Fränkische Schweiz-Frankenjura/Stadt Pottenstein / blau auf weiß Ring (Püttlach)', '019692'),
('Naturpark Fränkische Schweiz-Frankenjura/Stadt Pottenstein / gelb auf weiß Ring', '016813'),
('Naturpark Fränkische Schweiz-Frankenjura/Stadt Pottenstein / gelb auf weiß Ring (Pottenstein-Siegmannsbrunn)', '009621'),
('Naturpark Fränkische Schweiz-Frankenjura/Stadt Pottenstein / Geopfad', '016811'),
('Naturpark Fränkische Schweiz-Frankenjura/Stadt Pottenstein / Geotopweg Pottenstein-Auf das Dach der Fränkischen Schweiz', '016812'),
('Naturpark Fränkische Schweiz-Frankenjura/Stadt Pottenstein / grün auf weiß Punkt (Zur Hasenlochhöhle und zum Waldtempel)', '009602'),
('Naturpark Fränkische Schweiz-Frankenjura/Stadt Pottenstein / grün auf weiß Ring (Kirchenbirkig-Regenthal-Weidenloh)', '009611'),
('Naturpark Fränkische Schweiz-Frankenjura/Stadt Pottenstein / grün auf weiß Ring (Prüllsbirkig-Mandlau)', '007362'),
('Naturpark Fränkische Schweiz-Frankenjura/Stadt Pottenstein / grün Ring (Püttlach-Hohenmirsbach)', '019693'),
('Naturpark Fränkische Schweiz-Frankenjura/Stadt Pottenstein / Jägersteig I und II im Klumpertal', '017413'),
('Naturpark Fränkische Schweiz-Frankenjura/Stadt Pottenstein / Nach Rackersberg und Arnleithen', '009603'),
('Naturpark Fränkische Schweiz-Frankenjura/Stadt Pottenstein / rot auf weiß Punkt', '009619'),
('Naturpark Fränkische Schweiz-Frankenjura/Stadt Pottenstein / rot auf weiß Ring', '016810'),
('Naturpark Fränkische Schweiz-Frankenjura/Stadt Pottenstein / rot auf weiß Ring (Klumpertaler Rundwanderweg)', '017415'),
('Naturpark Fränkische Schweiz-Frankenjura/Stadt Pottenstein / Rundweg durch die Bärenschlucht', '009604'),
('Naturpark Fränkische Schweiz-Frankenjura/Stadt Pottenstein / schwarz auf weiß Ring', '009616'),
('Naturpark Fränkische Schweiz-Frankenjura/Stadt Scheßlitz / grün auf weiß Ring', '006315'),
('Naturpark Fränkische Schweiz-Frankenjura/Stadt Scheßlitz / rot auf weiß Andreaskreuz (Scheßlitz-Würgau)', '006326'),
('Naturpark Fränkische Schweiz-Frankenjura/Stadt Velden / gelb auf weiß Dreieck (Höhlenweg)', '009542'),
('Naturpark Fränkische Schweiz-Frankenjura/Stadt Velden / gelb auf weiß Punkt (Velden-Lungsdorf)', '009540'),
('Naturpark Fränkische Schweiz-Frankenjura/Stadt Velden / gelb auf weiß Ring', '009592'),
('Naturpark Fränkische Schweiz-Frankenjura/Stadt Velden / rot auf weiß Ring', '009539'),
('Naturpark Fränkische Schweiz-Frankenjura/Stadt Velden / schwarz auf gelb 1 (Panoramaweg)', '016457'),
('Naturpark Fränkische Schweiz-Frankenjura/Stadt Velden / weiß auf blau 4 (Uferweg)', '016455'),
('Naturpark Fränkische Schweiz-Frankenjura/Stadt Velden / weiß auf grün 3 (Mühlenweg)', '016454'),
('Naturpark Fränkische Schweiz-Frankenjura/Stadt Velden / weiß auf grün 5', '016456'),
('Naturpark Fränkische Schweiz-Frankenjura/Stadt Velden / weiß auf rot 2 (Scheunenweg)', '016453'),
('Naturpark Fränkische Schweiz-Frankenjura/Stadt Veldensteinerforst / grün auf weiß Dreieck', '009549'),
('Naturpark Fränkische Schweiz-Frankenjura/Stadt Waischenfeld / Blauer Ring (Hubenberg-Aufseßtal-Doos-Wiesenttal)', '007025'),
('Naturpark Fränkische Schweiz-Frankenjura/Stadt Waischenfeld / gelb auf weiß Ring', '007289'),
('Naturpark Fränkische Schweiz-Frankenjura/Stadt Waischenfeld / Grüner Ring (Heroldsberg-Rabeneck-Schönhof)', '006806'),
('Naturpark Fränkische Schweiz-Frankenjura/Stadt Waischenfeld / rot auf weiß Punkt', '007355'),
('Naturpark Fränkische Schweiz-Frankenjura/Stadt Waischenfeld / Roter Ring (Hubenberg-Rabeneck-Wiesenttal)', '007028');
INSERT INTO `Wanderweg` (`name`, `wanderweg_id`) VALUES
('Naturpark Frankenhöhe / Europäischer Wasserscheideweg (Tagestour)', '015353'),
('Naturpark Frankenhöhe / grün auf weiß (Grünes Schlüsselloch)', '001772'),
('Naturpark Frankenhöhe / Markt Erlbacher Panoramaweg', '022712'),
('Naturpark Frankenhöhe / rot auf weiß (Roter Flieger)', '000625'),
('Naturpark Frankenwald / Bobengrüner Planeten-Weg', '021590'),
('Naturpark Frankenwald / Erlebnispfad Geologie und Bergbau (Höllental)', '015288'),
('Naturpark Frankenwald / Geo-Pfad Döbraberg-Eisenbachtal', '021643'),
('Naturpark Frankenwald / Geo-Pfad Lotharheiler Runde', '021591'),
('Naturpark Frankenwald / Geo-Pfad Panoramarunde', '021579'),
('Naturpark Frankenwald / Geo-Pfad Rauheberg-Runde', '021589'),
('Naturpark Frankenwald / Geo-Pfad Rundweg', '021727'),
('Naturpark Frankenwald / Geo-Pfad Steinachtal', '021309'),
('Naturpark Frankenwald / Lehrpfad Wasserrundweg', '017505'),
('Naturpark Frankenwald / Walderlebnispfad Höllental', '017504'),
('Naturpark Frankenwald Geopark Schieferland / Geo-Pfad', '023569'),
('Naturpark Frankenwald/Gemeinde Bad Steben / Geologisch-bergbaukundlicher Lehrpfad Bad Steben', '015287'),
('Naturpark Frankenwald/Gemeinde Bad Steben / Nordic-Walking-Trail weiß auf dunkelblau 4 (Seifengrund)', '015283'),
('Naturpark Frankenwald/Gemeinde Bad Steben / Nordic-Walking-Trail weiß auf dunkelgrün 5 (Krötenmühle)', '015284'),
('Naturpark Frankenwald/Gemeinde Bad Steben / Nordic-Walking-Trail weiß auf orange 3 (Schwedenwacht)', '015282'),
('Naturpark Frankenwald/Gemeinde Bad Steben / Nordic-Walking-Trail weiß auf rot 1 (Schöne Aussicht)', '015281'),
('Naturpark Frankenwald/Gemeinde Nordhalben / Kapellen-Achter rot auf weiß', '019951'),
('Naturpark Frankenwald/Gemeinde Nordhalben / Nordhalbener Grenzweg', '019952'),
('Naturpark Frankenwald/Gemeinde Nordhalben / Wiesen-Panorama-Weg', '019950'),
('Naturpark Frankenwald/Laufen am Grünen Band / weiß auf dunkelblau 12 (Grenzer-Weg)', '023682'),
('Naturpark Frankenwald/Laufen am Grünen Band / weiß auf grün 15 (Schwarzer Teich-Weg)', '023685'),
('Naturpark Frankenwald/Laufen am Grünen Band / weiß auf hellblau 11 (Jahreszeiten-Weg)', '023687'),
('Naturpark Frankenwald/Laufen am Grünen Band / weiß auf lila 16 (Rodach-Weg)', '023683'),
('Naturpark Frankenwald/Laufen am Grünen Band / weiß auf orange 14 (Carlsgrüner Rennweg)', '023684'),
('Naturpark Frankenwald/Laufen am Grünen Band / weiß auf rot 13 (Adelberg-Weg)', '023686'),
('Naturpark Frankenwald/Stadt Wallenfels / Lehrpfad Geo-Pfad Silberberg', '020064'),
('Naturpark Haßberge / Alter Mainwanderweg blau auf weiß M (Baunach-Ebelsbach)', '016382'),
('Naturpark Haßberge / Baumlehrpfad', '019221'),
('Naturpark Haßberge / Burgenkundlicher Lehrpfad', '006086'),
('Naturpark Haßberge / Naturlehrpfad N', '013772'),
('Naturpark Haßberge / Rennweg', '004566'),
('Naturpark Haßberge / schwarz auf gelb Elster', '013771'),
('Naturpark Haßberge / schwarz auf gelb Frosch', '003450'),
('Naturpark Haßberge / Vierzehnheiligenweg', '011924'),
('Naturpark Haßberge / Waldlehrpfad Kleinmünster', '025449'),
('Naturpark Haßberge / Wülflingen (Wässernachtal)-Ellertshäuser See', '006252'),
('Naturpark Haßberge/Gemeinde Aidhausen / schwarz auf gelb Fuchs', '023422'),
('Naturpark Haßberge/Gemeinde Aidhausen / schwarz auf gelb Hase', '006099'),
('Naturpark Haßberge/Gemeinde Aidhausen / schwarz auf gelb Marder', '006312'),
('Naturpark Haßberge/Gemeinde Aidhausen / Schwarz auf gelb Salamander', '023944'),
('Naturpark Haßberge/Gemeinde Breitbrunn / schwarz auf gelb Fuchs', '004634'),
('Naturpark Haßberge/Gemeinde Breitbrunn / schwarz auf gelb Hase', '004635'),
('Naturpark Haßberge/Gemeinde Breitbrunn / schwarz auf gelb Salamander', '018584'),
('Naturpark Haßberge/Gemeinde Breitbrunn / schwarz auf gelb Specht', '004633'),
('Naturpark Haßberge/Gemeinde Bundorf / schwarz auf gelb Hirsch (2)', '006314'),
('Naturpark Haßberge/Gemeinde Bundorf / schwarz auf gelb Wildschwein', '006096'),
('Naturpark Haßberge/Gemeinde Bundorfer Forst / Erlebnistour am Burgen- und Schlösserwanderweg (Sambachshof)', '020549'),
('Naturpark Haßberge/Gemeinde Bundorfer Forst / schwarz auf gelb Frosch', '006071'),
('Naturpark Haßberge/Gemeinde Burgpreppach / schwarz auf gelb Ameise', '006091'),
('Naturpark Haßberge/Gemeinde Burgpreppach / schwarz auf gelb Frosch', '017475'),
('Naturpark Haßberge/Gemeinde Ebelsbach / schwarz auf gelb Hirschkäfer', '006176'),
('Naturpark Haßberge/Gemeinde Ebelsbach / schwarz auf gelb Maus', '004636'),
('Naturpark Haßberge/Gemeinde Ebelsbach / schwarz Milan', '004944'),
('Naturpark Haßberge/Gemeinde Ermershausen / Erlebnistour am Burgen- und Schlösserwanderweg (Ermershausen)', '020545'),
('Naturpark Haßberge/Gemeinde Ermershausen / schwarz auf gelb Specht', '006081'),
('Naturpark Haßberge/Gemeinde Ermershausen / schwarz auf gelb Wildschwein', '006080'),
('Naturpark Haßberge/Gemeinde Gerach / schwarz Fasan', '004630'),
('Naturpark Haßberge/Gemeinde Herbstadt / Breitenseer Brünnlein', '010510'),
('Naturpark Haßberge/Gemeinde Kemmern / schwarz auf gelb Hirschkäfer', '006171'),
('Naturpark Haßberge/Gemeinde Kirchlauter / schwarz Schmetterling', '004632'),
('Naturpark Haßberge/Gemeinde Lauter / schwarz auf gelb Elster', '004637'),
('Naturpark Haßberge/Gemeinde Lauter / schwarz auf gelb Fasan', '004943'),
('Naturpark Haßberge/Gemeinde Lauter / schwarz Eichhörnchen', '011675'),
('Naturpark Haßberge/Gemeinde Maroldsweisach / Schwarz auf gelb Ameise', '003465'),
('Naturpark Haßberge/Gemeinde Maroldsweisach / schwarz auf gelb Elster', '010833'),
('Naturpark Haßberge/Gemeinde Maroldsweisach / schwarz auf gelb Fuchs', '006093'),
('Naturpark Haßberge/Gemeinde Maroldsweisach / schwarz auf gelb Schmetterling', '006092'),
('Naturpark Haßberge/Gemeinde Maroldsweisach / schwarz Fasan', '002308'),
('Naturpark Haßberge/Gemeinde Maroldsweisach / Stein-Erlebnispfad', '013789'),
('Naturpark Haßberge/Gemeinde Oberhaid / schwarz auf gelb Schnecke', '004954'),
('Naturpark Haßberge/Gemeinde Pfarrweisach / Erlebnistour am Burgen- und Schlösserwanderweg (Altenstein)', '020550'),
('Naturpark Haßberge/Gemeinde Pfarrweisach / Sagenpfad', '016353'),
('Naturpark Haßberge/Gemeinde Pfarrweisach / schwarz auf gelb Eule', '003462'),
('Naturpark Haßberge/Gemeinde Pfarrweisach / schwarz auf gelb Fasan', '003460'),
('Naturpark Haßberge/Gemeinde Pfarrweisach / schwarz auf gelb Hirschkäfer', '003461'),
('Naturpark Haßberge/Gemeinde Pfarrweisach / schwarz auf gelb Wildschwein', '003429'),
('Naturpark Haßberge/Gemeinde Pfarrweisach / schwarz Schmetterling', '003459'),
('Naturpark Haßberge/Gemeinde Rattelsdorf / schwarz auf gelb Fasan', '004177'),
('Naturpark Haßberge/Gemeinde Rattelsdorf / schwarz auf gelb Wildschwein', '004176'),
('Naturpark Haßberge/Gemeinde Reckendorf / schwarz auf gelb Dachs', '004097'),
('Naturpark Haßberge/Gemeinde Reckendorf / schwarz Maus', '004107'),
('Naturpark Haßberge/Gemeinde Semberg / schwarz auf gelb Wildschwein', '004947'),
('Naturpark Haßberge/Gemeinde Semberg / schwarz Fuchs', '011736'),
('Naturpark Haßberge/Gemeinde Stadtlauringen / Erlebnistour am Burgen- und Schlösserwanderweg (Birnfeld)', '020539'),
('Naturpark Haßberge/Gemeinde Stadtlauringen / schwarz auf gelb Milan', '006316'),
('Naturpark Haßberge/Gemeinde Stettfeld / schwarz auf gelb Fuchs', '004941'),
('Naturpark Haßberge/Gemeinde Stettfeld / schwarz auf gelb Reh', '004942'),
('Naturpark Haßberge/Gemeinde Stettfeld / schwarz Kirche', '004940'),
('Naturpark Haßberge/Gemeinde Sulzdorf a.d.Lederhecke / Erlebnistour am Burgen- und Schlösserwanderweg (Sulzdorf a.d. Lederhecke)', '021240'),
('Naturpark Haßberge/Gemeinde Sulzdorf a.d.Lederhecke / Rollstuhl blau', '010845'),
('Naturpark Haßberge/Gemeinde Sulzfeld (Sulzfeld) / Erlebnistour am Burgen- und Schlösserwanderweg', '020548'),
('Naturpark Haßberge/Gemeinde Trappstadt / Der Grenzgänger', '014046'),
('Naturpark Haßberge/Gemeinde Untermerzbach / grün Dreieck', '003482'),
('Naturpark Haßberge/Gemeinde Untermerzbach / schwarz auf gelb Fuchs', '003428'),
('Naturpark Haßberge/Gemeinde Untermerzbach / schwarz auf gelb Reh', '003479'),
('Naturpark Haßberge/Gemeinde Untermerzbach / schwarz Milan', '003478'),
('Naturpark Haßberge/Gemeinden Baunach und Reckendorf / Erlebnistour am Burgen- und Schlösserwanderweg', '020497'),
('Naturpark Haßberge/Stadt  Ebern / schwarz auf gelb Wildschwein', '016350'),
('Naturpark Haßberge/Stadt Bad Königshofen i.Grabfeld / grün auf weiß Dreieck', '010431'),
('Naturpark Haßberge/Stadt Bad Königshofen i.Grabfeld / Rollstuhl blau', '015941'),
('Naturpark Haßberge/Stadt Baunach / schwarz auf gelb Milan', '004638'),
('Naturpark Haßberge/Stadt Baunach / schwarz auf gelb Wildschwein', '004640'),
('Naturpark Haßberge/Stadt Ebern (Bramberg) / schwarz auf gelb Fuchs', '021651'),
('Naturpark Haßberge/Stadt Ebern (Bramberg) / schwarz auf gelb Hase', '004601'),
('Naturpark Haßberge/Stadt Ebern / 2 schwarz Milan', '004567'),
('Naturpark Haßberge/Stadt Ebern / 2 schwarz Specht', '004612'),
('Naturpark Haßberge/Stadt Ebern / Erlebnistour am Burgen- und Schlösserwanderweg', '020543'),
('Naturpark Haßberge/Stadt Ebern / Erlebnistour am Burgen- und Schlösserwanderweg (Bramberg)', '020541'),
('Naturpark Haßberge/Stadt Ebern / schwarz auf gelb Fuchs', '004604'),
('Naturpark Haßberge/Stadt Ebern / schwarz auf gelb Specht', '003464'),
('Naturpark Haßberge/Stadt Ebern / schwarz Fasan', '011206'),
('Naturpark Haßberge/Stadt Ebern / schwarz Hase', '004599'),
('Naturpark Haßberge/Stadt Ebern / schwarz Reh', '004610'),
('Naturpark Haßberge/Stadt Ebern / schwarz Schmetterling', '004618'),
('Naturpark Haßberge/Stadt Haßfurt / Rund um die Hohe Wann', '016300'),
('Naturpark Haßberge/Stadt Haßfurt / Schwarz auf gelb Eichhörnchen', '012002'),
('Naturpark Haßberge/Stadt Haßfurt / schwarz auf gelb Fuchs', '006253'),
('Naturpark Haßberge/Stadt Hofheim i.UFr. / Erlebnistour am Burgen- und Schlösserwanderweg (Schwedenschanze)', '020546'),
('Naturpark Haßberge/Stadt Hofheim i.UFr. / grün auf weiß Dreieck', '010832'),
('Naturpark Haßberge/Stadt Hofheim i.UFr. / Landschaftsgarten Bettenburg', '016343'),
('Naturpark Haßberge/Stadt Hofheim i.UFr. / Ostheimer Streifberg-Tour', '016344'),
('Naturpark Haßberge/Stadt Hofheim i.UFr. / Rollstuhl blau (Sulzbach-Birkenfeld)', '011926'),
('Naturpark Haßberge/Stadt Hofheim i.UFr. / schwarz auf gelb Elster', '006094'),
('Naturpark Haßberge/Stadt Hofheim i.UFr. / schwarz auf gelb Hase', '006090'),
('Naturpark Haßberge/Stadt Hofheim i.UFr. / schwarz auf gelb Milan', '006101'),
('Naturpark Haßberge/Stadt Hofheim i.UFr. / schwarz auf gelb Reh', '006097'),
('Naturpark Haßberge/Stadt Königsberg i.Bay. / Natour-Erlebnispfad (Natour Königsberg)', '006240'),
('Naturpark Haßberge/Stadt Königsberg i.Bay. / Panorama-Rundweg', '011917'),
('Naturpark Haßberge/Stadt Königsberg i.Bay. / schwarz auf gelb Hase', '006220'),
('Naturpark Haßberge/Stadt Königsberg i.Bay. / schwarz auf gelb Hirschkäfer', '006218'),
('Naturpark Haßberge/Stadt Königsberg i.Bay. / schwarz auf gelb Specht', '006223'),
('Naturpark Haßberge/Stadt Königsberg i.Bay. / schwarz auf gelb Torturm', '010801'),
('Naturpark Haßberge/Stadt Königsberg i.Bay. / Wolfstour', '023421'),
('Naturpark Haßberge/Stadt Zeil a.Main / Erlebnistour am Burgen- und Schlösserwanderweg', '020542'),
('Naturpark Haßberge/Stadt Zeil a.Main / Life-Natur-Erlebnisweg', '014587'),
('Naturpark Haßberge/Stadt Zeil a.Main / schwarz auf gelb Dachs', '014310'),
('Naturpark Haßberge/Stadt Zeil a.Main / schwarz auf gelb Eichhörnchen', '022698'),
('Naturpark Haßberge/Stadt Zeil a.Main / schwarz auf gelb Hase', '006184'),
('Naturpark Haßberge/Stadt Zeil a.Main / schwarz auf gelb Milan', '006179'),
('Naturpark Haßberge/Stadt Zeil a.Main / schwarz auf gelb Salamander', '022697'),
('Naturpark Haßberge/Stadt Zeil a.Main / Weinwanderweg Abt-Degen-Steig', '006228'),
('Naturpark Hirschwald/Gemeinde Ensdorf / weiß auf blau E5', '017755'),
('Naturpark Hirschwald/Gemeinde Kümmersbruck / weiß auf grün K3', '007036'),
('Naturpark Hirschwald/Gemeinde Rieden / schwarz auf weiß 11 (Palkeringer Tal)', '007039'),
('Naturpark Hirschwald/Gemeinde Rieden / weiß auf grün 10', '007038'),
('Naturpark Hirschwald/Gemeinde Rieden / weiß auf grün 12', '007040'),
('Naturpark Hirschwald/Gemeinde Rieden / weiß auf grün 12a', '007041'),
('Naturpark Hirschwald/Gemeinde Rieden / weiß auf grün 13', '007013'),
('Naturpark Hirschwald/Gemeinde Rieden / weiß auf grün 8', '007037'),
('Naturpark Hirschwald/Gemeinde Rieden / weiß auf grün 9', '007014'),
('Naturpark Hirschwald/Gemeinde Schmidmühlen / rot auf weiß Andreaskreuz (Taubenbach-Wanderweg)', '007055'),
('Naturpark Hirschwald/Gemeinde Schmidmühlen / weiß auf grün 14', '007042'),
('Naturpark Hirschwald/Gemeinde Schmidmühlen / weiß auf grün 15', '007048'),
('Naturpark Hirschwald/Gemeinde Schmidmühlen / weiß auf grün 16', '007051'),
('Naturpark Hirschwald/Gemeinde Schmidmühlen / weiß auf grün 17', '007050'),
('Naturpark Hirschwald/Gemeinde Schmidmühlen / weiß auf grün 19', '007049'),
('Naturpark Hirschwald/Gemeinde Schmidmühlen / weiß auf grün 20', '007052'),
('Naturpark Hirschwald/Stadt Amberg / Landeskundlicher Rundweg am Ammerbach', '025164'),
('Naturpark Nagelfluhkette / Beslerrunde', '020267'),
('Naturpark Nagelfluhkette / Hörnerpanoramaweg', '020266'),
('Naturpark Nagelfluhkette / Immenstädter Hornweg', '021379'),
('Naturpark Nagelfluhkette / Riedberger Horn', '020263'),
('Naturpark Nagelfluhkette / Rund um den Alpsee', '021364'),
('Naturpark Nagelfluhkette / Scheuenrunde', '020264'),
('Naturpark Nagelfluhkette / Sennalprunde', '020270'),
('Naturpark Nagelfluhkette / Ums Bolgental', '020265'),
('Naturpark Nagelflukette / Stillbergrunde', '024140'),
('Naturpark Neckartal Odenwald / R4 (Hambrunn-Weg)', '020576'),
('Naturpark Neckartal Odenwald/Reinhardsachsen / Rs1', '020799'),
('Naturpark Neckartal Odenwald/Reinhardsachsen / Rs5', '024130'),
('Naturpark Neckartal Odenwald/Reinhardsachsen / Rs6', '020581'),
('Naturpark Nördlicher Oberpfälzer Wald/Gemeinde Flossenbürg / Kirchsteig', '005949'),
('Naturpark Nördlicher Oberpfälzer Wald/Gemeinde Mitterberg / blau auf weiß Balken', '006163'),
('Naturpark Nördlicher Oberpfälzer Wald/Stadt Pleystein / blau auf weiß 1', '006144'),
('Naturpark Nördlicher Oberpfälzer Wald/Stadt Pleystein / blau auf weiß 2 (Peugenhammer rund um den Kleinhohenberg)', '024588'),
('Naturpark Nördlicher Oberpfälzer Wald/Stadt Pleystein / blau auf weiß Balken schräg', '006162'),
('Naturpark Nördlicher Oberpfälzer Wald/Stadt Pleystein / blau auf weiß Doppelkreuz', '006160'),
('Naturpark Nördlicher Oberpfälzer Wald/Stadt Pleystein / gelb auf weiß Kreuz (Marterlweg)', '024590'),
('Naturpark Nördlicher Oberpfälzer Wald/Stadt Pleystein / Pleysteiner Panoramaweg', '024591'),
('Naturpark Nördlicher Oberpfälzer Wald/Stadt Pleystein / PleySteinpfad', '022329'),
('Naturpark Nördlicher Oberpfälzer Wald/Stadt Pleystein / rot auf weiß Doppelpunkt', '006157'),
('Naturpark Nördlicher Oberpfälzer Wald/Stadt Vohenstrauß / Pfalzgraf-Friedrich-Weg', '015162'),
('Naturpark Oberer Bayerischer Wald/Gemeinde Arnschwang / schwarz auf weiß-rot As1 (Sebastiansweg)', '004106'),
('Naturpark Oberer Bayerischer Wald/Gemeinde Arnschwang / schwarz auf weiß-rot As2 (Kapellenweg)', '004103'),
('Naturpark Oberer Bayerischer Wald/Gemeinde Arnschwang / schwarz auf weiß-rot As3 (Kalkofenrundweg)', '004105'),
('Naturpark Oberer Bayerischer Wald/Gemeinde Arrach / schwarz auf weiß-rot Ar1 (Zum Ecker Sattel)', '008665'),
('Naturpark Oberer Bayerischer Wald/Gemeinde Arrach / schwarz auf weiß-rot Ar10 (Riedlstein-Rundweg)', '008773'),
('Naturpark Oberer Bayerischer Wald/Gemeinde Arrach / schwarz auf weiß-rot Ar11 (Haibühler Panoramaweg)', '004086'),
('Naturpark Oberer Bayerischer Wald/Gemeinde Arrach / schwarz auf weiß-rot Ar3 (Durch den Kleßer Wald)', '004084'),
('Naturpark Oberer Bayerischer Wald/Gemeinde Arrach / schwarz auf weiß-rot Ar4 (Rund um Arrach)', '004195'),
('Naturpark Oberer Bayerischer Wald/Gemeinde Arrach / schwarz auf weiß-rot Ar5 (Tannecker Weg)', '004080'),
('Naturpark Oberer Bayerischer Wald/Gemeinde Arrach / schwarz auf weiß-rot Ar6 (Kaitersberg Panoramaweg)', '008771'),
('Naturpark Oberer Bayerischer Wald/Gemeinde Arrach / schwarz auf weiß-rot Ar7 (Wallfahrer Weg)', '004082'),
('Naturpark Oberer Bayerischer Wald/Gemeinde Arrach / schwarz auf weiß-rot Ar8 (Zum Kolmstein)', '004192'),
('Naturpark Oberer Bayerischer Wald/Gemeinde Arrach / schwarz auf weiß-rot Ar9 (Rauchröhren-Steig)', '008772'),
('Naturpark Oberer Bayerischer Wald/Gemeinde Blaibach / schwarz auf weiß-rot Bl1 (Blaibach-Predigtstuhl-Roßberg)', '008806'),
('Naturpark Oberer Bayerischer Wald/Gemeinde Blaibach / schwarz auf weiß-rot Bl2 (Lederdorn-Haidstein-Reckendorf)', '004585'),
('Naturpark Oberer Bayerischer Wald/Gemeinde Blaibach / schwarz auf weiß-rot Bl3 (Rundweg Steinbachtal)', '008758'),
('Naturpark Oberer Bayerischer Wald/Gemeinde Blaibach / schwarz auf weiß-rot Bl4 (Rundweg Weißenregen)', '008759'),
('Naturpark Oberer Bayerischer Wald/Gemeinde Blaibach / schwarz auf weiß-rot Bl5 (Blaibacher See-Höllensteinsee-Blaibach)', '008756'),
('Naturpark Oberer Bayerischer Wald/Gemeinde Blaibach / schwarz auf weiß-rot Bl6 (Untergschaidt-Heitzelsberg-Höhenried-Blaibach)', '008810'),
('Naturpark Oberer Bayerischer Wald/Gemeinde Blaibach / schwarz auf weiß-rot Bl7 (Blaibach-Miltach-Blaibach)', '008811'),
('Naturpark Oberer Bayerischer Wald/Gemeinde Blaibach / schwarz auf weiß-rot Bl8 (Rundweg Spielberg-Hill)', '020501'),
('Naturpark Oberer Bayerischer Wald/Gemeinde Bodenwöhr / rot auf weiß 12 (Bo2-Durchs Naturschutzgebiet)', '025152'),
('Naturpark Oberer Bayerischer Wald/Gemeinde Bodenwöhr / rot auf weiß 13 (Bo3-Taxöldener Weg)', '025149'),
('Naturpark Oberer Bayerischer Wald/Gemeinde Bodenwöhr / rot auf weiß 14 (Bo4-Hammerweiherweg)', '025154'),
('Naturpark Oberer Bayerischer Wald/Gemeinde Bodenwöhr / rot auf weiß 15 (Bo5-Durch den Postloher Forst)', '025151'),
('Naturpark Oberer Bayerischer Wald/Gemeinde Bodenwöhr / rot auf weiß 16 (Bo6-Warbrucker Weiher Weg)', '025153'),
('Naturpark Oberer Bayerischer Wald/Gemeinde Bodenwöhr / rot auf weiß 17 (Bo1-Neuenschwandner Weg)', '025150'),
('Naturpark Oberer Bayerischer Wald/Gemeinde Bodenwöhr / schwarz auf weiß 14', '009022'),
('Naturpark Oberer Bayerischer Wald/Gemeinde Bodenwöhr / schwarz auf weiß 15', '009033'),
('Naturpark Oberer Bayerischer Wald/Gemeinde Bodenwöhr / schwarz auf weiß 16', '009019'),
('Naturpark Oberer Bayerischer Wald/Gemeinde Bodenwöhr / schwarz auf weiß 17', '009020'),
('Naturpark Oberer Bayerischer Wald/Gemeinde Chamerau / schwarz auf weiß-rot Cu1 (Haidsteiner St. Ulrichsweg)', '004667'),
('Naturpark Oberer Bayerischer Wald/Gemeinde Chamerau / schwarz auf weiß-rot Cu3 (Rundweg Steinernes Häusl)', '004668'),
('Naturpark Oberer Bayerischer Wald/Gemeinde Chamerau / schwarz auf weiß-rot Cu6 (Lamberger Kirchweg)', '004677'),
('Naturpark Oberer Bayerischer Wald/Gemeinde Chamerau / schwarz auf weiß-rot Cu7 (Rundweg Regental)', '004669'),
('Naturpark Oberer Bayerischer Wald/Gemeinde Chamerau / schwarz auf weiß-rot Cu9 (Rundweg Ödenturm)', '004670'),
('Naturpark Oberer Bayerischer Wald/Gemeinde Gleißenberg / schwarz auf weiß-rot Gl1 (Wiegenbachtalweg)', '003800'),
('Naturpark Oberer Bayerischer Wald/Gemeinde Gleißenberg / schwarz auf weiß-rot Gl2 (Roßhofweg)', '003792'),
('Naturpark Oberer Bayerischer Wald/Gemeinde Gleißenberg / schwarz auf weiß-rot Gl3 (Berghofweg)', '003802'),
('Naturpark Oberer Bayerischer Wald/Gemeinde Gleißenberg / schwarz auf weiß-rot Gl4 (Burgstallweg)', '003801'),
('Naturpark Oberer Bayerischer Wald/Gemeinde Gleißenberg / schwarz auf weiß-rot Gl5 (Zwirenzelsteig)', '024487'),
('Naturpark Oberer Bayerischer Wald/Gemeinde Gleißenberg / schwarz auf weiß-rot Gl6 (Gibachtweg)', '003816'),
('Naturpark Oberer Bayerischer Wald/Gemeinde Gleißenberg / schwarz auf weiß-rot Gl7 (Kirschbaumriegelweg)', '003806'),
('Naturpark Oberer Bayerischer Wald/Gemeinde Grafenwiesen / Kapellenwanderweg', '015273'),
('Naturpark Oberer Bayerischer Wald/Gemeinde Grafenwiesen / Kapellenweg', '020320'),
('Naturpark Oberer Bayerischer Wald/Gemeinde Grafenwiesen / schwarz auf weiß-rot Gw1 (Grafenwiesen-Rundweg)', '004136'),
('Naturpark Oberer Bayerischer Wald/Gemeinde Grafenwiesen / schwarz auf weiß-rot Gw2 (Grafenwiesen-Reitenberg)', '008764'),
('Naturpark Oberer Bayerischer Wald/Gemeinde Grafenwiesen / schwarz auf weiß-rot Gw3 (Zittenhof-Rundweg)', '004142'),
('Naturpark Oberer Bayerischer Wald/Gemeinde Grafenwiesen / schwarz auf weiß-rot Gw4 (Grafenwiesen-Hohenwarth)', '004137'),
('Naturpark Oberer Bayerischer Wald/Gemeinde Grafenwiesen / schwarz auf weiß-rot Gw5 (Grafenwiesen-Rimbach)', '004139'),
('Naturpark Oberer Bayerischer Wald/Gemeinde Grafenwiesen / schwarz auf weiß-rot Gw6 (Grafenwiesen-Bad Kötzting)', '004226'),
('Naturpark Oberer Bayerischer Wald/Gemeinde Grafenwiesen / schwarz auf weiß-rot Gw7 (Grafenwiesen-Haidstein)', '004588'),
('Naturpark Oberer Bayerischer Wald/Gemeinde Hohenwarth / schwarz auf weiß-rot Ho1 (Hohenwarth-Kötztinger Hütte)', '004219'),
('Naturpark Oberer Bayerischer Wald/Gemeinde Hohenwarth / schwarz auf weiß-rot Ho10 (Hoher Bogen-Schönblick)', '013287'),
('Naturpark Oberer Bayerischer Wald/Gemeinde Hohenwarth / schwarz auf weiß-rot Ho11 (Blumenauer Rundweg)', '020319'),
('Naturpark Oberer Bayerischer Wald/Gemeinde Hohenwarth / schwarz auf weiß-rot Ho3 (Hohenwarth-Reitenberg)', '004221'),
('Naturpark Oberer Bayerischer Wald/Gemeinde Hohenwarth / schwarz auf weiß-rot Ho4 (Simpering-Hudlach-Mittagstein-Kötztinger Hütte)', '004218'),
('Naturpark Oberer Bayerischer Wald/Gemeinde Hohenwarth / schwarz auf weiß-rot Ho5 (Simmereinöd)', '008766'),
('Naturpark Oberer Bayerischer Wald/Gemeinde Hohenwarth / schwarz auf weiß-rot Ho6 (Hohenwarth-Hudlach-Eschlsaign)', '004222'),
('Naturpark Oberer Bayerischer Wald/Gemeinde Hohenwarth / schwarz auf weiß-rot Ho7 (Hohenbogen-Diensthütte)', '004204'),
('Naturpark Oberer Bayerischer Wald/Gemeinde Hohenwarth / schwarz auf weiß-rot Ho8 (Hohenwarth-Waldschlössl)', '004197'),
('Naturpark Oberer Bayerischer Wald/Gemeinde Hohenwarth / schwarz auf weiß-rot RH (Räuber-Heigl-Wanderweg)', '004223'),
('Naturpark Oberer Bayerischer Wald/Gemeinde Lohberg / schwarz auf rot-weiß Lo2 (Rundwanderweg Osserhochstraße)', '008658'),
('Naturpark Oberer Bayerischer Wald/Gemeinde Lohberg / schwarz auf rot-weiß Lo3 (Erlebnispfad)', '008659'),
('Naturpark Oberer Bayerischer Wald/Gemeinde Lohberg / schwarz auf rot-weiß Lo4 (Postbotensteig)', '008660'),
('Naturpark Oberer Bayerischer Wald/Gemeinde Lohberg / schwarz auf rot-weiß Lo5 (Zwerchecker Steig)', '008657'),
('Naturpark Oberer Bayerischer Wald/Gemeinde Lohberg / schwarz auf rot-weiß Lo6 (Waldecker Rundweg)', '008661'),
('Naturpark Oberer Bayerischer Wald/Gemeinde Lohberg / schwarz auf rot-weiß Lo7 (Schwarzecker Rundweg)', '008662'),
('Naturpark Oberer Bayerischer Wald/Gemeinde Lohberg / schwarz auf rot-weiß Lo8 (Altlohberghütte-Lohberger Steindl)', '023119'),
('Naturpark Oberer Bayerischer Wald/Gemeinde Lohberg / schwarz auf weiß-rot Lo1 (Osserpfad)', '004089'),
('Naturpark Oberer Bayerischer Wald/Gemeinde Michelsneukirchen / schwarz auf weiß 100 (Ponholzweg)', '004968'),
('Naturpark Oberer Bayerischer Wald/Gemeinde Michelsneukirchen / schwarz auf weiß 85 (Ronbergweg)', '017299'),
('Naturpark Oberer Bayerischer Wald/Gemeinde Michelsneukirchen / schwarz auf weiß 92 (Ägidiusweg)', '005498'),
('Naturpark Oberer Bayerischer Wald/Gemeinde Michelsneukirchen / schwarz auf weiß 93 (Kirnsteinweg)', '004977'),
('Naturpark Oberer Bayerischer Wald/Gemeinde Michelsneukirchen / schwarz auf weiß 95 (Grottenweg)', '004975'),
('Naturpark Oberer Bayerischer Wald/Gemeinde Michelsneukirchen / schwarz auf weiß 96 (Quirinweg)', '004974'),
('Naturpark Oberer Bayerischer Wald/Gemeinde Michelsneukirchen / schwarz auf weiß 97 (Eglseeweg)', '004972'),
('Naturpark Oberer Bayerischer Wald/Gemeinde Michelsneukirchen / schwarz auf weiß 98 (Regelsmaisweg)', '004970'),
('Naturpark Oberer Bayerischer Wald/Gemeinde Michelsneukirchen / schwarz auf weiß 99 (Mietnachweg)', '004971'),
('Naturpark Oberer Bayerischer Wald/Gemeinde Miltach / schwarz auf weiß-rot Mi1 (Rundwanderweg Roßberghütte-Fatimakapelle)', '008812'),
('Naturpark Oberer Bayerischer Wald/Gemeinde Miltach / schwarz auf weiß-rot Mi2 (Rundwanderweg Jägerkreuz)', '008813'),
('Naturpark Oberer Bayerischer Wald/Gemeinde Miltach / schwarz auf weiß-rot Mi3 (Rundwanderweg Neurandsberg)', '024499'),
('Naturpark Oberer Bayerischer Wald/Gemeinde Miltach / schwarz auf weiß-rot Mi4 (Rundwanderweg über Moosbach)', '024500'),
('Naturpark Oberer Bayerischer Wald/Gemeinde Miltach / schwarz auf weiß-rot Mi5 (Rundwanderweg Schloss Altrandsberg-Pfahl)', '008828'),
('Naturpark Oberer Bayerischer Wald/Gemeinde Miltach / schwarz auf weiß-rot Mi6 (Rundwanderweg Heitzelsberg-Voggenzell)', '008830'),
('Naturpark Oberer Bayerischer Wald/Gemeinde Miltach / schwarz auf weiß-rot Mi7 (Rundwanderweg Eichelhof-Oberndorf)', '008831'),
('Naturpark Oberer Bayerischer Wald/Gemeinde Pemfling / schwarz auf weiß-rot Pe1 (Waldlerweg)', '004840'),
('Naturpark Oberer Bayerischer Wald/Gemeinde Pemfling / schwarz auf weiß-rot Pe2 (Bärenhöhlenweg)', '003193'),
('Naturpark Oberer Bayerischer Wald/Gemeinde Pemfling / schwarz auf weiß-rot Pe3 (Steinmauernweg)', '003195'),
('Naturpark Oberer Bayerischer Wald/Gemeinde Pösing / schwarz auf weiß 73 (Salpeterweg)', '004909'),
('Naturpark Oberer Bayerischer Wald/Gemeinde Reichenbach / schwarz auf weiß 32 (Kaltenbachweg)', '005516'),
('Naturpark Oberer Bayerischer Wald/Gemeinde Reichenbach / schwarz auf weiß 33 (Teufelsbuznweg)', '017312'),
('Naturpark Oberer Bayerischer Wald/Gemeinde Reichenbach / schwarz auf weiß 46 (Pfaffengrabenweg)', '017318'),
('Naturpark Oberer Bayerischer Wald/Gemeinde Reichenbach / schwarz auf weiß 47 (Pfaffen-Steinweg)', '005519'),
('Naturpark Oberer Bayerischer Wald/Gemeinde Reichenbach / schwarz auf weiß 48 (Pfaffensteinrundwanderweg)', '005518'),
('Naturpark Oberer Bayerischer Wald/Gemeinde Rettenbach / Hölle', '015109'),
('Naturpark Oberer Bayerischer Wald/Gemeinde Rettenbach / schwarz auf weiß 149 (Höllbachweg)', '005278'),
('Naturpark Oberer Bayerischer Wald/Gemeinde Rettenbach / schwarz auf weiß 150 (Aumbacher Rundweg)', '005276'),
('Naturpark Oberer Bayerischer Wald/Gemeinde Rettenbach / schwarz auf weiß 151 (Rettenbach-Tannerlweg)', '005279'),
('Naturpark Oberer Bayerischer Wald/Gemeinde Rettenbach / schwarz auf weiß 152 (Stauseeweg)', '005281'),
('Naturpark Oberer Bayerischer Wald/Gemeinde Rimbach / Regental-Rundwanderweg', '013289'),
('Naturpark Oberer Bayerischer Wald/Gemeinde Rimbach / schwarz auf weiß-rot Ri1 (Hohenbogenweg)', '004119'),
('Naturpark Oberer Bayerischer Wald/Gemeinde Rimbach / schwarz auf weiß-rot Ri10 (Aignhofweg)', '004131'),
('Naturpark Oberer Bayerischer Wald/Gemeinde Rimbach / schwarz auf weiß-rot Ri11 (Höhenwanderweg)', '004111'),
('Naturpark Oberer Bayerischer Wald/Gemeinde Rimbach / schwarz auf weiß-rot Ri13 (Madersdorfer Rundweg)', '004112'),
('Naturpark Oberer Bayerischer Wald/Gemeinde Rimbach / schwarz auf weiß-rot Ri2 (Burgweg)', '004127'),
('Naturpark Oberer Bayerischer Wald/Gemeinde Rimbach / schwarz auf weiß-rot Ri5 (Rimbacher Panoramaweg)', '020317'),
('Naturpark Oberer Bayerischer Wald/Gemeinde Rimbach / schwarz auf weiß-rot Ri6 (Haidsteiner Weg)', '004591'),
('Naturpark Oberer Bayerischer Wald/Gemeinde Rimbach / schwarz auf weiß-rot Ri8 (Waldmuseumsweg)', '004108'),
('Naturpark Oberer Bayerischer Wald/Gemeinde Rimbach / schwarz auf weiß-rot Ri9 (Rimbacher Kapellenweg)', '004135'),
('Naturpark Oberer Bayerischer Wald/Gemeinde Runding / schwarz auf weiß-rot Ru1 (Rundweg Haidstein 1)', '004301'),
('Naturpark Oberer Bayerischer Wald/Gemeinde Runding / schwarz auf weiß-rot Ru2 (Rundweg Haidstein 2)', '004321'),
('Naturpark Oberer Bayerischer Wald/Gemeinde Runding / schwarz auf weiß-rot Ru3 (Rundweg Eyberg)', '004323'),
('Naturpark Oberer Bayerischer Wald/Gemeinde Runding / schwarz auf weiß-rot Ru4 (Chamb-Regen-Rundweg)', '004322'),
('Naturpark Oberer Bayerischer Wald/Gemeinde Runding / schwarz auf weiß-rot Ru5 (Rundweg Runding West)', '004680'),
('Naturpark Oberer Bayerischer Wald/Gemeinde Schönthal / schwarz auf weiß-rot Sc1 (Pinauerweg)', '003106'),
('Naturpark Oberer Bayerischer Wald/Gemeinde Schönthal / schwarz auf weiß-rot Sc2 (Waldkapellenweg)', '003128'),
('Naturpark Oberer Bayerischer Wald/Gemeinde Schönthal / schwarz auf weiß-rot Sc3 (Hussenbierlweg)', '003127'),
('Naturpark Oberer Bayerischer Wald/Gemeinde Schorndorf / schwarz auf weiß-rot Sd1 (Längseugenweg)', '004957'),
('Naturpark Oberer Bayerischer Wald/Gemeinde Schorndorf / schwarz auf weiß-rot Sd2 (Gutshof Hötzing)', '004955'),
('Naturpark Oberer Bayerischer Wald/Gemeinde Schorndorf / schwarz auf weiß-rot Sd3 (Faschabergweg)', '004960'),
('Naturpark Oberer Bayerischer Wald/Gemeinde Schorndorf / schwarz auf weiß-rot Sd4 (Hundshautweg)', '004961'),
('Naturpark Oberer Bayerischer Wald/Gemeinde Schorndorf / schwarz auf weiß-rot Sd5 (Pfahlweg)', '004959'),
('Naturpark Oberer Bayerischer Wald/Gemeinde Tiefenbach / schwarz auf weiß-rot Tb1 (Frauensteinweg)', '003439'),
('Naturpark Oberer Bayerischer Wald/Gemeinde Tiefenbach / schwarz auf weiß-rot Tb10 (Silberseerundweg)', '003303'),
('Naturpark Oberer Bayerischer Wald/Gemeinde Tiefenbach / schwarz auf weiß-rot Tb2 (Schlosshügelweg)', '003293'),
('Naturpark Oberer Bayerischer Wald/Gemeinde Tiefenbach / schwarz auf weiß-rot Tb3 (Katzelsriedweg)', '003092'),
('Naturpark Oberer Bayerischer Wald/Gemeinde Tiefenbach / schwarz auf weiß-rot Tb5 (Auwiesenpfad)', '003310'),
('Naturpark Oberer Bayerischer Wald/Gemeinde Tiefenbach / schwarz auf weiß-rot Tb6 (Im Schwarzachtal)', '003298'),
('Naturpark Oberer Bayerischer Wald/Gemeinde Tiefenbach / schwarz auf weiß-rot Tb7 (Schönbrunnenweg)', '003296'),
('Naturpark Oberer Bayerischer Wald/Gemeinde Tiefenbach / schwarz auf weiß-rot Tb8 (Glasschleiferweg)', '003297'),
('Naturpark Oberer Bayerischer Wald/Gemeinde Tiefenbach / schwarz auf weiß-rot Tb9 (Mühlweg)', '003315'),
('Naturpark Oberer Bayerischer Wald/Gemeinde Traitsching / schwarz auf weiß-rot Tr1 (Ferchenbachweg)', '004965'),
('Naturpark Oberer Bayerischer Wald/Gemeinde Traitsching / schwarz auf weiß-rot Tr2 (Solerholzweg)', '017309'),
('Naturpark Oberer Bayerischer Wald/Gemeinde Traitsching / schwarz auf weiß-rot Tr3 (Köpfelsbergweg)', '023730'),
('Naturpark Oberer Bayerischer Wald/Gemeinde Treffelstein / schwarz auf weiß-rot Ts1 (Sägmühlenweg)', '003320'),
('Naturpark Oberer Bayerischer Wald/Gemeinde Treffelstein / schwarz auf weiß-rot Ts2 (Degenbergweg)', '003103'),
('Naturpark Oberer Bayerischer Wald/Gemeinde Treffelstein / schwarz auf weiß-rot Ts3 (Kleebergweg)', '003316'),
('Naturpark Oberer Bayerischer Wald/Gemeinde Treffelstein / schwarz auf weiß-rot Ts4 (Grenzsteig)', '003317'),
('Naturpark Oberer Bayerischer Wald/Gemeinde Waffenbrunn / schwarz auf weiß-rot Ww3 (Rund um Obernried)', '003203'),
('Naturpark Oberer Bayerischer Wald/Gemeinde Waffenbrunn / schwarz auf weiß-rot Ww5 (Rundwanderweg Öchselsberg)', '004707'),
('Naturpark Oberer Bayerischer Wald/Gemeinde Waffenbrunn / schwarz auf weiß-rot Ww6 (Münchsbachrundweg)', '004706'),
('Naturpark Oberer Bayerischer Wald/Gemeinde Waffenbrunn / schwarz auf weiß-rot Ww8 (Wirtsbruchweg)', '004708'),
('Naturpark Oberer Bayerischer Wald/Gemeinde Wald / schwarz auf weiß 133 (Opfersteinweg)', '005455'),
('Naturpark Oberer Bayerischer Wald/Gemeinde Wald / schwarz auf weiß 145 (Pfaffenöder Rundweg)', '005523'),
('Naturpark Oberer Bayerischer Wald/Gemeinde Wald / schwarz auf weiß 146 (Heinzelbachweg)', '005521'),
('Naturpark Oberer Bayerischer Wald/Gemeinde Wald / schwarz auf weiß 153 (Pfaffensteiner Rundweg)', '005520'),
('Naturpark Oberer Bayerischer Wald/Gemeinde Wald / schwarz auf weiß 154 (Fürster Rundweg)', '005522'),
('Naturpark Oberer Bayerischer Wald/Gemeinde Walderbach / schwarz auf weiß 147 (Eichelberger Häng)', '005510'),
('Naturpark Oberer Bayerischer Wald/Gemeinde Walderbach / schwarz auf weiß 35 (Wolfsschlucht)', '005508'),
('Naturpark Oberer Bayerischer Wald/Gemeinde Walderbach / schwarz auf weiß 38', '005550'),
('Naturpark Oberer Bayerischer Wald/Gemeinde Walderbach / schwarz auf weiß 48 (Lindnerweg)', '023700'),
('Naturpark Oberer Bayerischer Wald/Gemeinde Walderbach / schwarz auf weiß 52 (Wagner Häng)', '005509'),
('Naturpark Oberer Bayerischer Wald/Gemeinde Walderbach / schwarz auf weiß 54 (Raningerweg)', '005511'),
('Naturpark Oberer Bayerischer Wald/Gemeinde Weiding / schwarz auf weiß-rot We1 (Haidsteiner Weg)', '004584'),
('Naturpark Oberer Bayerischer Wald/Gemeinde Weiding / schwarz auf weiß-rot We2 (Moos Rundwanderweg)', '004580'),
('Naturpark Oberer Bayerischer Wald/Gemeinde Willmering / schwarz auf weiß-rot Ww1 (Hundshautweg)', '004702'),
('Naturpark Oberer Bayerischer Wald/Gemeinde Willmering / schwarz auf weiß-rot Ww4 (Kolmberger Steig)', '021158'),
('Naturpark Oberer Bayerischer Wald/Gemeinde Willmering / schwarz auf weiß-rot Ww7 (Buchbergrundweg)', '004704'),
('Naturpark Oberer Bayerischer Wald/Gemeinde Zandt / schwarz auf weiß-rot Za1 (Rundwanderweg Zandt-Birnbrunn-Zandt)', '008821'),
('Naturpark Oberer Bayerischer Wald/Gemeinde Zandt / schwarz auf weiß-rot Za2 (Rundwanderweg Zandt- Pfahlhof-Zandt)', '008822'),
('Naturpark Oberer Bayerischer Wald/Gemeinde Zandt / schwarz auf weiß-rot Za3 (Rundwanderweg Zandt-Altrandsberg-Zandt)', '008824'),
('Naturpark Oberer Bayerischer Wald/Gemeinde Zandt / schwarz auf weiß-rot Za4 (Rundwanderweg Zandt-Miltach-Zandt)', '008825'),
('Naturpark Oberer Bayerischer Wald/Gemeinde Zandt / schwarz auf weiß-rot Za7 (Zandt-Lamberg)', '004693'),
('Naturpark Oberer Bayerischer Wald/Gemeinde Zell / Bienenlehrpfad', '020815'),
('Naturpark Oberer Bayerischer Wald/Gemeinde Zell / schwarz auf weiß 119 (Mantelbergweg)', '005528'),
('Naturpark Oberer Bayerischer Wald/Gemeinde Zell / schwarz auf weiß 124 (Hochholzweg)', '005524'),
('Naturpark Oberer Bayerischer Wald/Gemeinde Zell / schwarz auf weiß 126 (Hetzenbacher Höhe)', '005527'),
('Naturpark Oberer Bayerischer Wald/Gemeinde Zell / schwarz auf weiß 127 (Leonhardiweg)', '005526'),
('Naturpark Oberer Bayerischer Wald/Gemeinde Zell / schwarz auf weiß 128 (Hadriwaweg)', '005525'),
('Naturpark Oberer Bayerischer Wald/Gemeinde Zell / schwarz auf weiß 129 (Burgrundweg)', '017319'),
('Naturpark Oberer Bayerischer Wald/Gemeinde Zell / schwarz auf weiß 130 (Burgweg)', '017322'),
('Naturpark Oberer Bayerischer Wald/Gemeinde Zell / schwarz auf weiß 51 (Perlenbachweg)', '005513'),
('Naturpark Oberer Bayerischer Wald/Markt Bruck i.d.OPf. / schwarz auf weiß 167 (Rundwanderweg Vorder- und Hinterrandsberg', '014866'),
('Naturpark Oberer Bayerischer Wald/Markt Bruck i.d.OPf. / schwarz auf weiß 25 (Rundwanderweg über Silberberg und Vorderthürn)', '005583'),
('Naturpark Oberer Bayerischer Wald/Markt Bruck i.d.OPf. / schwarz auf weiß 26 (Rundwanderweg über Leitenweg und Vorderrandsberg)', '005584'),
('Naturpark Oberer Bayerischer Wald/Markt Bruck i.d.OPf. / schwarz auf weiß 28 (Rundwanderweg über Mappach)', '005569'),
('Naturpark Oberer Bayerischer Wald/Markt Bruck i.d.OPf. / schwarz auf weiß 29 (Br2-Rundwanderweg Sandoase)', '005585'),
('Naturpark Oberer Bayerischer Wald/Markt Bruck i.d.OPf. / schwarz auf weiß 34 (Waldhaus Einsiedel)', '005582'),
('Naturpark Oberer Bayerischer Wald/Markt Bruck i.d.OPf. / schwarz auf weiß 41 (Rundwanderweg am Östl. Neubäuer Forst)', '005547'),
('Naturpark Oberer Bayerischer Wald/Markt Eschlkam / schwarz auf weiß-rot Ek1 (Schöneichenweg)', '003897'),
('Naturpark Oberer Bayerischer Wald/Markt Eschlkam / schwarz auf weiß-rot Ek2 (Hohenbogen-Diensthüttenweg)', '003949'),
('Naturpark Oberer Bayerischer Wald/Markt Eschlkam / schwarz auf weiß-rot Ek3 (Kunstwanderweg)', '004147'),
('Naturpark Oberer Bayerischer Wald/Markt Eschlkam / schwarz auf weiß-rot Ek4 (Haselmühle-Brünstweg)', '004149'),
('Naturpark Oberer Bayerischer Wald/Markt Eschlkam / schwarz auf weiß-rot Ek5 (Weinerbergweg)', '004052'),
('Naturpark Oberer Bayerischer Wald/Markt Eschlkam / schwarz auf weiß-rot Ek6 (Hofbergweg)', '003902'),
('Naturpark Oberer Bayerischer Wald/Markt Eschlkam / schwarz auf weiß-rot Ek7 (Schanzgrabenweg)', '003901'),
('Naturpark Oberer Bayerischer Wald/Markt Falkenstein / schwarz auf weiß 105 (Mühlenweg)', '017303'),
('Naturpark Oberer Bayerischer Wald/Markt Falkenstein / schwarz auf weiß 106 (Hüttenweg)', '004980'),
('Naturpark Oberer Bayerischer Wald/Markt Falkenstein / schwarz auf weiß 107 (Geißbachweg)', '004982'),
('Naturpark Oberer Bayerischer Wald/Markt Falkenstein / schwarz auf weiß 108 (Ölbergweg)', '005285'),
('Naturpark Oberer Bayerischer Wald/Markt Falkenstein / schwarz auf weiß 109 (Tannerlweg)', '005286'),
('Naturpark Oberer Bayerischer Wald/Markt Falkenstein / schwarz auf weiß 113 (Semmelbergweg)', '005496'),
('Naturpark Oberer Bayerischer Wald/Markt Falkenstein / schwarz auf weiß 114 (Mariensteinweg)', '005287'),
('Naturpark Oberer Bayerischer Wald/Markt Falkenstein / schwarz auf weiß 140 (Schweinbergweg)', '004984'),
('Naturpark Oberer Bayerischer Wald/Markt Falkenstein / schwarz auf weiß 94 (Sengersbergweg)', '005494'),
('Naturpark Oberer Bayerischer Wald/Markt Falkenstein / Verbindungsweg(e) schwarz auf weiß Tannerlkapelle', '021051'),
('Naturpark Oberer Bayerischer Wald/Markt Lam / schwarz auf weiß-rot La1 (Künischer Grenzweg)', '004071'),
('Naturpark Oberer Bayerischer Wald/Markt Lam / schwarz auf weiß-rot La2 ( Panoramaweg)', '004077'),
('Naturpark Oberer Bayerischer Wald/Markt Lam / schwarz auf weiß-rot La3 (Osser-Riesen-Steig)', '004073'),
('Naturpark Oberer Bayerischer Wald/Markt Lam / schwarz auf weiß-rot La4 (Rund um Lam)', '004076'),
('Naturpark Oberer Bayerischer Wald/Markt Lam / schwarz auf weiß-rot La5 (Zum Hohen Riegel-Tanneneck)', '004079'),
('Naturpark Oberer Bayerischer Wald/Markt Lam / schwarz auf weiß-rot La6 (Durch den Kloster-Rotter-Wald)', '008664'),
('Naturpark Oberer Bayerischer Wald/Markt Lam / schwarz auf weiß-rot La7 (Zu den Einödhofen)', '008663'),
('Naturpark Oberer Bayerischer Wald/Markt Lam / U. Trail Lamer Winkel', '025595'),
('Naturpark Oberer Bayerischer Wald/Markt Neukirchen b.Hl.Blut / Nordic-Walking Tour 1', '020066'),
('Naturpark Oberer Bayerischer Wald/Markt Neukirchen b.Hl.Blut / Nordic-Walking Tour 2', '020067'),
('Naturpark Oberer Bayerischer Wald/Markt Neukirchen b.Hl.Blut / schwarz auf weiß-rot Nk1 (Jägersteig)', '003973'),
('Naturpark Oberer Bayerischer Wald/Markt Neukirchen b.Hl.Blut / schwarz auf weiß-rot Nk10 (Hohenbogen Bergsteig)', '004190'),
('Naturpark Oberer Bayerischer Wald/Markt Neukirchen b.Hl.Blut / schwarz auf weiß-rot Nk11 (Sprenghöhenweg)', '004188'),
('Naturpark Oberer Bayerischer Wald/Markt Neukirchen b.Hl.Blut / schwarz auf weiß-rot Nk12 (Schicherbachweg)', '004056'),
('Naturpark Oberer Bayerischer Wald/Markt Neukirchen b.Hl.Blut / schwarz auf weiß-rot Nk13 (Tanneneckweg)', '004057'),
('Naturpark Oberer Bayerischer Wald/Markt Neukirchen b.Hl.Blut / schwarz auf weiß-rot Nk2 (Freibachweg)', '004173'),
('Naturpark Oberer Bayerischer Wald/Markt Neukirchen b.Hl.Blut / schwarz auf weiß-rot Nk21 (Grenzweg)', '004059'),
('Naturpark Oberer Bayerischer Wald/Markt Neukirchen b.Hl.Blut / schwarz auf weiß-rot Nk22 (Schindelauweg)', '004061'),
('Naturpark Oberer Bayerischer Wald/Markt Neukirchen b.Hl.Blut / schwarz auf weiß-rot Nk23 (Lambachweg)', '004063'),
('Naturpark Oberer Bayerischer Wald/Markt Neukirchen b.Hl.Blut / schwarz auf weiß-rot Nk24 (Wasserscheidenweg)', '004065'),
('Naturpark Oberer Bayerischer Wald/Markt Neukirchen b.Hl.Blut / schwarz auf weiß-rot Nk25 (Zum Roten Kreuz)', '004066'),
('Naturpark Oberer Bayerischer Wald/Markt Neukirchen b.Hl.Blut / schwarz auf weiß-rot Nk3 (Hohenbogen-Touristenweg)', '004180'),
('Naturpark Oberer Bayerischer Wald/Markt Neukirchen b.Hl.Blut / schwarz auf weiß-rot Nk4 (Sesselbahnweg)', '004181'),
('Naturpark Oberer Bayerischer Wald/Markt Neukirchen b.Hl.Blut / schwarz auf weiß-rot Nk5 (Höllhöhweg)', '004189'),
('Naturpark Oberer Bayerischer Wald/Markt Neukirchen b.Hl.Blut / schwarz auf weiß-rot Nk6 (Lambergweg)', '004055'),
('Naturpark Oberer Bayerischer Wald/Markt Neukirchen b.Hl.Blut / schwarz auf weiß-rot Nk7 (Hoderngossnweg)', '004053'),
('Naturpark Oberer Bayerischer Wald/Markt Neukirchen b.Hl.Blut / schwarz auf weiß-rot Nk8 (Kapellenweg)', '004174'),
('Naturpark Oberer Bayerischer Wald/Markt Neukirchen b.Hl.Blut / schwarz auf weiß-rot Nk9 (Kolmsteiner Höhenweg)', '004058'),
('Naturpark Oberer Bayerischer Wald/Markt Stamsried / Botanischer Lehrpfad', '023688'),
('Naturpark Oberer Bayerischer Wald/Markt Stamsried / schwarz auf weiß 40 (Rundwanderweg Thanried)', '005535'),
('Naturpark Oberer Bayerischer Wald/Markt Stamsried / schwarz auf weiß 62 (Rundwanderweg Asbach)', '004908'),
('Naturpark Oberer Bayerischer Wald/Markt Stamsried / schwarz auf weiß 63 (Rundwanderweg Hart)', '004906'),
('Naturpark Oberer Bayerischer Wald/Markt Stamsried / schwarz auf weiß 64 (Rundwanderweg zur Schwärzenburg)', '004905'),
('Naturpark Oberer Bayerischer Wald/Markt Stamsried / schwarz auf weiß 65 (Rundwanderweg Höferberg)', '004903'),
('Naturpark Oberer Bayerischer Wald/Markt Stamsried / schwarz auf weiß 66 (Rundwanderweg zur Rabmühle)', '004870'),
('Naturpark Oberer Bayerischer Wald/Markt Stamsried / schwarz auf weiß 67 (Rundwanderweg Hilpersrieder Berg)', '004889'),
('Naturpark Oberer Bayerischer Wald/Markt Stamsried / schwarz auf weiß 68 (Rundwanderweg Riedbühl)', '004877'),
('Naturpark Oberer Bayerischer Wald/Markt Stamsried / schwarz auf weiß 69 (Rundwanderweg Kürnburg)', '004898'),
('Naturpark Oberer Bayerischer Wald/Markt Stamsried / schwarz auf weiß 70 (Rundwanderweg Sattelberg-Kettenberg)', '004892'),
('Naturpark Oberer Bayerischer Wald/Markt Stamsried / schwarz auf weiß 71 (Rundwanderweg Mühlberg)', '004897'),
('Naturpark Oberer Bayerischer Wald/Markt Stamsried / schwarz auf weiß 82 (Rundwanderweg Rannerdorf-Unterdeschenried)', '004896'),
('Naturpark Oberer Bayerischer Wald/Stadt Bad Kötzting / blau auf weiß Fisch I (Fischerlweg1)', '020498'),
('Naturpark Oberer Bayerischer Wald/Stadt Bad Kötzting / blau auf weiß Fisch II (Fischerlweg2)', '020499'),
('Naturpark Oberer Bayerischer Wald/Stadt Bad Kötzting / Hufeisenweg', '010793'),
('Naturpark Oberer Bayerischer Wald/Stadt Bad Kötzting / Planetenweg', '023176'),
('Naturpark Oberer Bayerischer Wald/Stadt Bad Kötzting / schwarz auf weiß-rot Bk1 (Sperlhammer)', '008760'),
('Naturpark Oberer Bayerischer Wald/Stadt Bad Kötzting / schwarz auf weiß-rot Bk2 (Höllensteinsee-Sackenried)', '008761'),
('Naturpark Oberer Bayerischer Wald/Stadt Bad Kötzting / schwarz auf weiß-rot Bk3 (Kaitersberg-Kötztinger Hütte)', '008762'),
('Naturpark Oberer Bayerischer Wald/Stadt Bad Kötzting / schwarz auf weiß-rot Bk4 (Bachmeierholz)', '004227'),
('Naturpark Oberer Bayerischer Wald/Stadt Bad Kötzting / schwarz auf weiß-rot Bk5 (Haidstein-Ried)', '004228'),
('Naturpark Oberer Bayerischer Wald/Stadt Bad Kötzting / schwarz auf weiß-rot Bk6 (Steinbühl)', '008768'),
('Naturpark Oberer Bayerischer Wald/Stadt Bad Kötzting / schwarz auf weiß-rot Bk7', '008769'),
('Naturpark Oberer Bayerischer Wald/Stadt Cham / Besinnungsweg', '004923'),
('Naturpark Oberer Bayerischer Wald/Stadt Cham / Friedrich-Nietzsche-Weg', '017734'),
('Naturpark Oberer Bayerischer Wald/Stadt Cham / Obstwanderweg', '014075'),
('Naturpark Oberer Bayerischer Wald/Stadt Cham / schwarz auf weiß-rot Ch1 (Bergerdorfer Weg)', '004694'),
('Naturpark Oberer Bayerischer Wald/Stadt Cham / schwarz auf weiß-rot Ch2 (Schlammeringer Weg)', '004695'),
('Naturpark Oberer Bayerischer Wald/Stadt Cham / schwarz auf weiß-rot Ch3 (Lambergweg)', '004696'),
('Naturpark Oberer Bayerischer Wald/Stadt Cham / schwarz auf weiß-rot Ch4 (Rötelsee Weg)', '004812'),
('Naturpark Oberer Bayerischer Wald/Stadt Cham / schwarz auf weiß-rot Ch5 (Chammünsterweg)', '004697'),
('Naturpark Oberer Bayerischer Wald/Stadt Furth im Wald / rot auf weiß-rot Fu1 (Diebergweg)', '003893'),
('Naturpark Oberer Bayerischer Wald/Stadt Furth im Wald / rot auf weiß-rot Fu21 (Burgstallweg)', '003818'),
('Naturpark Oberer Bayerischer Wald/Stadt Furth im Wald / schwarz auf weiß-rot Fu11 (Hammerschmiedeweg)', '003838'),
('Naturpark Oberer Bayerischer Wald/Stadt Furth im Wald / schwarz auf weiß-rot Fu2 (Drachensee-Rundweg)', '020318'),
('Naturpark Oberer Bayerischer Wald/Stadt Furth im Wald / schwarz auf weiß-rot Fu23 (Dachsriegelweg)', '003825'),
('Naturpark Oberer Bayerischer Wald/Stadt Furth im Wald / schwarz auf weiß-rot Fu24 (Lixenrieder Felsenlabyrinth)', '013377'),
('Naturpark Oberer Bayerischer Wald/Stadt Furth im Wald / schwarz auf weiß-rot Fu3 (Hohenbogenweg)', '003895'),
('Naturpark Oberer Bayerischer Wald/Stadt Furth im Wald / schwarz auf weiß-rot Fu31 (Kirschbaumriegelweg)', '003829'),
('Naturpark Oberer Bayerischer Wald/Stadt Furth im Wald / schwarz auf weiß-rot Fu32 (Ränkamer Rundweg)', '003830'),
('Naturpark Oberer Bayerischer Wald/Stadt Furth im Wald / schwarz auf weiß-rot Fu4 (Steinbruchseeweg)', '003896'),
('Naturpark Oberer Bayerischer Wald/Stadt Furth im Wald / schwarz auf weiß-rot Fu41 (Gibachtweg)', '003821'),
('Naturpark Oberer Bayerischer Wald/Stadt Furth im Wald / schwarz auf weiß-rot Fu42 (Voithenberger Rundweg)', '020360'),
('Naturpark Oberer Bayerischer Wald/Stadt Furth im Wald / schwarz auf weiß-rot Fu43 (Grenzweg)', '020361'),
('Naturpark Oberer Bayerischer Wald/Stadt Furth im Wald / schwarz auf weiß-rot Fu5 (Arnschwanger Weg)', '004095'),
('Naturpark Oberer Bayerischer Wald/Stadt Furth im Wald / schwarz auf weiß-rot Fu51 (Sengenbühler Rundweg)', '004100'),
('Naturpark Oberer Bayerischer Wald/Stadt Furth im Wald / schwarz auf weiß-rot Fu6 (Lixenrieder Weg)', '003832'),
('Naturpark Oberer Bayerischer Wald/Stadt Furth im Wald / schwarz auf weiß-rot Fu61 (Daberger Rundweg)', '020332'),
('Naturpark Oberer Bayerischer Wald/Stadt Furth im Wald / schwarz auf weiß-rot Fu9 (Dreiwappenweg)', '003826'),
('Naturpark Oberer Bayerischer Wald/Stadt Nittenau / schwarz auf weiß (Rummelfelsweg)', '023983'),
('Naturpark Oberer Bayerischer Wald/Stadt Nittenau / schwarz auf weiß 1 (Bodensteiner Rundweg)', '015983'),
('Naturpark Oberer Bayerischer Wald/Stadt Nittenau / schwarz auf weiß 10 (Keltenpfad)', '009068'),
('Naturpark Oberer Bayerischer Wald/Stadt Nittenau / schwarz auf weiß 11 (Jugenberg-Panoramaweg)', '005563'),
('Naturpark Oberer Bayerischer Wald/Stadt Nittenau / schwarz auf weiß 18 (Büchsenweiherweg)', '009034'),
('Naturpark Oberer Bayerischer Wald/Stadt Nittenau / schwarz auf weiß 2 (Jugenberg-Rundweg)', '005565'),
('Naturpark Oberer Bayerischer Wald/Stadt Nittenau / schwarz auf weiß 21 (Wassersteinweg)', '005566'),
('Naturpark Oberer Bayerischer Wald/Stadt Nittenau / schwarz auf weiß 3 (Untermainsbacher Rundweg)', '005562'),
('Naturpark Oberer Bayerischer Wald/Stadt Nittenau / schwarz auf weiß 31 (Waldhaus Einsiedel)', '005552'),
('Naturpark Oberer Bayerischer Wald/Stadt Nittenau / schwarz auf weiß 4 (Rundweg Goldenes Kreuz St. Martin)', '005561'),
('Naturpark Oberer Bayerischer Wald/Stadt Nittenau / schwarz auf weiß 5 (Frankenbachtalweg)', '005564'),
('Naturpark Oberer Bayerischer Wald/Stadt Nittenau / schwarz auf weiß 6 (Ritter- und Geisterpfad)', '005602'),
('Naturpark Oberer Bayerischer Wald/Stadt Nittenau / schwarz auf weiß 7 (Kaspeltshuber Rundweg)', '005567'),
('Naturpark Oberer Bayerischer Wald/Stadt Nittenau / schwarz auf weiß 8 (Sulzbachtal-Stadlerweiherweg)', '005581'),
('Naturpark Oberer Bayerischer Wald/Stadt Nittenau / schwarz auf weiß 9 (Regentalwanderweg)', '009069'),
('Naturpark Oberer Bayerischer Wald/Stadt Nittenau / St.-Koloman-Weg', '020943'),
('Naturpark Oberer Bayerischer Wald/Stadt Nittenau / Wanderweg Stockenfels', '014847'),
('Naturpark Oberer Bayerischer Wald/Stadt Roding / schwarz auf weiß 136', '005539'),
('Naturpark Oberer Bayerischer Wald/Stadt Roding / schwarz auf weiß 137', '005540'),
('Naturpark Oberer Bayerischer Wald/Stadt Roding / schwarz auf weiß 155', '015383'),
('Naturpark Oberer Bayerischer Wald/Stadt Roding / schwarz auf weiß 39', '005546'),
('Naturpark Oberer Bayerischer Wald/Stadt Roding / schwarz auf weiß 44', '005544'),
('Naturpark Oberer Bayerischer Wald/Stadt Roding / schwarz auf weiß 50', '004913'),
('Naturpark Oberer Bayerischer Wald/Stadt Roding / schwarz auf weiß 53 (Regentalweg)', '005504'),
('Naturpark Oberer Bayerischer Wald/Stadt Roding / schwarz auf weiß 55', '005543'),
('Naturpark Oberer Bayerischer Wald/Stadt Roding / schwarz auf weiß 56', '005503'),
('Naturpark Oberer Bayerischer Wald/Stadt Roding / schwarz auf weiß 57', '005542'),
('Naturpark Oberer Bayerischer Wald/Stadt Roding / schwarz auf weiß 58', '022386'),
('Naturpark Oberer Bayerischer Wald/Stadt Roding / schwarz auf weiß 59', '005538'),
('Naturpark Oberer Bayerischer Wald/Stadt Roding / schwarz auf weiß 60', '004912'),
('Naturpark Oberer Bayerischer Wald/Stadt Roding / schwarz auf weiß 61', '005536'),
('Naturpark Oberer Bayerischer Wald/Stadt Roding / schwarz auf weiß 74', '004911'),
('Naturpark Oberer Bayerischer Wald/Stadt Roding / schwarz auf weiß 75', '004910'),
('Naturpark Oberer Bayerischer Wald/Stadt Roding / schwarz auf weiß 76 (Wanderweg Wetterfeld)', '018596'),
('Naturpark Oberer Bayerischer Wald/Stadt Roding / schwarz auf weiß 77', '004987'),
('Naturpark Oberer Bayerischer Wald/Stadt Roding / schwarz auf weiß 78', '005502'),
('Naturpark Oberer Bayerischer Wald/Stadt Roding / schwarz auf weiß 79', '004990'),
('Naturpark Oberer Bayerischer Wald/Stadt Roding / schwarz auf weiß 80', '005505'),
('Naturpark Oberer Bayerischer Wald/Stadt Roding / schwarz auf weiß 81', '020814'),
('Naturpark Oberer Bayerischer Wald/Stadt Roding / schwarz auf weiß 83', '005506'),
('Naturpark Oberer Bayerischer Wald/Stadt Roding / schwarz auf weiß 86', '005501'),
('Naturpark Oberer Bayerischer Wald/Stadt Roding / schwarz auf weiß 88', '005500'),
('Naturpark Oberer Bayerischer Wald/Stadt Roding / schwarz auf weiß 90', '005499'),
('Naturpark Oberer Bayerischer Wald/Stadt Rötz / Nordic-Walking-Trail schwarz auf weiß-rot R2 (Buchbrunnenroute)', '020387'),
('Naturpark Oberer Bayerischer Wald/Stadt Rötz / schwarz auf weiß-rot Rz1 (Schwarzenburgweg)', '003071'),
('Naturpark Oberer Bayerischer Wald/Stadt Rötz / schwarz auf weiß-rot Rz2 (Seeweg)', '003074'),
('Naturpark Oberer Bayerischer Wald/Stadt Rötz / schwarz auf weiß-rot Rz3 (Museumsweg)', '003075'),
('Naturpark Oberer Bayerischer Wald/Stadt Rötz / schwarz auf weiß-rot Rz4 (Daxensteinweg)', '003089'),
('Naturpark Oberer Bayerischer Wald/Stadt Rötz / schwarz auf weiß-rot Rz5 (Kapellenweg)', '003090'),
('Naturpark Oberer Bayerischer Wald/Stadt Waldmünchen / Rundwanderweg Gibacht', '017716'),
('Naturpark Oberer Bayerischer Wald/Stadt Waldmünchen / schwarz auf weiß-rot Wm1 (Höller Weg)', '024091'),
('Naturpark Oberer Bayerischer Wald/Stadt Waldmünchen / schwarz auf weiß-rot Wm10 (Kohlenmeilerweg)', '003663'),
('Naturpark Oberer Bayerischer Wald/Stadt Waldmünchen / schwarz auf weiß-rot Wm11 (Grüntannlweg)', '003775');
INSERT INTO `Wanderweg` (`name`, `wanderweg_id`) VALUES
('Naturpark Oberer Bayerischer Wald/Stadt Waldmünchen / schwarz auf weiß-rot Wm12 (Zwirenzelsteig)', '003670'),
('Naturpark Oberer Bayerischer Wald/Stadt Waldmünchen / schwarz auf weiß-rot Wm13 (Antoniussteig)', '003330'),
('Naturpark Oberer Bayerischer Wald/Stadt Waldmünchen / schwarz auf weiß-rot Wm14 (Geiganter Zwirenzelweg)', '003782'),
('Naturpark Oberer Bayerischer Wald/Stadt Waldmünchen / schwarz auf weiß-rot Wm15 (Roßhofer Weg)', '003783'),
('Naturpark Oberer Bayerischer Wald/Stadt Waldmünchen / schwarz auf weiß-rot Wm16 (Machtesberger Weg)', '003789'),
('Naturpark Oberer Bayerischer Wald/Stadt Waldmünchen / schwarz auf weiß-rot Wm17 (Eschlmaiser Weg)', '003791'),
('Naturpark Oberer Bayerischer Wald/Stadt Waldmünchen / schwarz auf weiß-rot Wm18 (Bleschenbergweg)', '003158'),
('Naturpark Oberer Bayerischer Wald/Stadt Waldmünchen / schwarz auf weiß-rot Wm19 (Obernrieder Weg)', '003167'),
('Naturpark Oberer Bayerischer Wald/Stadt Waldmünchen / schwarz auf weiß-rot Wm2 (Perlseerundwanderweg)', '015276'),
('Naturpark Oberer Bayerischer Wald/Stadt Waldmünchen / schwarz auf weiß-rot Wm20 (Meditationsweg)', '024729'),
('Naturpark Oberer Bayerischer Wald/Stadt Waldmünchen / schwarz auf weiß-rot Wm3 (Untergrafenrieder Weg)', '003321'),
('Naturpark Oberer Bayerischer Wald/Stadt Waldmünchen / schwarz auf weiß-rot Wm4 (Notarsteig)', '003331'),
('Naturpark Oberer Bayerischer Wald/Stadt Waldmünchen / schwarz auf weiß-rot Wm5 (Böhmerwaldweg)', '003774'),
('Naturpark Oberer Bayerischer Wald/Stadt Waldmünchen / schwarz auf weiß-rot Wm6 (Klammerfelssteig)', '003777'),
('Naturpark Oberer Bayerischer Wald/Stadt Waldmünchen / schwarz auf weiß-rot Wm7 (Napoleonweg)', '003329'),
('Naturpark Oberer Bayerischer Wald/Stadt Waldmünchen / schwarz auf weiß-rot Wm8 (Fuchsenwiesweg)', '003773'),
('Naturpark Oberer Bayerischer Wald/Stadt Waldmünchen / schwarz auf weiß-rot Wm9 (Cerchovsteig)', '003759'),
('Naturpark Oberer Bayerischer Wald/Stadt Waldmünchen / Walderlebnispfad am Bleschenberg', '022385'),
('Naturpark Oberpfälzer Wald/Gemeinde Neukirchen-Balbini / schwarz auf weiß 9', '009024'),
('Naturpark Rhön / Zum Basaltweg', '025379'),
('Naturpark Rhön/Gemeinde Bad Bocklet / weiß auf blau 1', '017510'),
('Naturpark Rhön/Gemeinde Bad Bocklet / weiß auf blau 2', '017514'),
('Naturpark Rhön/Gemeinde Bad Bocklet / weiß auf blau 3', '017511'),
('Naturpark Rhön/Gemeinde Bad Bocklet / weiß auf blau 4', '017509'),
('Naturpark Rhön/Gemeinde Bad Bocklet / weiß auf blau 5', '017495'),
('Naturpark Rhön/Gemeinde Bad Bocklet / weiß auf blau 6', '017499'),
('Naturpark Rhön/Gemeinde Bad Königshofen / Rollstuhl schwarz', '015955'),
('Naturpark Rhön/Gemeinde Bad Neustadt / Baumlehrpfad Wildpark Klaushof', '024901'),
('Naturpark Rhön/Gemeinde Bad Neustadt / weiß auf blau 1', '024897'),
('Naturpark Rhön/Gemeinde Bad Neustadt / weiß auf blau 2', '020180'),
('Naturpark Rhön/Gemeinde Bad Neustadt / weiß auf blau 3', '020150'),
('Naturpark Rhön/Gemeinde Bastheim / Rollstuhl-Wanderweg (schwarz)', '003247'),
('Naturpark Rhön/Gemeinde Bastheim / weiß auf blau 1 (P Bastheim)', '020200'),
('Naturpark Rhön/Gemeinde Bastheim / weiß auf blau 1 (P Schweinberg)', '020165'),
('Naturpark Rhön/Gemeinde Bastheim / weiß auf blau 1 (P Wechterswinkel)', '020160'),
('Naturpark Rhön/Gemeinde Bastheim / weiß auf blau 1 (Parkplatz Heidelberg)', '020394'),
('Naturpark Rhön/Gemeinde Bastheim / weiß auf blau 2 (P Bastheim)', '020137'),
('Naturpark Rhön/Gemeinde Bastheim / weiß auf blau 2 (P Schweinberg)', '020168'),
('Naturpark Rhön/Gemeinde Bastheim / weiß auf blau 2 (P Wechterswinkel)', '020172'),
('Naturpark Rhön/Gemeinde Bastheim / weiß auf blau 2 (Parkplatz Heidelberg)', '020408'),
('Naturpark Rhön/Gemeinde Bastheim / weiß auf blau 3 (P Bastheim)', '020146'),
('Naturpark Rhön/Gemeinde Bastheim / weiß auf blau 3 (P Schweinberg)', '020163'),
('Naturpark Rhön/Gemeinde Bastheim / weiß auf blau 3 (P Wechterswinkel)', '020174'),
('Naturpark Rhön/Gemeinde Bastheim / weiß auf blau 4 (P Bastheim)', '020134'),
('Naturpark Rhön/Gemeinde Bastheim / weiß auf blau 5 (P Reyersbach)', '020132'),
('Naturpark Rhön/Gemeinde Bastheim / weiß auf blau 6 (P Reyersbach)', '020133'),
('Naturpark Rhön/Gemeinde Bastheim / weiß auf blau 7 (P Reyersbach)', '020136'),
('Naturpark Rhön/Gemeinde Bastheim / weiß auf blau 8 (P Wechterswinkel)', '020161'),
('Naturpark Rhön/Gemeinde Burkardroth / weiß auf blau 1', '017497'),
('Naturpark Rhön/Gemeinde Burkardroth / weiß auf blau 10', '017580'),
('Naturpark Rhön/Gemeinde Burkardroth / weiß auf blau 11', '017581'),
('Naturpark Rhön/Gemeinde Burkardroth / weiß auf blau 12', '017582'),
('Naturpark Rhön/Gemeinde Burkardroth / weiß auf blau 13', '017583'),
('Naturpark Rhön/Gemeinde Burkardroth / weiß auf blau 14', '017584'),
('Naturpark Rhön/Gemeinde Burkardroth / weiß auf blau 15', '018767'),
('Naturpark Rhön/Gemeinde Burkardroth / weiß auf blau 2', '017503'),
('Naturpark Rhön/Gemeinde Burkardroth / weiß auf blau 3', '017496'),
('Naturpark Rhön/Gemeinde Burkardroth / weiß auf blau 4', '017498'),
('Naturpark Rhön/Gemeinde Burkardroth / weiß auf blau 5', '017494'),
('Naturpark Rhön/Gemeinde Burkardroth / weiß auf blau 6', '017517'),
('Naturpark Rhön/Gemeinde Burkardroth / weiß auf blau 7', '017512'),
('Naturpark Rhön/Gemeinde Burkardroth / weiß auf blau 8', '017519'),
('Naturpark Rhön/Gemeinde Burkardroth / weiß auf blau 9', '017515'),
('Naturpark Rhön/Gemeinde Ebersburg/Parkplatz Wacholderhütte / weiß auf blau 2', '022586'),
('Naturpark Rhön/Gemeinde Ebersburg/Parkplatz Wacholderhütte / weiß auf blau 3', '022587'),
('Naturpark Rhön/Gemeinde Ehrenberg / weiß auf blau 11 (Seiferts)', '022559'),
('Naturpark Rhön/Gemeinde Ehrenberg / weiß auf blau 4 (Wüstensachsen)', '018396'),
('Naturpark Rhön/Gemeinde Elfershausen / weiß auf blau 1', '016431'),
('Naturpark Rhön/Gemeinde Elfershausen / weiß auf blau 2', '016432'),
('Naturpark Rhön/Gemeinde Elfershausen / weiß auf blau 3', '016429'),
('Naturpark Rhön/Gemeinde Elfershausen / weiß auf blau 4', '016426'),
('Naturpark Rhön/Gemeinde Elfershausen / weiß auf blau 5', '016427'),
('Naturpark Rhön/Gemeinde Elfershausen / weiß auf blau 6', '017896'),
('Naturpark Rhön/Gemeinde Fuchsstadt / weiß auf blau 1', '019395'),
('Naturpark Rhön/Gemeinde Fuchsstadt / weiß auf blau 2', '019396'),
('Naturpark Rhön/Gemeinde Geroda / Lehrpfad', '003269'),
('Naturpark Rhön/Gemeinde Gersfeld / weiß auf blau 1 (Parkplatz Schwedenwall)', '022606'),
('Naturpark Rhön/Gemeinde Hausen / Naturlehrpfad Schwarzes Moor', '002712'),
('Naturpark Rhön/Gemeinde Hausen / Streuobstlehrpfad', '002705'),
('Naturpark Rhön/Gemeinde Hausen / weiß auf blau 1 (St. Gangolf)', '023768'),
('Naturpark Rhön/Gemeinde Hausen / weiß auf blau 2 (Hillenberg)', '018245'),
('Naturpark Rhön/Gemeinde Hausen / weiß auf blau 3 (Eisgraben)', '018248'),
('Naturpark Rhön/Gemeinde Hausen / weiß auf blau 4 (Rother Kuppe)', '018247'),
('Naturpark Rhön/Gemeinde Hausen / weiß auf blau 5 (Silbersee)', '018249'),
('Naturpark Rhön/Gemeinde Hausen / weiß auf blau 6 (Rhön Park Hotel)', '024104'),
('Naturpark Rhön/Gemeinde Hausen / weiß auf blau 7 (Hochrhön)', '018393'),
('Naturpark Rhön/Gemeinde Hohenroth / Rindbergrundweg weiß auf blau 2', '020192'),
('Naturpark Rhön/Gemeinde Hohenroth / Rollstuhl-Wanderweg', '003218'),
('Naturpark Rhön/Gemeinde Hohenroth / weiß auf blau 1 (P Wintergraben)', '020176'),
('Naturpark Rhön/Gemeinde Hohenroth / weiß auf blau 3 (P Kalter Rasen)', '020196'),
('Naturpark Rhön/Gemeinde Hohenroth / weiß auf blau 4 (P Kalter Rasen)', '024551'),
('Naturpark Rhön/Gemeinde Hollstadt / Lehrpfad (Vorgesch. Rundwanderweg um Völkershausen)', '003234'),
('Naturpark Rhön/Gemeinde Hollstadt / Rollstuhl-Wanderweg (schwarz)', '003235'),
('Naturpark Rhön/Gemeinde Hollstadt / weiß auf blau 1', '020151'),
('Naturpark Rhön/Gemeinde Hollstadt / weiß auf blau 2', '020152'),
('Naturpark Rhön/Gemeinde Hollstadt / weiß auf blau 3', '020158'),
('Naturpark Rhön/Gemeinde Hollstadt / weiß auf blau 4', '020144'),
('Naturpark Rhön/Gemeinde Hollstadt / weiß auf blau 5', '020155'),
('Naturpark Rhön/Gemeinde Hollstadt / weiß auf blau 6', '020157'),
('Naturpark Rhön/Gemeinde Hollstadt / weiß auf blau 7', '020156'),
('Naturpark Rhön/Gemeinde Motten / Gewässerlehrpfad Kleine Sinn', '015868'),
('Naturpark Rhön/Gemeinde Motten / Wallfahrtsweg (Motten-Maria Ehrenberg)', '015854'),
('Naturpark Rhön/Gemeinde Motten / weiß auf blau 1', '015866'),
('Naturpark Rhön/Gemeinde Motten / weiß auf blau 2', '015861'),
('Naturpark Rhön/Gemeinde Motten / weiß auf blau 3', '015860'),
('Naturpark Rhön/Gemeinde Motten / weiß auf blau 4', '015869'),
('Naturpark Rhön/Gemeinde Motten / weiß auf blau 5', '015837'),
('Naturpark Rhön/Gemeinde Motten / weiß auf blau 6', '015857'),
('Naturpark Rhön/Gemeinde Motten / weiß auf blau 7', '015839'),
('Naturpark Rhön/Gemeinde Motten / weiß auf blau 8', '015824'),
('Naturpark Rhön/Gemeinde Motten / weiß auf blau 9', '015825'),
('Naturpark Rhön/Gemeinde Niederlauer / weiß auf blau 1', '020211'),
('Naturpark Rhön/Gemeinde Niederlauer / weiß auf blau 2', '020213'),
('Naturpark Rhön/Gemeinde Nordheim v.d.Rhön / weiß auf blau 1', '020392'),
('Naturpark Rhön/Gemeinde Nordheim v.d.Rhön / weiß auf blau 2', '020377'),
('Naturpark Rhön/Gemeinde Nordheim v.d.Rhön / weiß auf blau 3', '020402'),
('Naturpark Rhön/Gemeinde Nordheim v.d.Rhön / weiß auf blau 4', '020396'),
('Naturpark Rhön/Gemeinde Oberelsbach / Naturlehrpfad Gangolfsberg', '002822'),
('Naturpark Rhön/Gemeinde Oberelsbach / Schmetterlingslehrpfad', '002820'),
('Naturpark Rhön/Gemeinde Oberelsbach / weiß auf blau 1 (P Oberelsbach)', '023135'),
('Naturpark Rhön/Gemeinde Oberelsbach / weiß auf blau 10 (Parkplatz Unterelsbach)', '020484'),
('Naturpark Rhön/Gemeinde Oberelsbach / weiß auf blau 11 (P Oberelsbach)', '024123'),
('Naturpark Rhön/Gemeinde Oberelsbach / weiß auf blau 2 (Parkplatz Weisbach)', '020465'),
('Naturpark Rhön/Gemeinde Oberelsbach / weiß auf blau 3 (P Basaltsee)', '023136'),
('Naturpark Rhön/Gemeinde Oberelsbach / weiß auf blau 4 (P Oberelsbach)', '023131'),
('Naturpark Rhön/Gemeinde Oberelsbach / weiß auf blau 5 (Thüringer Hütte-Gangolfsberg)', '020552'),
('Naturpark Rhön/Gemeinde Oberelsbach / weiß auf blau 6', '020476'),
('Naturpark Rhön/Gemeinde Oberelsbach / weiß auf blau 7', '020483'),
('Naturpark Rhön/Gemeinde Oberelsbach / weiß auf blau 8 (P Oberelsbach)', '023134'),
('Naturpark Rhön/Gemeinde Oberelsbach / weiß auf blau 9 (Schmetterlingslehrpfad)', '020487'),
('Naturpark Rhön/Gemeinde Oberelsbach Ostheim v.d.Rhön / weiß auf blau 1 (Parkplatz Weisbach)', '020461'),
('Naturpark Rhön/Gemeinde Oberleichtersbach / weiß auf blau 1', '018835'),
('Naturpark Rhön/Gemeinde Oberleichtersbach / weiß auf blau 2', '018834'),
('Naturpark Rhön/Gemeinde Oberleichtersbach / weiß auf blau 3', '015793'),
('Naturpark Rhön/Gemeinde Oberleichtersbach / weiß auf blau 4', '015791'),
('Naturpark Rhön/Gemeinde Oberleichtersbach / weiß auf blau 5', '018832'),
('Naturpark Rhön/Gemeinde Oberstreu (P Mittelstreu) / weiß auf blau 4', '024948'),
('Naturpark Rhön/Gemeinde Oberthulba / weiß auf blau 1', '018855'),
('Naturpark Rhön/Gemeinde Oberthulba / weiß auf blau 2', '018763'),
('Naturpark Rhön/Gemeinde Oberthulba / weiß auf blau 3', '018764'),
('Naturpark Rhön/Gemeinde Oberthulba / weiß auf blau 4', '018766'),
('Naturpark Rhön/Gemeinde Oberthulba / weiß auf blau 5', '018856'),
('Naturpark Rhön/Gemeinde Oberthulba / weiß auf blau 6', '018857'),
('Naturpark Rhön/Gemeinde Oberthulba / weiß auf blau 7', '018765'),
('Naturpark Rhön/Gemeinde Oberthulba / weiß auf blau 8', '018858'),
('Naturpark Rhön/Gemeinde Oberthulba / weiß auf blau 9', '023525'),
('Naturpark Rhön/Gemeinde Rhönblick (P Fasanerie) / weiß auf blau 2', '024125'),
('Naturpark Rhön/Gemeinde Sandberg (P Kilianshof) / blau auf weiß Punkt (Küppelgrat)', '025322'),
('Naturpark Rhön/Gemeinde Sandberg / Naturerlebnispfad-Lehrpfad', '025321'),
('Naturpark Rhön/Gemeinde Sandberg / weiß auf blau 1 (P Schmalwasser)', '020181'),
('Naturpark Rhön/Gemeinde Sandberg / weiß auf blau 11 (P Kilianshof)', '023060'),
('Naturpark Rhön/Gemeinde Sandberg / weiß auf blau 2 (P Schmalwasser)', '020166'),
('Naturpark Rhön/Gemeinde Sandberg / weiß auf blau 3 (P Schmalwasser)', '020175'),
('Naturpark Rhön/Gemeinde Sandberg / weiß auf blau 4 (P Schmalwasser)', '020170'),
('Naturpark Rhön/Gemeinde Sandberg / weiß auf blau 5 (P Sandberg St2288)', '020189'),
('Naturpark Rhön/Gemeinde Sandberg / weiß auf blau 6 (P Sandberg St2288)', '020188'),
('Naturpark Rhön/Gemeinde Schönau a.d.Brend / weiß auf blau 1 (P Schönau, Burwallbacher Straße)', '020164'),
('Naturpark Rhön/Gemeinde Schönau a.d.Brend / weiß auf blau 2 (P Burgwallbach, Dorfplatz)', '020169'),
('Naturpark Rhön/Gemeinde Schönau a.d.Brend / weiß auf blau 3 (P Schönau, Burgwallbacher Straße)', '020177'),
('Naturpark Rhön/Gemeinde Schönau a.d.Brend / weiß auf blau 4 (P Schönau)', '020197'),
('Naturpark Rhön/Gemeinde Schönau a.d.Brend / weiß auf blau 5 (P Schönau, Burgwallbacher Straße)', '020183'),
('Naturpark Rhön/Gemeinde Schondra / weiß auf blau 1', '018769'),
('Naturpark Rhön/Gemeinde Schondra / weiß auf blau 2', '018772'),
('Naturpark Rhön/Gemeinde Schondra / weiß auf blau 3', '018770'),
('Naturpark Rhön/Gemeinde Schondra / weiß auf blau 4', '018773'),
('Naturpark Rhön/Gemeinde Sondheim / weiß auf blau 3 (Parkplatz Stetten)', '020468'),
('Naturpark Rhön/Gemeinde Sondheim / weiß auf blau 4 (Parkplatz Stetten)', '020466'),
('Naturpark Rhön/Gemeinde Sondheim v.d.Rhön / weiß auf blau 1', '020405'),
('Naturpark Rhön/Gemeinde Sondheim v.d.Rhön / weiß auf blau 2', '020406'),
('Naturpark Rhön/Gemeinde Stockheim / weiß auf blau 1', '020410'),
('Naturpark Rhön/Gemeinde Stockheim / weiß auf blau 2', '020398'),
('Naturpark Rhön/Gemeinde Stockheim / weiß auf blau 3', '020397'),
('Naturpark Rhön/Gemeinde Unsleben (P Lehmgrube) / weiß auf blau 1', '024900'),
('Naturpark Rhön/Gemeinde Unsleben / weiß auf blau 2', '020135'),
('Naturpark Rhön/Gemeinde Unsleben / weiß auf blau 3', '024914'),
('Naturpark Rhön/Gemeinde Wartmannsroth / Der Brennerweg (Korn-Brand-Tour)', '023996'),
('Naturpark Rhön/Gemeinde Wartmannsroth / Der Brennerweg (Streuobst-Route)', '023997'),
('Naturpark Rhön/Gemeinde Wartmannsroth / Der Brennerweg (Whiskey-Schleife)', '023998'),
('Naturpark Rhön/Gemeinde Wartmannsroth / Der Brennerweg (Wildfrüchte-Weg)', '023995'),
('Naturpark Rhön/Gemeinde Wartmannsroth / weiß auf blau 1', '018959'),
('Naturpark Rhön/Gemeinde Wartmannsroth / weiß auf blau 10', '018961'),
('Naturpark Rhön/Gemeinde Wartmannsroth / weiß auf blau 2', '018963'),
('Naturpark Rhön/Gemeinde Wartmannsroth / weiß auf blau 3', '018964'),
('Naturpark Rhön/Gemeinde Wartmannsroth / weiß auf blau 4', '018965'),
('Naturpark Rhön/Gemeinde Wartmannsroth / weiß auf blau 5', '018957'),
('Naturpark Rhön/Gemeinde Wartmannsroth / weiß auf blau 6', '018958'),
('Naturpark Rhön/Gemeinde Wartmannsroth / weiß auf blau 7', '018960'),
('Naturpark Rhön/Gemeinde Wartmannsroth / weiß auf blau 8', '018859'),
('Naturpark Rhön/Gemeinde Wartmannsroth / weiß auf blau 9', '018962'),
('Naturpark Rhön/Gemeinde Wildflecken / Lehrpfad Oberbacher Rundweg', '003066'),
('Naturpark Rhön/Gemeinde Wildflecken / Lehrpfad Urwald Lösershag', '003065'),
('Naturpark Rhön/Gemeinde Wildflecken / weiß auf blau 1', '018881'),
('Naturpark Rhön/Gemeinde Willmars / weiß auf blau 3 (Parkplatz Oberfilke)', '020380'),
('Naturpark Rhön/Gemeinde Willmars / weiß auf blau 4 (Parkplatz Oberfilke)', '020376'),
('Naturpark Rhön/Gemeinde Wollbach / weiß auf blau 1', '020179'),
('Naturpark Rhön/Gemeinde Wollbach / weiß auf blau 2', '020142'),
('Naturpark Rhön/Gemeinde Zeitlofs / weiß auf blau 1', '018838'),
('Naturpark Rhön/Gemeinde Zeitlofs / weiß auf blau 2', '018837'),
('Naturpark Rhön/Gemeinde Zeitlofs / weiß auf blau 3', '018839'),
('Naturpark Rhön/Gemeinde Zeitlofs / weiß auf blau 4', '018840'),
('Naturpark Rhön/Gemeinde Zeitlofs / weiß auf blau 5', '018841'),
('Naturpark Rhön/Gemeinde Zeitlofs / weiß auf blau 6', '018843'),
('Naturpark Rhön/Gemeinde Zeitlofs / weiß auf blau 7', '018836'),
('Naturpark Rhön/Rotes Moor / weiß auf blau 1 (Moordorf)', '023934'),
('Naturpark Rhön/Saaletal / weiß auf blau 1', '017903'),
('Naturpark Rhön/Saaletal / weiß auf blau 2', '017904'),
('Naturpark Rhön/Saaletal / weiß auf blau 3', '017905'),
('Naturpark Rhön/Saaletal / weiß auf blau 4', '017906'),
('Naturpark Rhön/Saaletal / weiß auf blau 5', '017907'),
('Naturpark Rhön/Saaletal / weiß auf blau 6', '017908'),
('Naturpark Rhön/Saaletal / weiß auf blau 7', '017909'),
('Naturpark Rhön/Saaletal / weiß auf blau 8', '017910'),
('Naturpark Rhön/Schwarze Berge / weiß auf blau 1', '018873'),
('Naturpark Rhön/Schwarze Berge / weiß auf blau 2', '018877'),
('Naturpark Rhön/Schwarze Berge / weiß auf blau 3', '018878'),
('Naturpark Rhön/Schwarze Berge / weiß auf blau 4', '018875'),
('Naturpark Rhön/Schwarze Berge / weiß auf blau 5', '018876'),
('Naturpark Rhön/Schwarze Berge / weiß auf blau 6', '018874'),
('Naturpark Rhön/Schwarze Berge / weiß auf blau 7', '018768'),
('Naturpark Rhön/Schwarzes Moor / weiß auf blau 1', '018243'),
('Naturpark Rhön/Schwarzes Moor / weiß auf blau 2', '018409'),
('Naturpark Rhön/Schwarzes Moor / weiß auf blau 3', '018410'),
('Naturpark Rhön/Schwarzes Moor / weiß auf blau 5', '018244'),
('Naturpark Rhön/Sinntal / weiß auf blau 1', '018811'),
('Naturpark Rhön/Sinntal / weiß auf blau 10', '018752'),
('Naturpark Rhön/Sinntal / weiß auf blau 11', '018760'),
('Naturpark Rhön/Sinntal / weiß auf blau 12', '018756'),
('Naturpark Rhön/Sinntal / weiß auf blau 13', '018753'),
('Naturpark Rhön/Sinntal / weiß auf blau 14', '018771'),
('Naturpark Rhön/Sinntal / weiß auf blau 15', '018761'),
('Naturpark Rhön/Sinntal / weiß auf blau 16', '018880'),
('Naturpark Rhön/Sinntal / weiß auf blau 17', '018879'),
('Naturpark Rhön/Sinntal / weiß auf blau 2', '018812'),
('Naturpark Rhön/Sinntal / weiß auf blau 3', '018813'),
('Naturpark Rhön/Sinntal / weiß auf blau 4', '018814'),
('Naturpark Rhön/Sinntal / weiß auf blau 5', '018754'),
('Naturpark Rhön/Sinntal / weiß auf blau 6', '018762'),
('Naturpark Rhön/Sinntal / weiß auf blau 7', '018757'),
('Naturpark Rhön/Sinntal / weiß auf blau 8', '018758'),
('Naturpark Rhön/Sinntal / weiß auf blau 9', '018755'),
('Naturpark Rhön/Stadt Bad Brückenau / Rollstuhl-Wanderweg', '003047'),
('Naturpark Rhön/Stadt Bischofsheim i.d.Rhön / Katzenbuckel weiß auf blau 4 (P Neustädter Haus)', '020186'),
('Naturpark Rhön/Stadt Bischofsheim i.d.Rhön / Kilianshof weiß auf blau 8 (P Neustädter Haus)', '020184'),
('Naturpark Rhön/Stadt Bischofsheim i.d.Rhön / Naturlehrpfad am Bauersberg', '002823'),
('Naturpark Rhön/Stadt Bischofsheim i.d.Rhön / weiß auf blau 1 (Frankenheim Zur Brendquelle)', '015847'),
('Naturpark Rhön/Stadt Bischofsheim i.d.Rhön / weiß auf blau 1 (Hohe Dalle)', '015372'),
('Naturpark Rhön/Stadt Bischofsheim i.d.Rhön / weiß auf blau 1 (Kleine Gipfelrunde)', '015798'),
('Naturpark Rhön/Stadt Bischofsheim i.d.Rhön / weiß auf blau 1 (Zum Bauersberg)', '015371'),
('Naturpark Rhön/Stadt Bischofsheim i.d.Rhön / weiß auf blau 1 (Zur Osterburg)', '015804'),
('Naturpark Rhön/Stadt Bischofsheim i.d.Rhön / weiß auf blau 2 (Oberhalb Wegfurt)', '015377'),
('Naturpark Rhön/Stadt Bischofsheim i.d.Rhön / weiß auf blau 2 (Rund um den Arnsberg)', '015801'),
('Naturpark Rhön/Stadt Bischofsheim i.d.Rhön / weiß auf blau 2 (Rund ums Kloster)', '015800'),
('Naturpark Rhön/Stadt Bischofsheim i.d.Rhön / weiß auf blau 2 (Zur Lourdesgrotte)', '015378'),
('Naturpark Rhön/Stadt Bischofsheim i.d.Rhön / weiß auf blau 3 (Rund um das Debachstal)', '015385'),
('Naturpark Rhön/Stadt Bischofsheim i.d.Rhön / weiß auf blau 3 (Rund um den Kreuzberggipfel)', '015799'),
('Naturpark Rhön/Stadt Bischofsheim i.d.Rhön / weiß auf blau 3 (Zur Geißruheiche)', '015376'),
('Naturpark Rhön/Stadt Bischofsheim i.d.Rhön / weiß auf blau 3 (Zur Sprungschanze)', '015421'),
('Naturpark Rhön/Stadt Bischofsheim i.d.Rhön / weiß auf blau 4 (Naturlehrpfad am Bauersberg)', '015370'),
('Naturpark Rhön/Stadt Bischofsheim i.d.Rhön / weiß auf blau 4 (Rund um den Finkelberg)', '015366'),
('Naturpark Rhön/Stadt Bischofsheim i.d.Rhön / weiß auf blau 4 (Rund um den Rockenstein)', '015853'),
('Naturpark Rhön/Stadt Bischofsheim i.d.Rhön / weiß auf blau 5 (Auf den Käuling)', '015375'),
('Naturpark Rhön/Stadt Bischofsheim i.d.Rhön / weiß auf blau 5 (Zur Waldkapelle)', '015387'),
('Naturpark Rhön/Stadt Bischofsheim i.d.Rhön / weiß auf blau 6 (Gemündener Hütte und Kreuzberg)', '015802'),
('Naturpark Rhön/Stadt Bischofsheim i.d.Rhön / weiß auf blau 6 Zum Rhönhäuschen (Zentralparkplatz)', '015374'),
('Naturpark Rhön/Stadt Bischofsheim i.d.Rhön / weiß auf blau 7 (Zur Osterburg)', '015803'),
('Naturpark Rhön/Stadt Bischofsheim i.d.Rhön / weiß auf blau 8 (Frankenheim Zum Himmeldunkberg)', '015849'),
('Naturpark Rhön/Stadt Bischofsheim i.d.Rhön / weiß auf blau 9 (Heidelstein)', '015373'),
('Naturpark Rhön/Stadt Fladungen / weiß auf blau 1', '018394'),
('Naturpark Rhön/Stadt Fladungen / weiß auf blau 2', '018408'),
('Naturpark Rhön/Stadt Fladungen / weiß auf blau 3', '018397'),
('Naturpark Rhön/Stadt Fladungen / weiß auf blau 4', '018407'),
('Naturpark Rhön/Stadt Fladungen / weiß auf blau 5', '018395'),
('Naturpark Rhön/Stadt Fladungen / weiß auf blau 6', '018391'),
('Naturpark Rhön/Stadt Fladungen / weiß auf blau 7 (Leubach)', '018390'),
('Naturpark Rhön/Stadt Hammelburg / weiß auf blau 1', '019399'),
('Naturpark Rhön/Stadt Hammelburg / weiß auf blau 10', '019411'),
('Naturpark Rhön/Stadt Hammelburg / weiß auf blau 2', '019400'),
('Naturpark Rhön/Stadt Hammelburg / weiß auf blau 3', '019402'),
('Naturpark Rhön/Stadt Hammelburg / weiß auf blau 4', '019401'),
('Naturpark Rhön/Stadt Hammelburg / weiß auf blau 5', '019391'),
('Naturpark Rhön/Stadt Hammelburg / weiß auf blau 6', '019412'),
('Naturpark Rhön/Stadt Hammelburg / weiß auf blau 7', '019390'),
('Naturpark Rhön/Stadt Hammelburg / weiß auf blau 8', '019392'),
('Naturpark Rhön/Stadt Hammelburg / weiß auf blau 9', '019393'),
('Naturpark Rhön/Stadt Mellrichstadt (P Eußenhausen) / weiß auf blau 5', '022574'),
('Naturpark Rhön/Stadt Mellrichstadt (P Frickenhäuser See) / weiß auf blau 6', '022572'),
('Naturpark Rhön/Stadt Mellrichstadt (P Streuwiese) / weiß auf blau 1', '020411'),
('Naturpark Rhön/Stadt Mellrichstadt (P Streuwiese) / weiß auf blau 2', '020388'),
('Naturpark Rhön/Stadt Mellrichstadt (P Streuwiese) / weiß auf blau 3', '020390'),
('Naturpark Rhön/Stadt Mellrichstadt (P Streuwiese) / weiß auf blau 4', '020395'),
('Naturpark Rhön/Stadt Münnerstadt / weiß auf blau 1', '017540'),
('Naturpark Rhön/Stadt Münnerstadt / weiß auf blau 2', '017507'),
('Naturpark Rhön/Stadt Münnerstadt / weiß auf blau 3', '017541'),
('Naturpark Rhön/Stadt Münnerstadt / weiß auf blau 4', '017543'),
('Naturpark Rhön/Stadt Münnerstadt / weiß auf blau 5', '017544'),
('Naturpark Rhön/Stadt Münnerstadt / weiß auf blau 6', '017542'),
('Naturpark Rhön/Stadt Münnerstadt / weiß auf blau 7 (Wacholderwanderweg)', '020228'),
('Naturpark Rhön/Stadt Münnerstadt / weiß auf blau 8 (Wiesenwanderweg)', '020229'),
('Naturpark Rhön/Stadt Ostheim v.d.Rhön / weiß auf blau 1 (Parkplatz Oberwaldbehrungen)', '020418'),
('Naturpark Rhön/Stadt Ostheim v.d.Rhön / weiß auf blau 1 (Parkplatz Ostheim Nord/Wasserwerk)', '020414'),
('Naturpark Rhön/Stadt Ostheim v.d.Rhön / weiß auf blau 1 (Parkplatz Ostheim Süd)', '020417'),
('Naturpark Rhön/Stadt Ostheim v.d.Rhön / weiß auf blau 1 (Parkplatz Urspringen)', '020470'),
('Naturpark Rhön/Stadt Ostheim v.d.Rhön / weiß auf blau 2 (Parkplatz Oberwaldbehrungen)', '020422'),
('Naturpark Rhön/Stadt Ostheim v.d.Rhön / weiß auf blau 2 (Parkplatz Ostheim Nord/Wasserwerk)', '020403'),
('Naturpark Rhön/Stadt Ostheim v.d.Rhön / weiß auf blau 2 (Parkplatz Ostheim Süd)', '020416'),
('Naturpark Rhön/Stadt Ostheim v.d.Rhön / weiß auf blau 2 (Parkplatz Urspringen)', '020455'),
('Naturpark Rhön/Stadt Ostheim v.d.Rhön / weiß auf blau 3 (Parkplatz Oberwaldbehrungen)', '020399'),
('Naturpark Rhön/Stadt Ostheim v.d.Rhön / weiß auf blau 3 (Parkplatz Ostheim Nord/Wasserwerk)', '020404'),
('Naturpark Rhön/Stadt Ostheim v.d.Rhön / weiß auf blau 3 (Parkplatz Ostheim Süd)', '020419'),
('Naturpark Rhön/Stadt Ostheim v.d.Rhön / weiß auf blau 3 (Parkplatz Urspringen)', '020462'),
('Naturpark Rhön/Stadt Ostheim v.d.Rhön / weiß auf blau 4 (Parkplatz Ostheim Nord/Wasserwerk)', '020426'),
('Naturpark Rhön/Stadt Ostheim v.d.Rhön / weiß auf blau 5 (Parkplatz Ostheim Süd)', '020423'),
('Naturpark Rhön/Steinacher Forst r.d.Saale / weiß auf blau 1 (P Eisbachtal)', '020173'),
('Naturpark Rhön/Steinacher Forst r.d.Saale / weiß auf blau 2 (P Eisbachtal)', '020195'),
('Naturpark Rhön/Steinacher Forst r.d.Saale / weiß auf blau 3 (P Eisbachtal)', '020182'),
('Naturpark Rhön/Thüringen / Grünes Band Thüringen', '024099'),
('Naturpark Rhön/Waldberg / weiß auf blau 10 (P Langenleiten,Lindenstraße)', '020531'),
('Naturpark Rhön/Waldberg / weiß auf blau 7 (P Waldberg, Premicher Straße)', '020191'),
('Naturpark Rhön/Waldberg / weiß auf blau 8 (P Waldberg, Premicher Straße)', '020167'),
('Naturpark Rhön/Waldberg / weiß auf blau 9 (P Langenleiten,Lindenstraße)', '020532'),
('Naturpark Spessart / Schmetterling', '020534'),
('Naturpark Spessart / Schneewittchenweg', '016085'),
('Naturpark Spessart Parkplatz Heppe / Rundweg Keiler', '024372'),
('Naturpark Spessart Parkplatz Heppe / Rundweg Schnepfe', '024373'),
('Naturpark Spessart/Gemeinde Fellen / Fuchs', '016717'),
('Naturpark Spessart/Gemeinde Fellen / Hase', '016713'),
('Naturpark Spessart/Gemeinde Kleinostheim / blau auf weiß Laubbaum', '017627'),
('Naturpark Spessart/Parkplatz 128 / Schmetterling', '016779'),
('Naturpark Spessart/Parkplatz 131 Rohrberg / Keiler', '019839'),
('Naturpark Spessart/Parkplatz 160 Torhaus Aurora / Fuchs', '019825'),
('Naturpark Spessart/Parkplatz 160 Torhaus Aurora / Hase', '019829'),
('Naturpark Spessart/Parkplatz 174 Kälberau / Fuchs', '021485'),
('Naturpark Spessart/Parkplatz 197 Albstadt (Rauher Berg) / Eichenblatt', '021419'),
('Naturpark Spessart/Parkplatz 197 Albstadt (Rauher Berg) / Pilz', '021418'),
('Naturpark Spessart/Parkplatz 213 Franziskushöhe / Hase', '016797'),
('Naturpark Spessart/Parkplatz 213 Franziskushöhe / Schmetterling', '016796'),
('Naturpark Spessart/Parkplatz 219 Rückersbach / Schnepfe', '021465'),
('Naturpark Spessart/Parkplatz 227 Haagstraße Hohl (Kapelle) / Keiler', '021466'),
('Naturpark Spessart/Parkplatz 227 Haagstraße Hohl (Kapelle) / Pilz', '021484'),
('Naturpark Spessart/Parkplatz 228 Hörstein Rauschberghalle / Hase', '021475'),
('Naturpark Spessart/Parkplatz 231 Steinbach / Schmetterling', '021469'),
('Naturpark Spessart/Parkplatz Am Damm / Fuchs', '020591'),
('Naturpark Spessart/Parkplatz Am Damm / Schnepfe', '020770'),
('Naturpark Spessart/Parkplatz Am Schwabenheiligen / Hase', '021526'),
('Naturpark Spessart/Parkplatz Am Schwabenheiligen / Laubbaum', '021517'),
('Naturpark Spessart/Parkplatz am Sportplatz Wenighösbach / Schmetterling', '021520'),
('Naturpark Spessart/Parkplatz am Sportplatz Wenighösbach / Schnepfe', '021518'),
('Naturpark Spessart/Parkplatz am Waldschwimmbad Rottenberg / Keiler', '021516'),
('Naturpark Spessart/Parkplatz am Waldschwimmbad Rottenberg / Pilz', '021515'),
('Naturpark Spessart/Parkplatz Aspen Sailauf / Schmetterling', '021519'),
('Naturpark Spessart/Parkplatz Bayrische Schanz / Hase', '019546'),
('Naturpark Spessart/Parkplatz Bayrische Schanz / Pilz', '016693'),
('Naturpark Spessart/Parkplatz Bischborner Hof / Keiler', '019632'),
('Naturpark Spessart/Parkplatz Burgsinn Bahnhof / Fuchs', '019545'),
('Naturpark Spessart/Parkplatz Burgsinn Bahnhof / Keiler', '016201'),
('Naturpark Spessart/Parkplatz Burgsinn Bahnhof / Schachblumenweg', '016205'),
('Naturpark Spessart/Parkplatz Dettinger Grotte Karlstein / Fuchs', '021476'),
('Naturpark Spessart/Parkplatz Ebersbacher Straße / Schmetterling', '020739'),
('Naturpark Spessart/Parkplatz Ebersbacher Straße / Schnepfe', '020741'),
('Naturpark Spessart/Parkplatz Eisweiher / Hase', '020760'),
('Naturpark Spessart/Parkplatz Eisweiher / Keiler', '020769'),
('Naturpark Spessart/Parkplatz Eisweiher / Schmetterling', '020767'),
('Naturpark Spessart/Parkplatz Engländer Jakobsthal / Schmetterling', '021524'),
('Naturpark Spessart/Parkplatz Erlenbrunnen / Keiler', '021921'),
('Naturpark Spessart/Parkplatz Erlenbrunnen / Pilz', '021922'),
('Naturpark Spessart/Parkplatz Fellen / blau auf weiß Pilz', '021019'),
('Naturpark Spessart/Parkplatz Fellen / Keiler', '016697'),
('Naturpark Spessart/Parkplatz Felsenkeller Kleinkahl / Fuchs', '021433'),
('Naturpark Spessart/Parkplatz Forst Hain i.Spessart (südl. B26) / Schmetterling', '021523'),
('Naturpark Spessart/Parkplatz Frammersbach Sportplatz / Schnepfe', '016757'),
('Naturpark Spessart/Parkplatz Frühstückseiche / Schmetterling', '020748'),
('Naturpark Spessart/Parkplatz Geishöhe / Schmetterling', '020634'),
('Naturpark Spessart/Parkplatz Gräfendorf / Keiler', '016222'),
('Naturpark Spessart/Parkplatz Gräfendorf / Schmetterling', '024795'),
('Naturpark Spessart/Parkplatz Gräfendorf / Schnepfe', '025266'),
('Naturpark Spessart/Parkplatz Gräfendorf / schwarz auf weiß Fuchs', '016223'),
('Naturpark Spessart/Parkplatz Grund- und Hauptschule Laufach / Hase', '021521'),
('Naturpark Spessart/Parkplatz Haagweg Wasserlos / Schnepfe', '021474'),
('Naturpark Spessart/Parkplatz Habichsthal / Baum', '019617'),
('Naturpark Spessart/Parkplatz Habichsthal / Hase', '019618'),
('Naturpark Spessart/Parkplatz Habichsthal / Schnepfe', '016781'),
('Naturpark Spessart/Parkplatz Heigenbrücken / Keiler', '019610'),
('Naturpark Spessart/Parkplatz Heigenbrücken Naturschwimmbad / Baum', '019611'),
('Naturpark Spessart/Parkplatz Heigenbrücken West / Fuchs', '019616'),
('Naturpark Spessart/Parkplatz Heinrichsthal / Fuchs', '020922'),
('Naturpark Spessart/Parkplatz Hüttengasse Laufach / Fuchs', '021525'),
('Naturpark Spessart/Parkplatz Johannesberg / Pilz', '023011'),
('Naturpark Spessart/Parkplatz Kahlquelle / Keiler', '021026'),
('Naturpark Spessart/Parkplatz Königsbaum / Keiler', '019833'),
('Naturpark Spessart/Parkplatz Kupferbergwerk Wilhelmine / Fuchs', '021522'),
('Naturpark Spessart/Parkplatz Langenprozelten Fähre / Fuchs', '019640'),
('Naturpark Spessart/Parkplatz Langenprozelten Fähre / Schnepfe', '016140'),
('Naturpark Spessart/Parkplatz Lindenwiese Gemünden / Natur- und Kulturlehrpfad', '016210'),
('Naturpark Spessart/Parkplatz Lindenwiese Gemünden / Schmetterling', '016144'),
('Naturpark Spessart/Parkplatz Lindenwiese Gemünden / Schnepfe', '025267'),
('Naturpark Spessart/Parkplatz Maria-Stern-Platz / Fuchs', '024270'),
('Naturpark Spessart/Parkplatz Mechenhard Kapelle / Laubbaum', '020635'),
('Naturpark Spessart/Parkplatz Mechenhard Kapelle / Schmetterling', '020778'),
('Naturpark Spessart/Parkplatz Mespelbrunn Süd / Fuchs', '020668'),
('Naturpark Spessart/Parkplatz Mespelbrunn Süd / Hase', '020633'),
('Naturpark Spessart/Parkplatz Michelau / Schmetterling', '025268'),
('Naturpark Spessart/Parkplatz Michelau / Schnepfe', '025269'),
('Naturpark Spessart/Parkplatz Mönchberg / Pilz', '020772'),
('Naturpark Spessart/Parkplatz Mönchberg Rodelbahn / Fuchs', '020773'),
('Naturpark Spessart/Parkplatz Neuhütten / Fuchs', '019605'),
('Naturpark Spessart/Parkplatz Neuhütten / Keiler', '019619'),
('Naturpark Spessart/Parkplatz Neuhütten / Pilz', '019620'),
('Naturpark Spessart/Parkplatz Obersinn Bahnhof / Schachblumenweg', '019475'),
('Naturpark Spessart/Parkplatz Obersinn Sportplatz / Schachblumenweg', '016776'),
('Naturpark Spessart/Parkplatz Oberwald/Johannesberg / Fuchs', '021468'),
('Naturpark Spessart/Parkplatz Oberwald/Johannesberg / Hase', '021462'),
('Naturpark Spessart/Parkplatz Oberwald/Johannesberg / Keiler', '021464'),
('Naturpark Spessart/Parkplatz Obstplantage Dorfprozelten / Schmetterling', '021983'),
('Naturpark Spessart/Parkplatz Obstplantage Dorfprozelten / Schnepfe', '021984'),
('Naturpark Spessart/Parkplatz Rathaus Geiselbach / Fuchs', '021432'),
('Naturpark Spessart/Parkplatz Rathaus Geiselbach / Laubbaum', '021435'),
('Naturpark Spessart/Parkplatz Rathaus Geiselbach / Schmetterling', '021431'),
('Naturpark Spessart/Parkplatz Rieneck Sportplatz / Hase', '016143'),
('Naturpark Spessart/Parkplatz Rieneck Sportplatz / Schachblumenweg', '016145'),
('Naturpark Spessart/Parkplatz Rieneck Sportplatz / Schmetterling', '016138'),
('Naturpark Spessart/Parkplatz Röllbachquelle / Keiler', '020763'),
('Naturpark Spessart/Parkplatz Ruheforst / Hase', '021584'),
('Naturpark Spessart/Parkplatz Ruheforst / Pilz', '021581'),
('Naturpark Spessart/Parkplatz Ruheforst / Schnepfe', '021582'),
('Naturpark Spessart/Parkplatz Schollbrunn / Hase', '019827'),
('Naturpark Spessart/Parkplatz Schollbrunn / Pilz', '019826'),
('Naturpark Spessart/Parkplatz Schollbrunn / Schnepfe', '019841'),
('Naturpark Spessart/Parkplatz Schützenhaus / Hase', '020630'),
('Naturpark Spessart/Parkplatz Schützenhaus / Keiler', '020632'),
('Naturpark Spessart/Parkplatz Siebenwege / Pilz', '021837'),
('Naturpark Spessart/Parkplatz Steinbruch bei Wiesen / Hase', '016676'),
('Naturpark Spessart/Parkplatz Steintor / Eichblatt', '021092'),
('Naturpark Spessart/Parkplatz Steintor / Keiler', '021088'),
('Naturpark Spessart/Parkplatz Strecke 46 / Pilz', '016224'),
('Naturpark Spessart/Parkplatz Strecke 46 / Schnepfe', '019397'),
('Naturpark Spessart/Parkplatz Tretstein / Hase rot', '024796'),
('Naturpark Spessart/Parkplatz Unterspeicher / Fuchs', '019643'),
('Naturpark Spessart/Parkplatz Unterspeicher / Hase', '019644'),
('Naturpark Spessart/Parkplatz Unterspeicher / Schmetterling', '019639'),
('Naturpark Spessart/Parkplatz Waldschwimmbad / Hase', '021467'),
('Naturpark Spessart/Parkplatz Waldschwimmbad / Schmetterling', '021463'),
('Naturpark Spessart/Parkplatz Wanderheim Michelbach / Keiler', '021420'),
('Naturpark Spessart/Parkplatz Wanderheim Michelbach / Schmetterling', '021421'),
('Naturpark Spessart/Parkplatz Weibersbrunn / Baum', '021090'),
('Naturpark Spessart/Parkplatz Weibersbrunn / Schmetterling', '021089'),
('Naturpark Spessart/Parkplatz Wendelinuskapelle / Hase', '020538'),
('Naturpark Spessart/Parkplatz Wiesthal / Keiler', '019625'),
('Naturpark Spessart/Parkplatz Wiesthal / Schnepfe', '019626'),
('Naturpark Spessart/Parkplatz Wildensee / Pilz (blau)', '021982'),
('Naturpark Spessart/Parkplatz Zollberg / Eichenblatt', '016141'),
('Naturpark Spessart/Parkplatz Zollberg / rot auf weiß Hase', '016139'),
('Naturpark Spessart/Revier Erlenfurt / Hase', '025147'),
('Naturpark Spessart/Stadt Gemünden a.Main / Walderlebnispfad', '022231'),
('Naturpark Spessart/Stadt Rieneck / Wald- und Gewässerlehrpfad Fließenbachtal', '016787'),
('Naturpark Steigerwald / Blaue Raute (Heidebuck-Bad Windsheim)', '003905'),
('Naturpark Steigerwald / Blaue Raute (Tretzendorf-Knetzgau)', '004719'),
('Naturpark Steigerwald / Blauer Flieger', '003929'),
('Naturpark Steigerwald / Blauer Löffel (Drei-Franken-Weg)', '004198'),
('Naturpark Steigerwald / Blauer Löffel (Hochstraße)', '005256'),
('Naturpark Steigerwald / Blauer Tropfen (Bullenheim-Markt Nordheim)', '003927'),
('Naturpark Steigerwald / Blaues Dreieck (Michelau-Ebrach)', '004042'),
('Naturpark Steigerwald / Blaues Dreieck (Rödelsee-Weingartsgreuth)', '023961'),
('Naturpark Steigerwald / Drei-Franken-Stein-Weg', '013252'),
('Naturpark Steigerwald / Fünf-Sterne-Rundwanderweg', '012273'),
('Naturpark Steigerwald / grün auf weiß Dreieck (Falkenstein-Eltmann/Limbach)', '004657'),
('Naturpark Steigerwald / grün auf weiß Wein (Weinparadiesweg)', '003916'),
('Naturpark Steigerwald / Grüne Raute (Abtswind-Oberscheinfeld)', '004196'),
('Naturpark Steigerwald / Grüner Löffel', '003980'),
('Naturpark Steigerwald / Grüner Tropfen (Ebrach-Kammerforst)', '004484'),
('Naturpark Steigerwald / Grünes Dreieck (Schindelsee-Lisberg)', '004515'),
('Naturpark Steigerwald / Grünes Dreieck (Wiesentheid-Iphofen)', '004043'),
('Naturpark Steigerwald / Roter Flieger', '003943'),
('Naturpark Steigerwald / Roter Löffel (Johann-Ludwig-Klarmann-Weg)', '003928'),
('Naturpark Steigerwald / Roter Tropfen (Abt-Montag-Weg)', '004483'),
('Naturpark Steigerwald / Roter Tropfen (Burgebrach-Unterschleichach)', '004486'),
('Naturpark Steigerwald / Roter Tropfen (Heidebuck-Neustadt/Aisch)', '007914'),
('Naturpark Steigerwald / Rotes Dreieck (Ilmbach-Wiesentheid)', '004217'),
('Naturpark Steigerwald / Rotes Dreieck (Schindelsee-Schönbrunn)', '004516'),
('Naturpark Steigerwald / Rotes Dreieck (Uffenheim-Scheinfeld)', '003891'),
('Naturpark Steigerwald / schwarz auf weiß Adler (Markt Bibart-Ulsenheim)', '017047'),
('Naturpark Thüringer Schiefergebirge/Obere Saale / Schieferpfad', '017287'),
('Naturschutzgebiet Alter Standortübungsplatz Landshut / Erlebnisweg Naturräume', '024259'),
('Naturschutzgebiet Alter Standortübungsplatz Landshut / Kulturweg', '012248'),
('Naturschutzgebiet Alter Standortübungsplatz Landshut / Naturerlebnisweg', '012247'),
('Naturschutzgebiet Alter Standortübungsplatz Landshut / Ochsenauweg', '012243'),
('Naturschutzgebiet Alter Standortübungsplatz Landshut / Panzerweg', '012249'),
('Naturschutzgebiet Alter Standortübungsplatz Landshut / Quellenweg', '012242'),
('Naturschutzgebiet Alter Standortübungsplatz Landshut / Schäferweg', '012245'),
('Naturschutzgebiet Alter Standortübungsplatz Landshut / Wald- und Wiesenweg', '012244'),
('Naturschutzgebiet Alter Standortübungsplatz Landshut / Walderlebnispfad', '012246'),
('Nebelhornbahn Oberstdorf / Geologischer Lehr- und Wanderpfad', '013432'),
('Nebelhornbahn Oberstdorf / Panoramaweg', '013431'),
('Nebelhornbahn Oberstdorf / Seealpe', '018195'),
('Nebelhornbahn Oberstdorf / Uff d`r Alp (Naturerlebnis an der Seealpe)', '018196'),
('Nebelhornbahn Oberstdorf / weiß auf blau 7a', '013422'),
('Nebelhornbahn Oberstdorf / weiß auf gelb 5 (Schattenbergschanze-Vordere Seealpe)', '018199'),
('Nebelhornbahn Oberstdorf / weiß auf rot 1a', '013430'),
('Nebelhornbahn Oberstdorf / weiß auf rot 1b', '013443'),
('Nebelhornbahn Oberstdorf / weiß auf rot 2', '013435'),
('Nebelhornbahn Oberstdorf / weiß auf rot 3', '013434'),
('Nebelhornbahn Oberstdorf / weiß auf rot 4', '013404'),
('Nebelhornbahn Oberstdorf / weiß auf rot 4a', '018278'),
('Nebelhornbahn Oberstdorf / weiß auf rot 6', '013433'),
('Nebelhornbahn Oberstdorf / weiß auf rot 7', '018206'),
('Nebelhornbahn Oberstdorf / weiß auf rot 8', '013446'),
('Nebelhornbahn Oberstdorf / weiß auf rot 9', '013445'),
('Nordic Aktiv Alpenregion Tegernsee Schliersee / Nordic-Walking-Trail weiß auf blau 1 (Finsterwald Runde)', '024865'),
('Nordic Aktiv Alpenregion Tegernsee Schliersee / Nordic-Walking-Trail weiß auf blau 10 (Unterwallberg Runde)', '024864'),
('Nordic Aktiv Alpenregion Tegernsee Schliersee / Nordic-Walking-Trail weiß auf blau 11 (Weissachau Runde)', '024858'),
('Nordic Aktiv Alpenregion Tegernsee Schliersee / Nordic-Walking-Trail weiß auf blau 13 (Siebenhütten Runde)', '024860'),
('Nordic Aktiv Alpenregion Tegernsee Schliersee / Nordic-Walking-Trail weiß auf blau 18 (Holz Runde)', '024856'),
('Nordic Aktiv Alpenregion Tegernsee Schliersee / Nordic-Walking-Trail weiß auf blau 3 (Seeglas Runde)', '024853'),
('Nordic Aktiv Alpenregion Tegernsee Schliersee / Nordic-Walking-Trail weiß auf blau 9 (Westliche Rottach-Egern Runde)', '024862'),
('Nordic Aktiv Alpenregion Tegernsee Schliersee / Nordic-Walking-Trail weiß auf rot 14 (Schwarzentennalm Runde)', '024859'),
('Nordic Aktiv Alpenregion Tegernsee Schliersee / Nordic-Walking-Trail weiß auf rot 16 (Sonnenbichl Runde)', '024863'),
('Nordic Aktiv Alpenregion Tegernsee Schliersee / Nordic-Walking-Trail weiß auf rot 17 (Jägerwinkel Runde)', '024849'),
('Nordic Aktiv Alpenregion Tegernsee Schliersee / Nordic-Walking-Trail weiß auf rot 4 (Bayern Runde)', '024854'),
('Nordic Aktiv Alpenregion Tegernsee Schliersee / Nordic-Walking-Trail weiß auf rot 6 (Karl Stieler Runde)', '024852'),
('Nordic Aktiv Alpenregion Tegernsee Schliersee / Nordic-Walking-Trail weiß auf rot 8 (Sutten Runde)', '024866'),
('Nordic Aktiv Alpenregion Tegernsee Schliersee / Nordic-Walking-Trail weiß auf schwarz 12 (Wasserfall Runde)', '024857'),
('Nordic Aktiv Alpenregion Tegernsee Schliersee / Nordic-Walking-Trail weiß auf schwarz 15 (Söllbachtal Runde)', '024855'),
('Nordic Aktiv Alpenregion Tegernsee Schliersee / Nordic-Walking-Trail weiß auf schwarz 2 (Schwärzenbach Runde)', '024851'),
('Nordic Aktiv Alpenregion Tegernsee Schliersee / Nordic-Walking-Trail weiß auf schwarz 5 (Alpbachtal Runde)', '024861'),
('Nordic Aktiv Alpenregion Tegernsee Schliersee / Nordic-Walking-Trail weiß auf schwarz 7 (Rottach-Egern Höhenrunde)', '024850'),
('Nordic Parc Fichtelgebirge / schwarz auf gelb (Winterwandersteig Karches-Ochsenkopf)', '023807'),
('Nordic Parc Fichtelgebirge / schwarz auf gelb (Winterwanderweg Bad Alexandersbad-Kleinwendern)', '024628'),
('Nordic Parc Fichtelgebirge / schwarz auf gelb (Winterwanderweg Bayreuther Haus-Ölbrunn)', '024633'),
('Nordic Parc Fichtelgebirge / schwarz auf gelb (Winterwanderweg Bayreuther Haus)', '024632'),
('Nordic Parc Fichtelgebirge / schwarz auf gelb (Winterwanderweg Birnstengel-Höhenklinik)', '024631'),
('Nordic Parc Fichtelgebirge / schwarz auf gelb (Winterwanderweg Bischofsgrün-Fichtelsee)', '023815'),
('Nordic Parc Fichtelgebirge / schwarz auf gelb (Winterwanderweg Bischofsgrün-Ochsenkopf)', '024640'),
('Nordic Parc Fichtelgebirge / schwarz auf gelb (Winterwanderweg Fichtelsee-Fleckl)', '023809'),
('Nordic Parc Fichtelgebirge / schwarz auf gelb (Winterwanderweg Fleckl-Grassemann)', '023818'),
('Nordic Parc Fichtelgebirge / schwarz auf gelb (Winterwanderweg Fleckl-Ochsenkopf)', '024639'),
('Nordic Parc Fichtelgebirge / schwarz auf gelb (Winterwanderweg Grassemann-Bischofsgrün)', '023806'),
('Nordic Parc Fichtelgebirge / schwarz auf gelb (Winterwanderweg Hohenbrand-Kösseine)', '024638'),
('Nordic Parc Fichtelgebirge / schwarz auf gelb (Winterwanderweg Klausenlift Parkplatz-Neugrün)', '024641'),
('Nordic Parc Fichtelgebirge / schwarz auf gelb (Winterwanderweg Kurzentrum-Torfmoorhölle)', '023794'),
('Nordic Parc Fichtelgebirge / schwarz auf gelb (Winterwanderweg Kurzentrum-Waldsteinhaus)', '023820'),
('Nordic Parc Fichtelgebirge / schwarz auf gelb (Winterwanderweg Luisenburg-Kösseine)', '024642'),
('Nordic Parc Fichtelgebirge / schwarz auf gelb (Winterwanderweg Marktredwitz-Kleinwendern-Kösseine)', '024634'),
('Nordic Parc Fichtelgebirge / schwarz auf gelb (Winterwanderweg Marktredwitz-Luisenburg)', '024627'),
('Nordic Parc Fichtelgebirge / schwarz auf gelb (Winterwanderweg Neubau-Fleckl)', '024163'),
('Nordic Parc Fichtelgebirge / schwarz auf gelb (Winterwanderweg Neubau-Naabquelle-Weißmainquelle)', '023810'),
('Nordic Parc Fichtelgebirge / schwarz auf gelb (Winterwanderweg Rund um den Scheibenberg)', '024630'),
('Nordic Parc Fichtelgebirge / schwarz auf gelb (Winterwanderweg Torfmoorhölle-Waldsteinhaus)', '023795'),
('Nordic Parc Fichtelgebirge / schwarz auf gelb (Winterwanderweg Warmensteinach-Grassemann)', '023812'),
('Nordic Parc Fichtelgebirge / schwarz auf gelb (Winterwanderweg Warmensteinach-Täfelein)', '023819'),
('Nordic Parc Fichtelgebirge / schwarz auf gelb (Winterwanderweg Weißenstadt-Kirchenlamitz)', '023816'),
('Nordic Parc Fichtelgebirge / schwarz auf gelb (Winterwanderweg Weißenstadt-Torfmoorhölle)', '023797'),
('Nordic Parc Fichtelgebirge / schwarz auf gelb (Winterwanderweg Weißenstadt-Waldsteinhaus)', '023817'),
('Nordic Parc Fichtelgebirge / schwarz auf gelb (Winterwanderweg Weißenstadt-Zigeunermühle)', '023811'),
('Nordic Parc Fichtelgebirge / schwarz auf gelb (Winterwanderweg Wendelin-Hüttstadl/St. Veit)', '024629'),
('Nordic Parc Fichtelgebirge / schwarz auf gelb (Winterwanderweg Zell-Waldsteinhaus)', '023793'),
('Nordic Parc Fichtelgebirge / schwarz auf gelb (Winterwanderweg Zell)', '023796'),
('Nordic Parc Fichtelgebirge Bad Berneck / Nordic-Walking-Trail weiß auf blau 3 (Kurparkrunde)', '015655'),
('Nordic Parc Fichtelgebirge Bad Berneck / Nordic-Walking-Trail weiß auf rot 2 (Burgentour)', '015652'),
('Nordic Parc Fichtelgebirge Bad Berneck / Nordic-Walking-Trail weiß auf rot 5 (Mainberg)', '015657'),
('Nordic Parc Fichtelgebirge Bad Berneck / Nordic-Walking-Trail weiß auf schwarz 1 (Sieben-Berge-Tour)', '015646'),
('Nordic Parc Fichtelgebirge Bad Berneck / Nordic-Walking-Trail weiß auf schwarz 4 (Hohes Fichtelgebirge)', '015650'),
('Nordic Parc Fichtelgebirge Bad Berneck / Nordic-Walking-Trail weiß auf schwarz 6 (Rödlasberg)', '015670'),
('Nordic Parc Fichtelgebirge Bad Berneck / Nordic-Walking-Trail weiß auf schwarz 7 (Weißmaintal)', '015664'),
('Nordic Parc Fichtelgebirge Bischofsgrün / Nordic-Walking-Trail weiß auf blau 1 (Schöne Aussicht)', '015666'),
('Nordic Parc Fichtelgebirge Bischofsgrün / Nordic-Walking-Trail weiß auf blau 2 (Steinbruch)', '015662'),
('Nordic Parc Fichtelgebirge Bischofsgrün / Nordic-Walking-Trail weiß auf rot 3 (Göhren)', '015665'),
('Nordic Parc Fichtelgebirge Bischofsgrün / Nordic-Walking-Trail weiß auf schwarz 4 (Ochsenkopf)', '015638'),
('Nordic Parc Fichtelgebirge Brand / Nordic-Walking-Trail blau (Rundweg 1)', '019712'),
('Nordic Parc Fichtelgebirge Brand / Nordic-Walking-Trail rot (Rundweg 2)', '019709'),
('Nordic Parc Fichtelgebirge Fichtelberg / Nordic-Walking-Trail weiß auf blau 2 (Kleine Meilerplatzrunde)', '015643'),
('Nordic Parc Fichtelgebirge Fichtelberg / Nordic-Walking-Trail weiß auf blau 3 (kleine Fichtelseerunde)', '015635'),
('Nordic Parc Fichtelgebirge Fichtelberg / Nordic-Walking-Trail weiß auf blau 5 (Moosknockrunde)', '015580'),
('Nordic Parc Fichtelgebirge Fichtelberg / Nordic-Walking-Trail weiß auf rot 4 (Große Fichtelseerunde)', '015641'),
('Nordic Parc Fichtelgebirge Fichtelberg / Nordic-Walking-Trail weiß auf rot 6 (Mähringrunde)', '015581'),
('Nordic Parc Fichtelgebirge Fichtelberg / Nordic-Walking-Trail weiß auf schwarz 1 (Ochsenkopf-Südrunde)', '015633'),
('Nordic Parc Fichtelgebirge Gefrees/Kornbach / Nordic-Walking-Trail weiß auf blau 1 (Rödelberg)', '015661'),
('Nordic Parc Fichtelgebirge Gefrees/Kornbach / Nordic-Walking-Trail weiß auf rot 2 (Hirtengarten)', '015672'),
('Nordic Parc Fichtelgebirge Gefrees/Kornbach / Nordic-Walking-Trail weiß auf schwarz 3 (Hohe Haide)', '015663'),
('Nordic Parc Fichtelgebirge Gefrees/Kornbach / weiß auf rot 4 (Panorama-Kräuterweg)', '024635'),
('Nordic Parc Fichtelgebirge Goldkronach / Nordic-Walking-Trail weiß auf blau 1 (Kronachtalrunde)', '015645'),
('Nordic Parc Fichtelgebirge Goldkronach / Nordic-Walking-Trail weiß auf rot 2 (Goldbergbaurevier)', '015660'),
('Nordic Parc Fichtelgebirge Goldkronach / Nordic-Walking-Trail weiß auf schwarz 3 (Fichtelgeirgstour)', '015669'),
('Nordic Parc Fichtelgebirge Kirchenlamitz / Nordic-Walking-Trail weiß auf blau 5 (Panoramaweg)', '015777'),
('Nordic Parc Fichtelgebirge Kirchenlamitz / Nordic-Walking-Trail weiß auf rot 1 (Braurangen)', '015775'),
('Nordic Parc Fichtelgebirge Kirchenlamitz / Nordic-Walking-Trail weiß auf rot 3 (Luisenweg)', '015773'),
('Nordic Parc Fichtelgebirge Kirchenlamitz / Nordic-Walking-Trail weiß auf rot 4 (Schauinsland)', '015774'),
('Nordic Parc Fichtelgebirge Kirchenlamitz / Nordic-Walking-Trail weiß auf schwarz 2 (Markgrafenweg)', '015772'),
('Nordic Parc Fichtelgebirge Luisenburg / Nordic-Walking-Trail weiß auf blau 1 (Tannenreuth)', '015637'),
('Nordic Parc Fichtelgebirge Luisenburg / Nordic-Walking-Trail weiß auf blau 2 (Kleinwendern)', '015636'),
('Nordic Parc Fichtelgebirge Luisenburg / Nordic-Walking-Trail weiß auf rot 3 (Bärenpark)', '015640'),
('Nordic Parc Fichtelgebirge Luisenburg / Nordic-Walking-Trail weiß auf rot 4 (Königin-Luise-Weg)', '015634'),
('Nordic Parc Fichtelgebirge Luisenburg / Nordic-Walking-Trail weiß auf schwarz 5 (Rodelbahn)', '015582'),
('Nordic Parc Fichtelgebirge Luisenburg / Nordic-Walking-Trail weiß auf schwarz 6 (Burgstein)', '015642'),
('Nordic Parc Fichtelgebirge Luisenburg / Nordic-Walking-Trail weiß auf schwarz 7 (Nasser Weg)', '015639'),
('Nordic Parc Fichtelgebirge Luisenburg / Nordic-Walking-Trail weiß auf schwarz 8 (Waldstadion)', '015644'),
('Nordic Parc Fichtelgebirge Mehlmeisel / Nordic-Walking-Trail weiß auf blau 2 (Hüttstadl-Richardsfeld)', '019710'),
('Nordic Parc Fichtelgebirge Mehlmeisel / Nordic-Walking-Trail weiß auf rot 1 (Wendelin-Bayreuther Haus)', '019713'),
('Nordic Parc Fichtelgebirge Speichersdorf / Nordic-Walking-Trail weiß auf blau 2 (Haidenaab-Gabellohe)', '019707'),
('Nordic Parc Fichtelgebirge Speichersdorf / Nordic-Walking-Trail weiß auf rot 1 (Göppmannsbühl-Feuersteinhügel)', '019718'),
('Nordic Parc Fichtelgebirge Speichersdorf / Nordic-Walking-Trail weiß auf rot 4 (Ramlesreuth-Frankenberg)', '021037'),
('Nordic Parc Fichtelgebirge Warmensteinach / Nordic-Walking-Trail weiß auf blau 4 (Wagenthal)', '019717'),
('Nordic Parc Fichtelgebirge Warmensteinach / Nordic-Walking-Trail weiß auf blau 5 (Moorbad-Grassemann)', '015653'),
('Nordic Parc Fichtelgebirge Warmensteinach / Nordic-Walking-Trail weiß auf rot 1 (Pfeifferhaus-Schanzberg)', '019720'),
('Nordic Parc Fichtelgebirge Warmensteinach / Nordic-Walking-Trail weiß auf rot 2 (Panoramarunde)', '015588'),
('Nordic Parc Fichtelgebirge Warmensteinach / Nordic-Walking-Trail weiß auf rot 3 (Höllfelsenrunde)', '015587'),
('Nordic Parc Fichtelgebirge Warmensteinach / Nordic-Walking-Trail weiß auf schwarz 6 (Ochsenkopf-Westrunde)', '015671'),
('Nordic Parc Fichtelgebirge Weidenberg / Nordic-Walking-Trail weiß auf rot 1 (Am Kulm-Langengefäll)', '019716'),
('Nordic Parc Fichtelgebirge Weidenberg / Nordic-Walking-Trail weiß auf rot 3 (Königsheide)', '019715'),
('Nordic Parc Fichtelgebirge Weidenberg / Nordic-Walking-Trail weiß auf rot 4 (Waizenreuth-Sophienthal)', '019714'),
('Nordic Parc Fichtelgebirge Weidenberg / Nordic-Walking-Trail weiß auf schwarz 2 (Handelsstraße-Bocksleite)', '019719'),
('Nordic Parc Fichtelgebirge Weißenstadt / Nordic-Walking-Trail weiß auf blau 1 (Dr. Goepel-Runde)', '015776'),
('Nordic Parc Fichtelgebirge Weißenstadt / Nordic-Walking-Trail weiß auf blau 2 (Dr. Goepel-Runde)', '015779'),
('Nordic Parc Fichtelgebirge Weißenstadt / Nordic-Walking-Trail weiß auf blau 3 (Vitalrunde)', '015781'),
('Nordic Parc Fichtelgebirge Weißenstadt / Nordic-Walking-Trail weiß auf blau 4 (Vitalrunde)', '015782'),
('Nordic Parc Fichtelgebirge Weißenstadt / Nordic-Walking-Trail weiß auf rot 9 (Wilde 8)', '015778'),
('Nordic Parc Fichtelgebirge Weißenstadt / Nordic-Walking-Trail weiß auf schwarz 5 (Kleine Waldsteinrunde)', '015771'),
('Nordic Parc Fichtelgebirge Weißenstadt / Nordic-Walking-Trail weiß auf schwarz 6 (Kleine Waldsteinrunde)', '015780'),
('Nordic Parc Fichtelgebirge Weißenstadt / Nordic-Walking-Trail weiß auf schwarz 7 (Große Waldsteinrunde)', '015753'),
('Nordic Parc Fichtelgebirge Weißenstadt / Nordic-Walking-Trail weiß auf schwarz 8 (Große Waldsteinrunde)', '015759'),
('Nordic Parc Fichtelgebirge Wülfersreuth / Nordic-Walking-Trail weiß auf blau 5 (Markgrafen)', '015667'),
('Nordic Parc Fichtelgebirge Wülfersreuth / Nordic-Walking-Trail weiß auf rot 6 (Panorama)', '015668'),
('Nordic Park Fichtelgebirge/Nordic-Walking-Zentrum Marktredwitz-Brand/Haingrün / Nordic-Walking-Trail blau 1 (Goetheweg)', '022182');
INSERT INTO `Wanderweg` (`name`, `wanderweg_id`) VALUES
('Nordic Park Fichtelgebirge/Nordic-Walking-Zentrum Marktredwitz-Brand/Haingrün / Nordic-Walking-Trail rot 2 (Ruhbergtour)', '022183'),
('Nordic Park Fichtelgebirge/Nordic-Walking-Zentrum Marktredwitz-Brand/Haingrün / Nordic-Walking-Trail rot 3 (Glashüttenweg)', '022184'),
('Nordic Park Fichtelgebirge/Nordic-Walking-Zentrum Marktredwitz-Brand/Haingrün / Nordic-Walking-Trail schwarz 4 (Preisbergtour)', '022185'),
('Nordic Park Lautertal / Nordic-Walking-Strecke 13,0 km schwarz', '019948'),
('Nordic Park Lautertal / Nordic-Walking-Strecke 4,5 km blau', '019944'),
('Nordic Park Lautertal / Nordic-Walking-Strecke 7,5 km rot', '019943'),
('Nordic Walking Aktiv- und Gesundheitspark Oberpfälzer Seenland / Nordic-Walking-Trail (blau)', '024381'),
('Nordic Walking Aktiv- und Gesundheitspark Oberpfälzer Seenland / Nordic-Walking-Trail rot (Büchlberg-Runde)', '024425'),
('Nordic Walking Aktiv- und Gesundheitspark Oberpfälzer Seenland / Nordic-Walking-Trail schwarz (Hirschberg-Runde)', '024426'),
('Nordic Walking Leinleitertal/Markt Heiligenstadt/Gemeinde Unterleinleiter / Nordic-Walking Trail rot 2', '022130'),
('Nordic Walking Leinleitertal/Markt Heiligenstadt/Gemeinde Unterleinleiter / Nordic-Walking-Trail blau 4', '022132'),
('Nordic Walking Leinleitertal/Markt Heiligenstadt/Gemeinde Unterleinleiter / Nordic-Walking-Trail rot 1', '022128'),
('Nordic Walking Leinleitertal/Markt Heiligenstadt/Gemeinde Unterleinleiter / Nordic-Walking-Trail rot 5', '022129'),
('Nordic Walking Leinleitertal/Markt Heiligenstadt/Gemeinde Unterleinleiter / Nordic-Walking-Trail schwarz 3', '022131'),
('Nordic Walking Parcours Bad Füssing / Nordic-Walking-Trail weiß auf blau 1', '021973'),
('Nordic Walking Parcours Bad Füssing / Nordic-Walking-Trail weiß auf blau 2', '021971'),
('Nordic Walking Parcours Bad Füssing / Nordic-Walking-Trail weiß auf gelb 1', '021963'),
('Nordic Walking Parcours Bad Füssing / Nordic-Walking-Trail weiß auf gelb 2', '021958'),
('Nordic Walking Parcours Bad Füssing / Nordic-Walking-Trail weiß auf rot 1', '021956'),
('Nordic Walking Parcours Bad Füssing / Nordic-Walking-Trail weiß auf rot 2', '021970'),
('Nordic Walking Parcours Bad Füssing / Nordic-Walking-Trail weiß auf rot 3', '021957'),
('Nordic Walking Parcours Bad Füssing / Nordic-Walking-Trail weiß auf rot 4', '021977'),
('Nordic Walking Parcours Kirchham / Nordic-Walking-Trail weiß auf blau 1', '021965'),
('Nordic Walking Parcours Kirchham / Nordic-Walking-Trail weiß auf blau 2', '021976'),
('Nordic Walking Parcours Kirchham / Nordic-Walking-Trail weiß auf grün 3', '021960'),
('Nordic Walking Touren Aschau im Chiemgau / E.ON Bayern-Trail Aschau West (rot)', '011336'),
('Nordic Walking Touren Aschau im Chiemgau / E.ON Bayern-Trail Sachranger Dorfrunde (rot)', '019028'),
('Nordic Walking Touren Aschau im Chiemgau / Haas Fertigbau-Trail über den Schachenberg (schwarz)', '011512'),
('Nordic Walking Touren Aschau im Chiemgau / Siegsdorfer Petrusquelle-Trail Aschau Ost (blau)', '011342'),
('Nordic Walking Touren Aschau im Chiemgau / Siegsdorfer Petrusquelle-Trail Übers Berger Feld (blau)', '019029'),
('Nordic Walking Zentrum Wildsteig / Buchner-Trail (blau)', '014179'),
('Nordic Walking Zentrum Wildsteig / Schönegger Käsealm-Trail (rot)', '014147'),
('Nordic Walking Zentrum Wildsteig / Schönegger Käsealm-Trail (schwarz)', '014163'),
('Nordic-Fitness-Parcour Obermain Lichtenfels / weiß auf blau 2', '014373'),
('Nordic-Fitness-Parcour Obermain Lichtenfels / weiß auf orange 1', '014374'),
('Nordic-Fitness-Parcour Obermain Lichtenfels / weiß auf rot 3', '014375'),
('Nordic-Walking Bad Wörishofen  / Parcours Nr.3', '002962'),
('Nordic-Walking Bad Wörishofen / Parcours Nr.1', '003226'),
('Nordic-Walking Bad Wörishofen / Parcours Nr.2', '002960'),
('Nordic-Walking Elsenfeld / Trail 1 blau', '020562'),
('Nordic-Walking Elsenfeld / Trail 2 rot', '020622'),
('Nordic-Walking Elsenfeld / Trail 3 schwarz (Eichelsbacher Weg-Grotte und zurück)', '020623'),
('Nordic-Walking Gemeinde Bad Kohlgrub / Geizenmoos-Trail (schwarz)', '016934'),
('Nordic-Walking Gemeinde Bad Kohlgrub / Höhen-Trail Hörnle (rot)', '016928'),
('Nordic-Walking Gemeinde Bad Kohlgrub / Moor-Trail (blau)', '016950'),
('Nordic-Walking Gemeinde Bad Kohlgrub / Rantscher Weiher-Trail (rot)', '016949'),
('Nordic-Walking Ihrlerstein / Nordic-Walking Route 1', '014903'),
('Nordic-Walking Ihrlerstein / Nordic-Walking Route 2', '014902'),
('Nordic-Walking Markt Bibart / Fitnessweg F1, grün', '024884'),
('Nordic-Walking Markt Bibart / Fitnessweg F2, rot', '024883'),
('Nordic-Walking Park Allgäu / Nordic-Walking Route Oy1 (Rund um den Grüntensee)', '014000'),
('Nordic-Walking Park Allgäu / Nordic-Walking Route Oy2 (Höhenweg Maria-Rain)', '013866'),
('Nordic-Walking Park Bad Gögging / Nordic-Walking-Trail blau (Caracalla Runde)', '014911'),
('Nordic-Walking Park Bad Gögging / Nordic-Walking-Trail rot (Hadrians Runde)', '014908'),
('Nordic-Walking Park Bad Gögging / Nordic-Walking-Trail schwarz (Maximus Runde)', '014910'),
('Nordic-Walking Park Bad Gögging / Nordic-Walking-Trail schwarz (Nero Runde)', '014909'),
('Nordic-Walking Park Bischofsheim i.d.Rhön / Sparkassen-Trail (schwarz)', '013636'),
('Nordic-Walking Park Buckenhof/Uttenreuth / Hirschlecke-Trail (rot)', '017427'),
('Nordic-Walking Park Buckenhof/Uttenreuth / Kreuzeiche-Trail (blau)', '017426'),
('Nordic-Walking Park Buckenhof/Uttenreuth / Rehbockweiher-Trail (grün)', '017424'),
('Nordic-Walking Park Buckenhof/Uttenreuth / Zigeunereck-Trail (gelb)', '017425'),
('Nordic-Walking Park Burgbernheim / Nordic-Walking-Trail weiß auf blau 1 (Taubennest)', '017767'),
('Nordic-Walking Park Burgbernheim / Nordic-Walking-Trail weiß auf blau 9 (Prösselbuck)', '017768'),
('Nordic-Walking Park Burgbernheim / Nordic-Walking-Trail weiß auf rot 2 (Friglessteig)', '017769'),
('Nordic-Walking Park Burgbernheim / Nordic-Walking-Trail weiß auf rot 4 (Alter Mann)', '017764'),
('Nordic-Walking Park Burgbernheim / Nordic-Walking-Trail weiß auf rot 5 (Tiefenbach)', '017776'),
('Nordic-Walking Park Burgbernheim / Nordic-Walking-Trail weiß auf rot 7 (Schloßberg)', '017771'),
('Nordic-Walking Park Burgbernheim / Nordic-Walking-Trail weiß auf schwarz 8 (Birkensumpf)', '017773'),
('Nordic-Walking Park Burgthann / Nordic-Walking-Trail König-Ludwig-Runde (gelb)', '018648'),
('Nordic-Walking Park Burgthann / Nordic-Walking-Trail Saugraben Runde (rosa)', '018649'),
('Nordic-Walking Park Burgthann / Nordic-Walking-Trail Schwarzach-Runde (grün)', '018650'),
('Nordic-Walking Park Eichstätt / Nordic-Walking-Trail blau 1 (Altmühl-Route)', '020288'),
('Nordic-Walking Park Eichstätt / Nordic-Walking-Trail rot 2 (Römer-Route)', '020289'),
('Nordic-Walking Park Eichstätt / Nordic-Walking-Trail rot 3 (Auwäldchen-Route)', '020287'),
('Nordic-Walking Park Eichstätt / Nordic-Walking-Trail schwarz 4 (Frauenberg-Route)', '020278'),
('Nordic-Walking Park Eichstätt / Nordic-Walking-Trail schwarz 5 (Hessental-Route)', '020281'),
('Nordic-Walking Park Etzelwang / Nordic-Walking-Trail Drei-Berge-Runde (grün)', '017782'),
('Nordic-Walking Park Etzelwang / Nordic-Walking-Trail Kirchenreinbach-Runde (blau)', '017787'),
('Nordic-Walking Park Etzelwang / Nordic-Walking-Trail Resn Runde (rot)', '017781'),
('Nordic-Walking Park Etzelwang / Nordic-Walking-Trail Schlösser-Runde (gelb)', '017785'),
('Nordic-Walking Park Fränkisches Seenland / Nordic-Walking-Trail weiß auf blau 1', '019488'),
('Nordic-Walking Park Fränkisches Seenland / Nordic-Walking-Trail weiß auf blau 2', '019490'),
('Nordic-Walking Park Fränkisches Seenland / Nordic-Walking-Trail weiß auf blau 7', '019487'),
('Nordic-Walking Park Fränkisches Seenland / Nordic-Walking-Trail weiß auf rot 3', '019491'),
('Nordic-Walking Park Fränkisches Seenland / Nordic-Walking-Trail weiß auf rot 4', '019489'),
('Nordic-Walking Park Fränkisches Seenland / Nordic-Walking-Trail weiß auf schwarz 5', '019492'),
('Nordic-Walking Park Fränkisches Seenland / Nordic-Walking-Trail weiß auf schwarz 6', '019486'),
('Nordic-Walking Park Fürther Stadtwald / Nordic-Walking-Trail weiß auf pink 1 (Waltraudrunde)', '018792'),
('Nordic-Walking Park Fürther Stadtwald / Nordic-Walking-Trail weiß auf pink 2 (Mariechenring)', '018802'),
('Nordic-Walking Park Fürther Stadtwald / Nordic-Walking-Trail weiß auf pink 3 (Kleeblattpfad)', '018790'),
('Nordic-Walking Park Fürther Stadtwald / Nordic-Walking-Trail weiß auf pink 4 (Stadtwaldrunde)', '018794'),
('Nordic-Walking Park Illschwang / Nordic-Walking-Trail weiß auf blau 3 (Fichtelberg)', '019518'),
('Nordic-Walking Park Illschwang / Nordic-Walking-Trail weiß auf blau EDU (Education-Trail)', '017799'),
('Nordic-Walking Park Illschwang / Nordic-Walking-Trail weiß auf blau TT (Team-Tour-Trail)', '019519'),
('Nordic-Walking Park Illschwang / Nordic-Walking-Trail weiß auf rot 1 (Im Tal)', '019516'),
('Nordic-Walking Park Illschwang / Nordic-Walking-Trail weiß auf schwarz 2 (Alter Schulweg)', '017803'),
('Nordic-Walking Park Kalchreuth / Gasthaus Drei Linden-Weg (grün)', '017420'),
('Nordic-Walking Park Kalchreuth / Landgasthof-Meisel-Strecke (gelb)', '017421'),
('Nordic-Walking Park Kalchreuth / Pfad Schloss-Gaststätte (rot)', '017422'),
('Nordic-Walking Park Kalchreuth / Rot-Ochsen-Trail (rot)', '017423'),
('Nordic-Walking Park Kelheim / Nordic-Walking-Trail rot 6 (Goldbergtour)', '014901'),
('Nordic-Walking Park Kelheim / Nordic-Walking-Trail schwarz 5 (Frauenhäusltour)', '014900'),
('Nordic-Walking Park Landkreis Lindau (Bodensee) / Nordic-Walking-Trail 1 (Halbmarathon)', '018467'),
('Nordic-Walking Park Landkreis Lindau (Bodensee) / Nordic-Walking-Trail 10 (Uferrunde)', '018536'),
('Nordic-Walking Park Landkreis Lindau (Bodensee) / Nordic-Walking-Trail 11 (Schachener Runde)', '018534'),
('Nordic-Walking Park Landkreis Lindau (Bodensee) / Nordic-Walking-Trail 12 (Hattnauer Priel Runde)', '018524'),
('Nordic-Walking Park Landkreis Lindau (Bodensee) / Nordic-Walking-Trail 13 (Enzisweiler Runde)', '018523'),
('Nordic-Walking Park Landkreis Lindau (Bodensee) / Nordic-Walking-Trail 14 (Nonnenhorner Runde)', '018527'),
('Nordic-Walking Park Landkreis Lindau (Bodensee) / Nordic-Walking-Trail 15 (Winterberg Runde)', '018526'),
('Nordic-Walking Park Landkreis Lindau (Bodensee) / Nordic-Walking-Trail 16 (Taubenberg Runde)', '018528'),
('Nordic-Walking Park Landkreis Lindau (Bodensee) / Nordic-Walking-Trail 17 (Hermannsberg Runde)', '018525'),
('Nordic-Walking Park Landkreis Lindau (Bodensee) / Nordic-Walking-Trail 2 (Unterreitnauer Runde)', '018466'),
('Nordic-Walking Park Landkreis Lindau (Bodensee) / Nordic-Walking-Trail 3 (Oberreitnauer Runde)', '018471'),
('Nordic-Walking Park Landkreis Lindau (Bodensee) / Nordic-Walking-Trail 4 (Sauters Runde)', '018470'),
('Nordic-Walking Park Landkreis Lindau (Bodensee) / Nordic-Walking-Trail 6 (Heimesreutiner Runde)', '018540'),
('Nordic-Walking Park Landkreis Lindau (Bodensee) / Nordic-Walking-Trail 7 (Sulzenberger Runde)', '018537'),
('Nordic-Walking Park Landkreis Lindau (Bodensee) / Nordic-Walking-Trail 8 (Motzacher Runde)', '018541'),
('Nordic-Walking Park Landkreis Lindau (Bodensee) / Nordic-Walking-Trail 9 (Streitelsfinger Runde)', '018533'),
('Nordic-Walking Park Monheimer Alb / Nordic-Walking-Trail weiß auf rot 1', '019728'),
('Nordic-Walking Park Monheimer Alb / Nordic-Walking-Trail weiß auf rot 10', '019754'),
('Nordic-Walking Park Monheimer Alb / Nordic-Walking-Trail weiß auf rot 11', '019755'),
('Nordic-Walking Park Monheimer Alb / Nordic-Walking-Trail weiß auf rot 12', '019740'),
('Nordic-Walking Park Monheimer Alb / Nordic-Walking-Trail weiß auf rot 13', '019745'),
('Nordic-Walking Park Monheimer Alb / Nordic-Walking-Trail weiß auf rot 14', '019749'),
('Nordic-Walking Park Monheimer Alb / Nordic-Walking-Trail weiß auf rot 15', '019743'),
('Nordic-Walking Park Monheimer Alb / Nordic-Walking-Trail weiß auf rot 16', '019205'),
('Nordic-Walking Park Monheimer Alb / Nordic-Walking-Trail weiß auf rot 17', '019756'),
('Nordic-Walking Park Monheimer Alb / Nordic-Walking-Trail weiß auf rot 18', '019209'),
('Nordic-Walking Park Monheimer Alb / Nordic-Walking-Trail weiß auf rot 19', '019752'),
('Nordic-Walking Park Monheimer Alb / Nordic-Walking-Trail weiß auf rot 2', '019739'),
('Nordic-Walking Park Monheimer Alb / Nordic-Walking-Trail weiß auf rot 20', '016250'),
('Nordic-Walking Park Monheimer Alb / Nordic-Walking-Trail weiß auf rot 21', '016251'),
('Nordic-Walking Park Monheimer Alb / Nordic-Walking-Trail weiß auf rot 22', '016252'),
('Nordic-Walking Park Monheimer Alb / Nordic-Walking-Trail weiß auf rot 23', '016249'),
('Nordic-Walking Park Monheimer Alb / Nordic-Walking-Trail weiß auf rot 24', '016253'),
('Nordic-Walking Park Monheimer Alb / Nordic-Walking-Trail weiß auf rot 25', '016247'),
('Nordic-Walking Park Monheimer Alb / Nordic-Walking-Trail weiß auf rot 26', '016248'),
('Nordic-Walking Park Monheimer Alb / Nordic-Walking-Trail weiß auf rot 27', '016245'),
('Nordic-Walking Park Monheimer Alb / Nordic-Walking-Trail weiß auf rot 28', '016246'),
('Nordic-Walking Park Monheimer Alb / Nordic-Walking-Trail weiß auf rot 3', '019741'),
('Nordic-Walking Park Monheimer Alb / Nordic-Walking-Trail weiß auf rot 5', '019742'),
('Nordic-Walking Park Monheimer Alb / Nordic-Walking-Trail weiß auf rot 6', '019731'),
('Nordic-Walking Park Monheimer Alb / Nordic-Walking-Trail weiß auf rot 7', '019758'),
('Nordic-Walking Park Monheimer Alb / Nordic-Walking-Trail weiß auf rot 8', '019753'),
('Nordic-Walking Park Monheimer Alb / Nordic-Walking-Trail weiß auf rot 9', '019757'),
('Nordic-Walking Park Neureichenau / Nordic-Walking-Trail rot auf schwarz 1 (Knaus-Campingpark-Trail)', '017665'),
('Nordic-Walking Park Neureichenau / Nordic-Walking-Trail rot auf schwarz 2 (Ernstls-Sport-Trail)', '017674'),
('Nordic-Walking Park Neureichenau / Nordic-Walking-Trail rot auf schwarz 3 (Auto-Denk-Trail)', '017670'),
('Nordic-Walking Park Nürnberg / Nordic-Walking-Trail (blau)', '017451'),
('Nordic-Walking Park Nürnberg / Nordic-Walking-Trail (rot)', '017434'),
('Nordic-Walking Park Nürnberg / Nordic-Walking-Trail (schwarz)', '017432'),
('Nordic-Walking Park Obermaintal / Nordic-Walking-Trail (blau)', '016268'),
('Nordic-Walking Park Obermaintal / Nordic-Walking-Trail (gelb)', '016269'),
('Nordic-Walking Park Obermaintal / Nordic-Walking-Trail (grün)', '018412'),
('Nordic-Walking Park Obermaintal / Nordic-Walking-Trail (rot)', '018411'),
('Nordic-Walking Park Oberstdorf / Nordic-Walking-Trail weiß auf blau 12 (Schöllanger Burg)', '018207'),
('Nordic-Walking Park Oberstdorf / Nordic-Walking-Trail weiß auf blau 2 (Zimmeroy)', '015431'),
('Nordic-Walking Park Oberstdorf / Nordic-Walking-Trail weiß auf blau 5 (Moorweiher)', '018203'),
('Nordic-Walking Park Oberstdorf / Nordic-Walking-Trail weiß auf blau 8 (Tiefenbach)', '018190'),
('Nordic-Walking Park Oberstdorf / Nordic-Walking-Trail weiß auf blau 9 (Schrattenwang)', '018271'),
('Nordic-Walking Park Oberstdorf / Nordic-Walking-Trail weiß auf rot 11 (Pfannenhölzle)', '013436'),
('Nordic-Walking Park Oberstdorf / Nordic-Walking-Trail weiß auf rot 3 (Burgstall)', '018163'),
('Nordic-Walking Park Oberstdorf / Nordic-Walking-Trail weiß auf rot 6 (Illerursprung)', '018184'),
('Nordic-Walking Park Oberstdorf / Nordic-Walking-Trail weiß auf schwarz 1 (WM-Walk)', '015430'),
('Nordic-Walking Park Oberstdorf / Nordic-Walking-Trail weiß auf schwarz 4 (Skiflugschanze)', '015429'),
('Nordic-Walking Park Oberstdorf / Nordic-Walking-Trail weiß auf schwarz 7 (Bachtel)', '018188'),
('Nordic-Walking Park Plech / Dachs-Runde (rosa)', '015192'),
('Nordic-Walking Park Plech / Geißbock-Runde (hellblau)', '015191'),
('Nordic-Walking Park Plech / Löwen-Runde (gelb)', '015190'),
('Nordic-Walking Park Plech / Wolfs-Runde (hellgrün)', '015193'),
('Nordic-Walking Park Riedenburg / Nordic-Walking-Trail blau 10 (Drei-Brücken-Weg)', '014895'),
('Nordic-Walking Park Riedenburg / Nordic-Walking-Trail rot 11 (Dichterweg)', '014894'),
('Nordic-Walking Park Riedenburg / Nordic-Walking-Trail schwarz 9 (Nibelungenweg)', '014892'),
('Nordic-Walking Park Roth / Nordic-Walking-Trail Fabrikmuseum (schwarz)', '018640'),
('Nordic-Walking Park Roth / Nordic-Walking-Trail Jubiläumsweg 2010 (gold)', '023224'),
('Nordic-Walking Park Roth / Nordic-Walking-Trail Jubiläumsweg 2010 (schwarz)', '023225'),
('Nordic-Walking Park Roth / Nordic-Walking-Trail Main-Donau-Kanal (schwarz)', '018642'),
('Nordic-Walking Park Roth / Nordic-Walking-Trail Rothsee (schwarz)', '018633'),
('Nordic-Walking Park Roth / Nordic-Walking-Trail Schleifweiher (schwarz)', '018638'),
('Nordic-Walking Park Roth / Nordic-Walking-Trail Weinberg (orange)', '018639'),
('Nordic-Walking Park Roth / Nordic-Walking-Trail Weinberg (rot)', '018646'),
('Nordic-Walking Park Roth / Nordic-Walking-Trail Weinberg (schwarz)', '018644'),
('Nordic-Walking Park Schwaig / Drei Höhen-Trail (grün)', '017433'),
('Nordic-Walking Park Schwaig / Hirschenkopf-Trail (rosa)', '017431'),
('Nordic-Walking Park Schwaig / Schneidersbach-Trail (blau)', '017435'),
('Nordic-Walking Park Schwaig / Teufelsgraben-Trail (rot)', '017430'),
('Nordic-Walking Park Schwarzwihrberg / Bergfried-Route', '018608'),
('Nordic-Walking Park Schwarzwihrberg / Buchbrunnen Route', '018604'),
('Nordic-Walking Park Schwarzwihrberg / Hillstettroute', '018617'),
('Nordic-Walking Park Schwarzwihrberg / Kulzer-Route', '018625'),
('Nordic-Walking Park Schwarzwihrberg / Lernroute (Rötz)', '018599'),
('Nordic-Walking Park Schwarzwihrberg / Rötz-Hillstett-Route', '018606'),
('Nordic-Walking Park Schwarzwihrberg / Rötz-Wutzschleife-Bauhof-Route', '018601'),
('Nordic-Walking Park Schwarzwihrberg / Schwarzwihrberg-Route', '018598'),
('Nordic-Walking Park Schwarzwihrberg / Stausee-Route', '018612'),
('Nordic-Walking Park Schwarzwihrberg / Th.-Warberg-Route', '018615'),
('Nordic-Walking Park Schwarzwihrberg / Zubringer Kulzer-Route', '018619'),
('Nordic-Walking Park Schwarzwihrberg / Zubringer Stausee', '018603'),
('Nordic-Walking Park Stadt Lauf a.d.Pegnitz / Nordic-Walking-Trail Buchbrünnlein-Runde (rot)', '020843'),
('Nordic-Walking Park Stadt Lauf a.d.Pegnitz / Nordic-Walking-Trail Große Schnackenrunde (gelb)', '020840'),
('Nordic-Walking Park Stadt Lauf a.d.Pegnitz / Nordic-Walking-Trail Kreuzgraben-Runde (grün)', '020841'),
('Nordic-Walking Park Stadt Lauf a.d.Pegnitz / Nordic-Walking-Trail Nessenbach-Runde (lindgrün)', '020836'),
('Nordic-Walking Park Stadt Lauf a.d.Pegnitz / Nordic-Walking-Trail Waldhaus-Runde (blau)', '020838'),
('Nordic-Walking Park Starnberger Fünf-Seen-Land / Nordic-Walking-Trail blau 14 (Von Hersching über Rausch und Ellwang zur Waldkapelle)', '015985'),
('Nordic-Walking Park Starnberger Fünf-Seen-Land / Nordic-Walking-Trail blau 15 (Die Promenaden-Tour)', '015988'),
('Nordic-Walking Park Starnberger Fünf-Seen-Land / Nordic-Walking-Trail blau 16 (Merowinger Weg)', '015986'),
('Nordic-Walking Park Starnberger Fünf-Seen-Land / Nordic-Walking-Trail rot 13 (Perger Tour vom Ammersee zum Pilsensee durchs Moos)', '015990'),
('Nordic-Walking Park Starnberger Fünf-Seen-Land / Nordic-Walking-Trail rot 17 (Kaiser Heinrich II.-Weg)', '015989'),
('Nordic-Walking Park Starnberger Fünf-Seen-Land / Nordic-Walking-Trail rot 19 (Vital-Brunnen-Runde)', '016503'),
('Nordic-Walking Park Starnberger Fünf-Seen-Land / Nordic-Walking-Trail rot 20 (Schöner Ausblick- oder Erlebnisroute)', '016504'),
('Nordic-Walking Park Starnberger Fünf-Seen-Land / Nordic-Walking-Trail rot 21 (Schloß- und Kirchenroute)', '016510'),
('Nordic-Walking Park Starnberger Fünf-Seen-Land / Nordic-Walking-Trail rot 23 (See-Route)', '016508'),
('Nordic-Walking Park Starnberger Fünf-Seen-Land / Nordic-Walking-Trail schwarz 12 (Die Widdersberg-Tour)', '015992'),
('Nordic-Walking Park Starnberger Fünf-Seen-Land / Nordic-Walking-Trail schwarz 18 (Zwei-Seen-Runde)', '015987'),
('Nordic-Walking Park Starnberger Fünf-Seen-Land / Nordic-Walking-Trail schwarz 22 (Ambach-Route)', '016505'),
('Nordic-Walking Park Starnberger Fünf-Seen-Land / Verbindungsweg Nordic-Walking-Trail 13/18', '015991'),
('Nordic-Walking Park Treuchtlingen / Nordic-Walking-Trail weiß auf blau 3', '019734'),
('Nordic-Walking Park Treuchtlingen / Nordic-Walking-Trail weiß auf grün 2', '019735'),
('Nordic-Walking Park Treuchtlingen / Nordic-Walking-Trail weiß auf orange 1', '019736'),
('Nordic-Walking Park Treuchtlingen / Nordic-Walking-Trail weiß auf rot 4', '019729'),
('Nordic-Walking Park Treuchtlingen / Nordic-Walking-Trail weiß auf schwarz 5', '019730'),
('Nordic-Walking Park Urdonautal / Nordic-Walking-Trail blau 1 (Schulweg)', '015659'),
('Nordic-Walking Park Urdonautal / Nordic-Walking-Trail rot 3 (Panoramaweg)', '015651'),
('Nordic-Walking Park Urdonautal / Nordic-Walking-Trail rot 4 (Harder Berg u. Talweg)', '015649'),
('Nordic-Walking Park Urdonautal / Nordic-Walking-Trail rot 5 (Harder Weg)', '015656'),
('Nordic-Walking Park Urdonautal / Nordic-Walking-Trail schwarz 2 (Powerweg)', '015654'),
('Nordic-Walking Park Urdonautal / Nordic-Walking-Trail schwarz 6 (Fernweg)', '015658'),
('Nordic-Walking Park Weinstadt Hammelburg / Nordic-Walking-Trail 1 (Buchberg)', '016435'),
('Nordic-Walking Park Weinstadt Hammelburg / Nordic-Walking-Trail 10 (Sturmiusberg)', '016440'),
('Nordic-Walking Park Weinstadt Hammelburg / Nordic-Walking-Trail 2 (Seeshof)', '016437'),
('Nordic-Walking Park Weinstadt Hammelburg / Nordic-Walking-Trail 3 (Orchideenweg)', '016436'),
('Nordic-Walking Park Weinstadt Hammelburg / Nordic-Walking-Trail 4 (Weinberge und Figuren)', '016438'),
('Nordic-Walking Park Weinstadt Hammelburg / Nordic-Walking-Trail 5 (Schloss Saaleck)', '016442'),
('Nordic-Walking Park Weinstadt Hammelburg / Nordic-Walking-Trail 5a (Schloss Saaleck)', '016433'),
('Nordic-Walking Park Weinstadt Hammelburg / Nordic-Walking-Trail 6 (Kloster Runde)', '016441'),
('Nordic-Walking Park Weinstadt Hammelburg / Nordic-Walking-Trail 7 (Sodenberg)', '016358'),
('Nordic-Walking Park Weinstadt Hammelburg / Nordic-Walking-Trail 8 (Krater-Runde)', '016357'),
('Nordic-Walking Park Weinstadt Hammelburg / Nordic-Walking-Trail 9 (Saaletalweg)', '016434'),
('Nordic-Walking Regionalpark Thanstein / Bodenwaldroute', '018627'),
('Nordic-Walking Regionalpark Thanstein / Bründlsteinroute', '018618'),
('Nordic-Walking Regionalpark Thanstein / Kaisereichen-Route', '018614'),
('Nordic-Walking Regionalpark Thanstein / Kneipproute', '024183'),
('Nordic-Walking Regionalpark Thanstein / Lernroute', '018616'),
('Nordic-Walking Regionalpark Thanstein / Taubenwiesen-Route', '018613'),
('Nordic-Walking Regionalpark Thanstein / Thanstein-Bauhof-Route', '018610'),
('Nordic-Walking Zentrum Bachtal / Nordic-Walking-Trail weiß auf blau 3', '021109'),
('Nordic-Walking Zentrum Bachtal / Nordic-Walking-Trail weiß auf blau 5', '021099'),
('Nordic-Walking Zentrum Bachtal / Nordic-Walking-Trail weiß auf blau 7', '021104'),
('Nordic-Walking Zentrum Bachtal / Nordic-Walking-Trail weiß auf rot 2', '021100'),
('Nordic-Walking Zentrum Bachtal / Nordic-Walking-Trail weiß auf rot 4', '021101'),
('Nordic-Walking Zentrum Bachtal / Nordic-Walking-Trail weiß auf rot 6', '021102'),
('Nordic-Walking Zentrum Bachtal / Nordic-Walking-Trail weiß auf rot 8', '021110'),
('Nordic-Walking Zentrum Bachtal / Nordic-Walking-Trail weiß auf schwarz 1', '021103'),
('Nordic-Walking Zentrum Dreiburgenland / Nordic-Walking-Trail blau 1 (Ilztalrunde)', '016907'),
('Nordic-Walking Zentrum Dreiburgenland / Nordic-Walking-Trail rot 4 (Panoramarunde)', '016884'),
('Nordic-Walking Zentrum Dreiburgenland / Nordic-Walking-Trail rot 8 (Schmugglerpfad)', '016887'),
('Nordic-Walking Zentrum Dreiburgenland / Nordic-Walking-Trail weiß auf blau 3 (Doblrunde)', '016886'),
('Nordic-Walking Zentrum Dreiburgenland / Nordic-Walking-Trail weiß auf rot 2 (Schwammerlweg)', '016894'),
('Nordic-Walking Zentrum Dreiburgenland / Nordic-Walking-Trail weiß auf schwarz 5 (Große Dreiburgenlandrunde)', '016883'),
('Nordic-Walking Zentrum Dreiburgenland / Nordic-Walking-Trail weiß auf schwarz 6 (Weiherrunde)', '016891'),
('Nordic-Walking Zentrum Dreiburgenland / Nordic-Walking-Trail weiß auf schwarz 7 (Glasofenweg)', '016898'),
('Nordic-Walking Zentrum Maintal-Haßberge / Nordic-Walking-Trail weiß auf blau K1 (Dammrunde)', '019301'),
('Nordic-Walking Zentrum Maintal-Haßberge / Nordic-Walking-Trail weiß auf blau L2 (Raidelhütte)', '019227'),
('Nordic-Walking Zentrum Maintal-Haßberge / Nordic-Walking-Trail weiß auf blau L3 (Laurenzimarter)', '019220'),
('Nordic-Walking Zentrum Maintal-Haßberge / Nordic-Walking-Trail weiß auf blau O1 (Mönchseerunde)', '019223'),
('Nordic-Walking Zentrum Maintal-Haßberge / Nordic-Walking-Trail weiß auf rot B1 (Stiefenberg)', '019226'),
('Nordic-Walking Zentrum Maintal-Haßberge / Nordic-Walking-Trail weiß auf rot K2 (Helenenkapelle)', '019302'),
('Nordic-Walking Zentrum Maintal-Haßberge / Nordic-Walking-Trail weiß auf rot K3 (Kreuzbergrunde)', '019303'),
('Nordic-Walking Zentrum Maintal-Haßberge / Nordic-Walking-Trail weiß auf rot L1 (Kleine Kufe)', '019222'),
('Nordic-Walking Zentrum Maintal-Haßberge / Nordic-Walking-Trail weiß auf rot P1 (Veitenstein kurz)', '018585'),
('Nordic-Walking Zentrum Maintal-Haßberge / Nordic-Walking-Trail weiß auf schwarz B2 (Kraibergrunde)', '018500'),
('Nordic-Walking Zentrum Maintal-Haßberge / Nordic-Walking-Trail weiß auf schwarz B3 (Sembergrunde)', '019224'),
('Nordic-Walking Zentrum Maintal-Haßberge / Nordic-Walking-Trail weiß auf schwarz O3 (Blockhütte)', '019218'),
('Nordic-Walking Zentrum Maintal-Haßberge / Nordic-Walking-Trail weiß auf schwarz P2 (Veitenstein lang)', '018586'),
('Nordic-Walking Zentrum Maintal-Haßberge / Nordic-Walking-Trail weiß auf schwarz P3 (Cross and Hills)', '019225'),
('Nordic-Walking Zentrum Maintal-Haßberge / Nordic-Walking-Trail weißauf rot O2 (Vogelherdrunde)', '019219'),
('Nordic.Fitness.Park Nesselwang / Nordic-Walking-Trail weiß auf blau N3 (König Ludwig-Route)', '012712'),
('Nordic.Fitness.Park Nesselwang / Nordic-Walking-Trail weiß auf schwarz N4 (Maria Trost-Route)', '012713'),
('Nordic.Fitness.Park Nesselwang / Nordic-Walking-Trail weiß auf schwarz N5 (Panorama-Route)', '012714'),
('Nordic.Fitness.Park Tölzer Land / Nordic-Walking-Trail weiß auf blau 1 Deutschland bewegt sich)', '011890'),
('Nordic.Fitness.Park Tölzer Land / Nordic-Walking-Trail weiß auf blau 1.1 (Sonnershof)', '011891'),
('Nordic.Fitness.Park Tölzer Land / Nordic-Walking-Trail weiß auf rot 2 (Zwiesel)', '011892'),
('Nordic.Fitness.Park Tölzer Land / Nordic-Walking-Trail weiß auf rot 3 (Bohmerhof)', '011893'),
('Nordic.Fitness.Park Tölzer Land / Nordic-Walking-Trail weiß auf rot 5 (Wackersberg)', '011894'),
('Nordic.Fitness.Park Tölzer Land / Nordic-Walking-Trail weiß auf schwarz 4 (Blomberg)', '011895'),
('Nordic+Walk Deining / Deininger Naturerlebnis-Runde (10km)', '020115'),
('Nordic+Walk Deining / Deininger Waldrunde (5km)', '020113'),
('Nortwaldweg', '013514'),
('Nürnberg-Altmühltal-Weg', '002068'),
('Nürnberger Verkehrsverbund VGN / Gräfenbergbahn-Weg', '016654'),
('Nurtschweg', '000378'),
('Oberallgäuer Rundwanderweg', '001243'),
('Oberes Werntal/Gemeinde Dittelbrunn / Durchs Lauerbachtal (Wolkenweg)', '021478'),
('Oberes Werntal/Gemeinde Dittelbrunn / Kirchenpfad', '021477'),
('Oberes Werntal/Gemeinde Dittelbrunn / Römerweg', '021479'),
('Oberes Werntal/Gemeinde Euerbach / Drei-Dörfer-Weg Euerbach', '022535'),
('Oberes Werntal/Gemeinde Euerbach / Kulturachter Euerbach', '020068'),
('Oberes Werntal/Gemeinde Euerbach / Passionsweg 1 Sömmersdorf (Andacht und Betrachtung)', '022905'),
('Oberes Werntal/Gemeinde Euerbach / Passionsweg 2 Sömmersdorf (Andacht und Bewegung)', '022534'),
('Oberes Werntal/Gemeinde Euerbach / Rund um Obbach (Wolkenweg)', '022533'),
('Oberes Werntal/Gemeinde Oerlenbach / Grottenweg Ebenhausen', '022353'),
('Oberes Werntal/Gemeinde Oerlenbach / Knückelein', '022352'),
('Oberes Werntal/Gemeinde Oerlenbach / Wernquelle Nord-Route', '021409'),
('Oberes Werntal/Gemeinde Oerlenbach / Wittelsbacher Turm', '022354'),
('Oberes Werntal/Gemeinde Poppenhausen / Leuselbachrunde', '022355'),
('Oberes Werntal/Gemeinde Poppenhausen / Rund um Kützberg (Wolkenweg)', '022356'),
('Oberes Werntal/Gemeinde Poppenhausen / Rund um Maibach', '021403'),
('Oberes Werntal/Gemeinde Poppenhausen / Wernquelle Ost-Route', '022902'),
('Oberes Werntal/Gemeinde Waigolshausen / W1 (Waigolshäuser Rundweg)', '022890'),
('Oberes Werntal/Gemeinde Waigolshausen / W2 (Waigolshäuser Rundweg)', '021408'),
('Oberes Werntal/Gemeinde Waigolshausen / W3 (Hergolshäuser Rundweg)', '021407'),
('Oberes Werntal/Gemeinde Wasserlosen / Bildstock-Tour', '017857'),
('Oberes Werntal/Gemeinde Wasserlosen / Hügelgräber-Tour', '017620'),
('Oberes Werntal/Gemeinde Wasserlosen / Kohlenbrenner-Tour (Wolkenweg)', '017621'),
('Oberes Werntal/Gemeinde Wasserlosen / Wolfspfoten-Pfad', '017856'),
('Oberes Werntal/Gemeinde Werneck / Bildstockzentrum Egenhausen', '022538'),
('Oberes Werntal/Gemeinde Werneck / Obstpfad Schleerieth', '021402'),
('Oberes Werntal/Gemeinde Werneck / Rügholzrunde', '022904'),
('Oberes Werntal/Gemeinde Werneck / Spiritueller Weg Egenhausen', '022539'),
('Oberes Werntal/Gemeinde Werneck / Steinhauerweg (Wolkenweg)', '022540'),
('Oberes Werntal/Gemeinde Werneck/Zeuzleben / Kulturhistorischer Weg Zeuzleben', '015995'),
('Oberfränkischer Jakobsweg (Hof-Bayreuth-Nürnberg)', '010503'),
('Oberfranken Stiftung / Pilgerweg Seßlach-Vierzehnheiligen', '020324'),
('Oberfranken Stiftung / Pilgerweg Untermerzbach-Vierzehnheiligen', '020325'),
('Oberpfälzer Juratäler/Gemeinde Berg b.Neumarkt i.d.OPf. / 5-Täler-Wanderwege', '006820'),
('Oberpfälzer Juratäler/Gemeinde Deining / Bahnweg', '006927'),
('Oberpfälzer Juratäler/Gemeinde Deining / Biberweg', '006929'),
('Oberpfälzer Juratäler/Gemeinde Deining / Kreuzbergweg', '006928'),
('Oberpfälzer Juratäler/Gemeinde Lauterhofen / schwarz auf gelb Lth3', '006908'),
('Oberpfälzer Juratäler/Gemeinde Lauterhofen / schwarz auf gelb Lth4', '006909'),
('Oberpfälzer Juratäler/Gemeinde Lauterhofen / schwarz auf gelb Lth4', '025570'),
('Oberpfälzer Juratäler/Gemeinde Lauterhofen / schwarz auf gelb Lth5', '006910'),
('Oberpfälzer Juratäler/Gemeinde Lauterhofen / schwarz auf gelb Lth6', '006911'),
('Oberpfälzer Juratäler/Gemeinde Mühlhausen / Rund um Sulzbürg', '006949'),
('Oberpfälzer Seenland / Museen-Lehr-Wanderweg', '014298'),
('Oberpfälzer Seenland / schwarz auf blau 2 (Knappen-Steinberger-See-Weg)', '014697'),
('Oberpfälzer Seenland / schwarz auf gold 7 (St.-Stephanus-Weg)', '014915'),
('Oberpfälzer Seenland / schwarz auf orange 6 (Wackersdorfer Rundweg)', '014689'),
('Oberpfälzer Seenland / schwarz auf silber 5 (Wackersdorf-Heselbach)', '014850'),
('Oberpfälzer Seenland/Gemeinde Schwarzenfeld / blau auf weiß Raute (Westenbergweg)', '014293'),
('Oberpfälzer Seenland/Stadt Neunburg vorm Wald / braun auf weiß Punkt (Schönbuchenweg)', '014289'),
('Oberpfälzer Seenland/Stadt Neunburg vorm Wald / gelb auf weiß Punkt (Birkenhofweg)', '019696'),
('Oberpfälzer Seenland/Stadt Neunburg vorm Wald / gelb auf weiß Punkt (Büchelbergweg)', '019694'),
('Oberpfälzer Seenland/Stadt Neunburg vorm Wald / gelb auf weiß Punkt (Hirschbergweg)', '014291'),
('Oberpfälzer Seenland/Stadt Neunburg vorm Wald / grün auf weiß Punkt (Warbergweg)', '021356'),
('Oberpfälzer Seenland/Stadt Neunburg vorm Wald / Lehrpfad Taubenwiesbachtal', '018623'),
('Oberpfälzer Seenland/Stadt Neunburg vorm Wald / orange auf weiß Punkt (Bockskirnweg)', '020857'),
('Oberpfälzer Seenland/Stadt Neunburg vorm Wald / rosa auf weiß Punkt (Pfieferlbergweg)', '023152'),
('Oberpfälzer Seenland/Stadt Neunburg vorm Wald / rot auf weiß Punkt (Schwarzwihrbergweg)', '021285'),
('Oberpfälzer Seenland/Stadt Neunburg vorm Wald / schwarz auf weiß Punkt (Reiterhofweg)', '023153'),
('Oberpfälzer Seenland/Stadt Neunburg vorm Wald / türkis auf weiß Punkt (Auseeweg)', '001590'),
('Oberpfälzer Seenland/Stadt Neunburg vorm Wald / violett auf weiß Punkt (Eixendorfer Seeweg)', '014290'),
('Oberpfälzer Seenland/Stadt Nittenau / Drei Burgenweg', '005580'),
('Oberpfälzer Seenland/Stadt Nittenau / In der Regenaue (TW1)', '005657'),
('Oberpfälzer Waldverein/Gemeinde Floß / Doost', '024346'),
('Oberpfälzer Waldverein/HV / blau auf weiß Andreaskreuz (Friedenfels-Fuchsmühl)', '008404'),
('Oberpfälzer Waldverein/HV / blau auf weiß Balken (Falkenberg-Mitterteich)', '006601'),
('Oberpfälzer Waldverein/HV / blau auf weiß Balken schräg (Erbendorf-Friedenfels)', '008402'),
('Oberpfälzer Waldverein/HV / blau auf weiß Balken schräg (Krickelsdorf-Kleinschönbrunn)', '006661'),
('Oberpfälzer Waldverein/HV / blau auf weiß Balken senkrecht (Weha-Rauher Kulm)', '022149'),
('Oberpfälzer Waldverein/HV / blau auf weiß Dreieck (Erbendorf-Armesberg)', '008399'),
('Oberpfälzer Waldverein/HV / blau auf weiß Kreuz (Erbendorf-Waldhaus)', '016207'),
('Oberpfälzer Waldverein/HV / blau auf weiß Raute (Thumsenreuth-Waldhaus)', '003434'),
('Oberpfälzer Waldverein/HV / blau auf weiß Rechteck (Parkplatz Fichtelnaabaue-Waldhaus)', '016208'),
('Oberpfälzer Waldverein/HV / blau auf weiß Ring (Pfreimdtaluferpfad)', '014679'),
('Oberpfälzer Waldverein/HV / blau-weiß (Grenzmühle-Ruine Weißenstein)', '003415'),
('Oberpfälzer Waldverein/HV / grün auf weiß 1 (Wendersreuth)', '019230'),
('Oberpfälzer Waldverein/HV / grün auf weiß 2 (Obersdorf)', '019228'),
('Oberpfälzer Waldverein/HV / grün auf weiß Balken (Silberhütte-Goldbach)', '022318'),
('Oberpfälzer Waldverein/HV / grün auf weiß Kreuz (Erbendorf-Pressath)', '007813'),
('Oberpfälzer Waldverein/HV / grün auf weiß Raute (Buchbergweg)', '007827'),
('Oberpfälzer Waldverein/HV / rot auf weiß Andreaskreuz (Trag-Einmündung Kr NEW 12)', '008328'),
('Oberpfälzer Waldverein/HV / rot auf weiß Balken schräg (Flossenbürg-Silberhütte)', '015960'),
('Oberpfälzer Waldverein/HV / rot auf weiß Balken senkrecht', '019232'),
('Oberpfälzer Waldverein/HV / rot auf weiß Balken senkrecht (KTB-Weg)', '008401'),
('Oberpfälzer Waldverein/HV / rot auf weiß Balken senkrecht (Spange Autobahnkirche)', '005993'),
('Oberpfälzer Waldverein/HV / rot auf weiß Dreieck (Buchberg-Buchberghütte)', '023844'),
('Oberpfälzer Waldverein/HV / rot auf weiß Dreieck (Gründerweg)', '008327'),
('Oberpfälzer Waldverein/HV / rot auf weiß K (Silberhütte-Hubertuskapelle)', '022319'),
('Oberpfälzer Waldverein/HV / rot auf weiß Punkt', '019296'),
('Oberpfälzer Waldverein/HV / rot auf weiß Raute (Kulmweg)', '000285'),
('Oberpfälzer Waldverein/HV / rot auf weiß Rechteck (Irschenrieth-Johannesbrunnen)', '006446'),
('Oberpfälzer Waldverein/HV / rot auf weiß T (Flossenbürg-Nurtschweg)', '016216'),
('Oberpfälzer Waldverein/HV / rot auf weiß T (Tännesberg-Goldsteig)', '023921'),
('Oberpfälzer Waldverein/HV / schwarz auf weiß 1', '005862'),
('Oberpfälzer Waldverein/HV / schwarz auf weiß 1', '006444'),
('Oberpfälzer Waldverein/HV / schwarz auf weiß 2', '006445'),
('Oberpfälzer Waldverein/HV / schwarz auf weiß 3', '014642'),
('Oberpfälzer Waldverein/HV / schwarz auf weiß 5', '005865'),
('Oberpfälzer Waldverein/HV und ZV Oberviechtach / grün-weiß (Pfreimd-Schwarzach-Weg)', '000303'),
('Oberpfälzer Waldverein/HV und ZV Püchersreuth / rot auf weiß Raute (Neustadt a.d.Waldnaab-Wildenau)', '006545'),
('Oberpfälzer Waldverein/HV und ZV Tirschenreuth / rot auf weiß Punkt (Tirschenreuth-Mühlnickelweiher)', '005845'),
('Oberpfälzer Waldverein/HV und ZV Weiden / blau auf weiß Rechteck (Ignaz-Mühlhofer-Weg)', '007734'),
('Oberpfälzer Waldverein/HV und ZV Weiden / grün auf weiß Raute (Weiden i.d.OPf.-Erbendorf)', '007741'),
('Oberpfälzer Waldverein/HV und ZV Weiden / rot auf weiß Rechteck (Weiden i.d.OPf.-Silberhütte)', '006490'),
('Oberpfälzer Waldverein/HV und ZVe Weiden und Floß / rot auf weiß Dreieck (Keplerpfad)', '006438'),
('Oberpfälzer Waldverein/HV und ZVe Weiden und Vohenstrauß / rot auf weiß Raute (Weiden-Burgtreswitz-Vohenstrauß)', '006111'),
('Oberpfälzer Waldverein/HV, ZV Weiden u. Leuchtenberg / blau auf weiß Kreuz (Weiden i.d.OPf.-Leuchtenberg)', '007675'),
('Oberpfälzer Waldverein/ZV Altglashütte / rot auf weiß 2', '015911'),
('Oberpfälzer Waldverein/ZV Altglashütte / rot auf weiß 3', '019229'),
('Oberpfälzer Waldverein/ZV Altglashütte / rot auf weiß Raute (Hohenthan-Altglashütte)', '019242'),
('Oberpfälzer Waldverein/ZV Bärnau / schwarz auf weiß  2', '025491'),
('Oberpfälzer Waldverein/ZV Bärnau / schwarz auf weiß 7', '025492'),
('Oberpfälzer Waldverein/ZV Beidl / rot auf weiß Ring', '022403'),
('Oberpfälzer Waldverein/ZV Eslarn / rot auf weiß 20', '006008'),
('Oberpfälzer Waldverein/ZV Eslarn / rot auf weiß 21', '006007'),
('Oberpfälzer Waldverein/ZV Eslarn / rot auf weiß 22', '006017'),
('Oberpfälzer Waldverein/ZV Eslarn / rot auf weiß 23', '006018'),
('Oberpfälzer Waldverein/ZV Eslarn / rot auf weiß 24', '015245'),
('Oberpfälzer Waldverein/ZV Eslarn / rot auf weiß 25', '006019'),
('Oberpfälzer Waldverein/ZV Etzenricht / blau auf weiß Quadrat (Weinbergweg)', '016218'),
('Oberpfälzer Waldverein/ZV Etzenricht / gelb auf weiß Balken senkrecht (Eichelbachweg)', '015127'),
('Oberpfälzer Waldverein/ZV Etzenricht / grün auf weiß Balken senkrecht (Stockweiherweg)', '007770'),
('Oberpfälzer Waldverein/ZV Etzenricht / grün auf weiß Punkt (Weiße Marter)', '022090'),
('Oberpfälzer Waldverein/ZV Etzenricht / rot auf weiß Balken senkrecht (Mühlbüschweg)', '007769'),
('Oberpfälzer Waldverein/ZV Etzenricht / rot auf weiß Quadrat (Schwaigweg)', '019234'),
('Oberpfälzer Waldverein/ZV Falkenberg / blau auf weiß Dreieck (Falkenberg-Tannenlohe)', '006603'),
('Oberpfälzer Waldverein/ZV Falkenberg / weiß auf blau JH (Josef-Hannig-Weg)', '013823'),
('Oberpfälzer Waldverein/ZV Floß / blau auf weiß Balken senkrecht (Floß-Püchersreuth)', '006547'),
('Oberpfälzer Waldverein/ZV Floß / rot auf weiß Ring', '020823'),
('Oberpfälzer Waldverein/ZV Flossenbürg / grün auf weiß Balken senkrecht (Flossenbürg-Waldkirch)', '022320'),
('Oberpfälzer Waldverein/ZV Flossenbürg / rot auf weiß Dreieck (Rumpelbach-Dreihöf)', '022315'),
('Oberpfälzer Waldverein/ZV Flossenbürg / rot auf weiß Punkt', '019239'),
('Oberpfälzer Waldverein/ZV Flossenbürg / schwarz auf weiß 1', '020504'),
('Oberpfälzer Waldverein/ZV Flossenbürg / schwarz auf weiß 2', '020503'),
('Oberpfälzer Waldverein/ZV Flossenbürg / schwarz auf weiß 3', '020502'),
('Oberpfälzer Waldverein/ZV Flossenbürg / Weg des Granits', '022317'),
('Oberpfälzer Waldverein/ZV Georgenberg / Alte Heerstraße (Rendenzvous/CZ-Hammermühle)', '022323'),
('Oberpfälzer Waldverein/ZV Georgenberg / grün auf weiß Balken (Wallfahrerweg, Georgenberg-Pleystein)', '006141'),
('Oberpfälzer Waldverein/ZV Georgenberg / rot auf weiß Punkt', '020495'),
('Oberpfälzer Waldverein/ZV Georgenberg / schwarz auf weiß 1', '024751'),
('Oberpfälzer Waldverein/ZV Georgenberg / schwarz auf weiß 2', '019363'),
('Oberpfälzer Waldverein/ZV Georgenberg / schwarz auf weiß 3', '019364'),
('Oberpfälzer Waldverein/ZV Georgenberg / schwarz auf weiß 4', '019365'),
('Oberpfälzer Waldverein/ZV Georgenberg / schwarz auf weiß 5', '019366'),
('Oberpfälzer Waldverein/ZV Georgenberg / schwarz auf weiß 6', '019367'),
('Oberpfälzer Waldverein/ZV Georgenberg / schwarz auf weiß Kreuz', '022325'),
('Oberpfälzer Waldverein/ZV Georgenberg / schwarz auf weiß M (Mühlweg)', '019362'),
('Oberpfälzer Waldverein/ZV Georgenberg / Verbindungsweg gelb auf weiß Andreaskreuz', '019368'),
('Oberpfälzer Waldverein/ZV Georgenberg / weiß W (Wackel-Stein)', '022322'),
('Oberpfälzer Waldverein/ZV Griesbach / grün auf weiß Balken', '022314'),
('Oberpfälzer Waldverein/ZV Griesbach / rot auf weiß Balken schräg', '022307'),
('Oberpfälzer Waldverein/ZV Griesbach / rot auf weiß Dreieck', '005853'),
('Oberpfälzer Waldverein/ZV Griesbach / rot auf weiß Punkt', '005851'),
('Oberpfälzer Waldverein/ZV Griesbach / rot auf weiß Raute', '005852'),
('Oberpfälzer Waldverein/ZV Kohlberg / weiß auf schwarz 1', '007765'),
('Oberpfälzer Waldverein/ZV Kohlberg / weiß auf schwarz 2', '007828'),
('Oberpfälzer Waldverein/ZV Kohlberg / weiß auf schwarz 3', '007829'),
('Oberpfälzer Waldverein/ZV Kohlberg / weiß auf schwarz 4', '022561'),
('Oberpfälzer Waldverein/ZV Kohlberg / weiß auf schwarz 5', '006625'),
('Oberpfälzer Waldverein/ZV Kohlberg / weiß auf schwarz 6', '007831'),
('Oberpfälzer Waldverein/ZV Kohlberg / weiß auf schwarz 7', '007832'),
('Oberpfälzer Waldverein/ZV Leuchtenberg / Rundwanderweg OWV Leuchtenberg', '023843'),
('Oberpfälzer Waldverein/ZV Leuchtenberg / schwarz auf rot 1 (Lerautal)', '006256'),
('Oberpfälzer Waldverein/ZV Leuchtenberg / schwarz auf rot 2 (Wittschau, Preppach)', '006254'),
('Oberpfälzer Waldverein/ZV Leuchtenberg / schwarz auf rot 3 (Matzlesberg, Michldorf)', '006257'),
('Oberpfälzer Waldverein/ZV Leuchtenberg / schwarz auf rot 4 (Kaimling)', '006271'),
('Oberpfälzer Waldverein/ZV Leuchtenberg / schwarz auf rot 5 (Elm-Waldau)', '006259'),
('Oberpfälzer Waldverein/ZV Leuchtenberg / schwarz auf rot 6 (Steinach)', '006255'),
('Oberpfälzer Waldverein/ZV Leuchtenberg u.Vohenstrauß / rot auf weiß Schmetterling (Vohenstrauß-Leuchtenberg)', '006124'),
('Oberpfälzer Waldverein/ZV Luhe / rot auf weiß Punkt', '022213'),
('Oberpfälzer Waldverein/ZV Mantel / blau auf weiß 1 (Lohweg)', '007746'),
('Oberpfälzer Waldverein/ZV Mantel / blau auf weiß 10', '019512'),
('Oberpfälzer Waldverein/ZV Mantel / blau auf weiß 2 (Rollstuhlwanderweg)', '007753'),
('Oberpfälzer Waldverein/ZV Mantel / blau auf weiß 3 (Steinfelsweg)', '007749'),
('Oberpfälzer Waldverein/ZV Mantel / blau auf weiß 4', '007754'),
('Oberpfälzer Waldverein/ZV Mantel / blau auf weiß 5', '007755'),
('Oberpfälzer Waldverein/ZV Mantel / blau auf weiß 6 (Haidenaabtalweg)', '007756'),
('Oberpfälzer Waldverein/ZV Mantel / blau auf weiß 7 (Lindachrundweg)', '007757'),
('Oberpfälzer Waldverein/ZV Mantel / blau auf weiß 8 (Familienwanderweg)', '007758'),
('Oberpfälzer Waldverein/ZV Mantel / blau auf weiß 9 (Walderlebnispfad)', '019511'),
('Oberpfälzer Waldverein/ZV Mantel / Lehrpfad Kiefer-Föhra-Vielfalt', '007751'),
('Oberpfälzer Waldverein/ZV Massenricht / geologisch-geschichtlicher Lehrpfad', '022217'),
('Oberpfälzer Waldverein/ZV Massenricht / Lehrpfad Expedition Erdgeschichte Massenricht', '023512'),
('Oberpfälzer Waldverein/ZV Massenricht / rot auf weiß Punkt', '020523'),
('Oberpfälzer Waldverein/ZV Massenricht / Waldlehrpfad', '022216'),
('Oberpfälzer Waldverein/ZV Moosbach / blau auf weiß 1', '006030'),
('Oberpfälzer Waldverein/ZV Moosbach / blau auf weiß 12', '006039'),
('Oberpfälzer Waldverein/ZV Moosbach / blau auf weiß 13', '006040'),
('Oberpfälzer Waldverein/ZV Moosbach / blau auf weiß 2', '006031'),
('Oberpfälzer Waldverein/ZV Moosbach / blau auf weiß 3', '006032'),
('Oberpfälzer Waldverein/ZV Moosbach / blau auf weiß 4', '006033'),
('Oberpfälzer Waldverein/ZV Moosbach / blau auf weiß 5', '006035'),
('Oberpfälzer Waldverein/ZV Moosbach / blau auf weiß 6', '006037'),
('Oberpfälzer Waldverein/ZV Moosbach / blau auf weiß 7', '006038'),
('Oberpfälzer Waldverein/ZV Moosbach / blau auf weiß 8', '006036'),
('Oberpfälzer Waldverein/ZV Moosbach / blau auf weiß 9', '006034'),
('Oberpfälzer Waldverein/ZV Nabburg / blau auf weiß Balken (Wiesensüßweg)', '014906'),
('Oberpfälzer Waldverein/ZV Nabburg / blau auf weiß Balken senkrecht (Zitterbachweg)', '014914'),
('Oberpfälzer Waldverein/ZV Nabburg / blau auf weiß Punkt (Kulmweg)', '014935'),
('Oberpfälzer Waldverein/ZV Nabburg / blau auf weiß Ring (Spange Altendorf)', '014680'),
('Oberpfälzer Waldverein/ZV Nabburg / blau-weiß (Etzelhofer Rangen)', '014933'),
('Oberpfälzer Waldverein/ZV Nabburg / rot auf weiß Balken (Kocherstollenweg)', '014288'),
('Oberpfälzer Waldverein/ZV Nabburg / rot auf weiß Balken senkrecht (Häuslbergweg)', '000328'),
('Oberpfälzer Waldverein/ZV Nabburg / rot-weiß (Perschenweg)', '014913'),
('Oberpfälzer Waldverein/ZV Nabburg / schwarz auf weiß Hämmer gekreuzt (Zum Reichhartschacht)', '014931'),
('Oberpfälzer Waldverein/ZV Nabburg / weiß auf rot Balken (Bergelshofweg)', '014926'),
('Oberpfälzer Waldverein/ZV Nabburg / weiß auf rot Balken senkrecht (Diebsteig)', '014925'),
('Oberpfälzer Waldverein/ZV Nabburg / weiß-blau (Hallerdenkmalweg)', '014934'),
('Oberpfälzer Waldverein/ZV Nabburg / weiß-rot (Brünnlweg)', '014922'),
('Oberpfälzer Waldverein/ZV Nabburg u.Wernberg / rot auf weiß Punkt (Eixlbergweg)', '000286'),
('Oberpfälzer Waldverein/ZV Neualbenreuth / blau auf weiß Balken (Neualbenreuth-Alter Herrgott)', '005820'),
('Oberpfälzer Waldverein/ZV Neualbenreuth / blau auf weiß Kreuz (Maiersreuth-Leonberg)', '022284'),
('Oberpfälzer Waldverein/ZV Neualbenreuth / blau auf weiß Kreuz (Muglbachweg)', '005824'),
('Oberpfälzer Waldverein/ZV Neualbenreuth / blau auf weiß Punkt', '022298'),
('Oberpfälzer Waldverein/ZV Neualbenreuth / blau auf weiß Punkt und Balken schräg (Hardeck-Wernersreuth)', '005825'),
('Oberpfälzer Waldverein/ZV Neualbenreuth / blau-weiß (Neualbenreuth-Ringelstein)', '005823'),
('Oberpfälzer Waldverein/ZV Neualbenreuth / braun auf weiß Punkt', '022286'),
('Oberpfälzer Waldverein/ZV Neualbenreuth / gelb auf weiß Balken (Neualbenreuth- Lipová u Chebu)', '022285'),
('Oberpfälzer Waldverein/ZV Neualbenreuth / gelb auf weiß Punkt', '022291'),
('Oberpfälzer Waldverein/ZV Neualbenreuth / grün auf weiß Punkt', '022295'),
('Oberpfälzer Waldverein/ZV Neualbenreuth / grün-weiß (Neualbenreuth-Ulrichsgrün)', '022290'),
('Oberpfälzer Waldverein/ZV Neualbenreuth / hellgrün auf weiß Punkt', '022293'),
('Oberpfälzer Waldverein/ZV Neualbenreuth / orange auf weiß Punkt', '022297'),
('Oberpfälzer Waldverein/ZV Neualbenreuth / rot auf weiß Balken (Neualbenreuth-Egerer Waldhäusl)', '005818'),
('Oberpfälzer Waldverein/ZV Neualbenreuth / rot auf weiß Balken (Über Ulrichsgrün zum Tillengipfel)', '022288'),
('Oberpfälzer Waldverein/ZV Neualbenreuth / rot auf weiß Balken schräg (Altherrgottskapelle-Staatsgrenze D/CZ)', '005767'),
('Oberpfälzer Waldverein/ZV Neualbenreuth / rot auf weiß Punkt', '022296'),
('Oberpfälzer Waldverein/ZV Neualbenreuth / schwarz auf weiß Punkt', '022294'),
('Oberpfälzer Waldverein/ZV Neualbenreuth / violett auf weiß Punkt', '022300'),
('Oberpfälzer Waldverein/ZV Neualbenreuth / weiß auf blau Sanduhr', '005768'),
('Oberpfälzer Waldverein/ZV Neualbenreuth / weiß auf grün Punkt', '005771'),
('Oberpfälzer Waldverein/ZV Neustadt a.d.Waldnaab / blau auf weiß Punkt', '006540'),
('Oberpfälzer Waldverein/ZV Neustadt a.d.Waldnaab / gelb auf weiß Punkt', '006542'),
('Oberpfälzer Waldverein/ZV Neustadt a.d.Waldnaab / grün auf weiß Punkt', '006543'),
('Oberpfälzer Waldverein/ZV Neustadt a.d.Waldnaab / rot auf weiß Punkt', '006541'),
('Oberpfälzer Waldverein/ZV Neustadt a.d.Waldnaab / schwarz auf weiß Punkt', '016850'),
('Oberpfälzer Waldverein/ZV Oberviechtach / grün auf weiß Balken senkrecht (Josef-Spichtinger-Weg)', '020810'),
('Oberpfälzer Waldverein/ZV Pfreimd / blau auf weiß Balken (Pfreimd-Kulm)', '015946'),
('Oberpfälzer Waldverein/ZV Pfreimd / blau auf weiß Balken senkrecht (Pfreimd-Ziegelhütte)', '022566'),
('Oberpfälzer Waldverein/ZV Pfreimd / blau auf weiß Punkt (Saltendorfer Weg)', '000317'),
('Oberpfälzer Waldverein/ZV Pfreimd / Eixlberg Rundweg 1', '022563'),
('Oberpfälzer Waldverein/ZV Pfreimd / Eixlberg Rundweg 2', '022564'),
('Oberpfälzer Waldverein/ZV Pfreimd / Eixlberg Weg 3', '022567'),
('Oberpfälzer Waldverein/ZV Pfreimd / Eixlberg Weg 4', '022568'),
('Oberpfälzer Waldverein/ZV Pfreimd / rot auf weiß Andreaskreuz (Pfreimd-Weihern)', '015945'),
('Oberpfälzer Waldverein/ZV Pfreimd / rot auf weiß Punkt (Pfreimd-Stein)', '000322'),
('Oberpfälzer Waldverein/ZV Pfreimd / Schwarz auf weiß 6 (Stelzlmühlbach-Weg)', '000318'),
('Oberpfälzer Waldverein/ZV Pfreimd / Weihern-Söllitz', '022562'),
('Oberpfälzer Waldverein/ZV Pfreimd u.Trausnitz / rot auf weiß Dreieck (Pfreimd-Trausnitz)', '000324'),
('Oberpfälzer Waldverein/ZV Plößberg / blau auf weiß Dreieck (Plößberg-Geisbachtal)', '015910'),
('Oberpfälzer Waldverein/ZV Plößberg / rot auf weiß Balken senkrecht (Buchner-Weg)', '015143'),
('Oberpfälzer Waldverein/ZV Plößberg / rot auf weiß Ring', '006481'),
('Oberpfälzer Waldverein/ZV Plößberg / rot-weiß (Mühlenweg)', '006480'),
('Oberpfälzer Waldverein/ZV Püchersreuth / rot auf weiß Andreaskreuz', '006530'),
('Oberpfälzer Waldverein/ZV Püchersreuth / schwarz auf weiß 1 (Panorama-Weg)', '006522'),
('Oberpfälzer Waldverein/ZV Schwandorf / schwarz auf gelb (Pfaffensteig)', '023980'),
('Oberpfälzer Waldverein/ZV Schwandorf / schwarz auf weiß 1 (Sieben-Brücken-Weg)', '014684'),
('Oberpfälzer Waldverein/ZV Schwandorf / Schwarz auf weiß 2 (Karlheinz-Bink-Weg)', '014682'),
('Oberpfälzer Waldverein/ZV Schwandorf / Schwarz auf weiß 3 (Bürgermeister-Hans-Graf-Weg)', '014685'),
('Oberpfälzer Waldverein/ZV Störnstein / blau-weiß (Störnstein)', '006544'),
('Oberpfälzer Waldverein/ZV Störnstein und Floß / blau auf weiß Kreuz (Störnstein-Floß)', '006546'),
('Oberpfälzer Waldverein/ZV Tännesberg / blau auf weiß 1 (Amselsteig)', '022023'),
('Oberpfälzer Waldverein/ZV Tännesberg / blau auf weiß 10 (Stauseeweg)', '006241'),
('Oberpfälzer Waldverein/ZV Tännesberg / blau auf weiß 2 (Uchaweg)', '022024'),
('Oberpfälzer Waldverein/ZV Tännesberg / blau auf weiß 3 (Hochspeicherweg)', '022363'),
('Oberpfälzer Waldverein/ZV Tännesberg / blau auf weiß 4 (Maschenweg)', '022025'),
('Oberpfälzer Waldverein/ZV Tännesberg / blau auf weiß 5 (Schlossbergweg)', '006236'),
('Oberpfälzer Waldverein/ZV Tännesberg / blau auf weiß 6 (Am Obstlehrpfad)', '022362'),
('Oberpfälzer Waldverein/ZV Tännesberg / blau auf weiß 7 (Kainzbachweg)', '006046'),
('Oberpfälzer Waldverein/ZV Tännesberg / blau auf weiß 8 (Steinbruchweg)', '022365'),
('Oberpfälzer Waldverein/ZV Tännesberg / blau auf weiß 9 (Voitsberger Höhenweg)', '022364'),
('Oberpfälzer Waldverein/ZV Tännesberg / Marterlweg', '022361'),
('Oberpfälzer Waldverein/ZV Thanhausen / rot auf weiß Ring', '022305'),
('Oberpfälzer Waldverein/ZV Theisseil / grün auf weiß Ring', '006443'),
('Oberpfälzer Waldverein/ZV Tirschenreuth / rot auf weiß Balken (Pilmersreuth a.d.Straße-Tirschenreuth)', '006565'),
('Oberpfälzer Waldverein/ZV Tirschenreuth / rot auf weiß Balken schräg (Sägmühle-Teufelsküche)', '006567'),
('Oberpfälzer Waldverein/ZV Tirschenreuth / rot auf weiß Dreieck (Tirschenreuth-Altherrgottskapelle)', '005782'),
('Oberpfälzer Waldverein/ZV Tirschenreuth / rot auf weiß Punkt (Tirschenreuth-Waldhäusl)', '005793'),
('Oberpfälzer Waldverein/ZV Tirschenreuth / rot auf weiß Ring (Tirschenreuth-Leugas)', '022405'),
('Oberpfälzer Waldverein/ZV Tirschenreuth / weiß auf rot Balken (Tirschenreuth-Hermannsreuth)', '022310'),
('Oberpfälzer Waldverein/ZV Tirschenreuth u.Griesbach / rot auf weiß Ring (Tirschenreuth-Griesbach)', '005842'),
('Oberpfälzer Waldverein/ZV Tirschenreuth u.Neualbenreuth / rot auf weiß Dreieck (Tirschenreuth-Högelstein)', '005969'),
('Oberpfälzer Waldverein/ZV Trausnitz / Auf Friedrichs Spuren', '015264'),
('Oberpfälzer Waldverein/ZV Trausnitz / rot auf weiß Andreaskreuz (Trausnitz-Bierlhof-Kaufnitz-Hochspeicher)', '006416'),
('Oberpfälzer Waldverein/ZV Trausnitz / rot auf weiß Balken (Trausnitz-Atzendorf-Stausee-Trausnitz)', '021670'),
('Oberpfälzer Waldverein/ZV Trausnitz / rot auf weiß Balken (Trausnitz-Fuchsendorf-Bierlhof-Trausnitz)', '006412');
INSERT INTO `Wanderweg` (`name`, `wanderweg_id`) VALUES
('Oberpfälzer Waldverein/ZV Trausnitz / rot auf weiß Balken schräg (Trausnitz-Reisach-Hochspeicher)', '006415'),
('Oberpfälzer Waldverein/ZV Trausnitz / rot auf weiß Dreieck (E.ON-Parkplatz am Stausee-Bierlhof)', '021673'),
('Oberpfälzer Waldverein/ZV Trausnitz / rot auf weiß Kreuz', '020808'),
('Oberpfälzer Waldverein/ZV Trausnitz / rot auf weiß oval (E.ON-Parkplatz am Stausee-Hochspeicher)', '020809'),
('Oberpfälzer Waldverein/ZV Trausnitz / rot auf weiß Raute (Trausnitz-Hohentreswitz-Stein-Trausnitz)', '006413'),
('Oberpfälzer Waldverein/ZV Trausnitz / rot auf weiß Ring', '020807'),
('Oberpfälzer Waldverein/ZV Vohenstrauß / blau auf weiß Andreaskreuz (Vohenstrauß-Linglmühle)', '006112'),
('Oberpfälzer Waldverein/ZV Vohenstrauß / blau auf weiß Balken schräg (Vohenstrauß-Steinach)', '006113'),
('Oberpfälzer Waldverein/ZV Vohenstrauß / blau auf weiß Balken senkrecht (Vohenstrauß-Böhmischbruck)', '006110'),
('Oberpfälzer Waldverein/ZV Vohenstrauß / blau auf weiß Dreieck (Waldau-Goldbach)', '006189'),
('Oberpfälzer Waldverein/ZV Vohenstrauß / blau auf weiß Kreuz (Kößing-Kainzmühlsperre)', '006192'),
('Oberpfälzer Waldverein/ZV Vohenstrauß / Marterlweg', '022330'),
('Oberpfälzer Waldverein/ZV Vohenstrauß / rot auf weiß Balken (Böhmischbruck-Kainzmühlsperre)', '006191'),
('Oberpfälzer Waldverein/ZV Vohenstrauß / rot auf weiß Balken schräg (Vohenstrauß-Goldbachschleife)', '022326'),
('Oberpfälzer Waldverein/ZV Vohenstrauß / rot auf weiß Balken schräg (Vohenstrauß-Oberfahrenberg)', '023287'),
('Oberpfälzer Waldverein/ZV Vohenstrauß / rot auf weiß Balken senkrecht (Vohenstrauß-Anhalt)', '006114'),
('Oberpfälzer Waldverein/ZV Vohenstrauß / rot auf weiß Balken senkrecht (Vohenstrauß-Kaimling)', '006434'),
('Oberpfälzer Waldverein/ZV Vohenstrauß / rot auf weiß Kreuz (Braunetsrieth-Kainzmühle)', '006167'),
('Oberpfälzer Waldverein/ZV Vohenstrauß / schwarz auf weiß 1', '006049'),
('Oberpfälzer Waldverein/ZV Vohenstrauß / schwarz auf weiß 2', '006050'),
('Oberpfälzer Waldverein/ZV Vohenstrauß / schwarz auf weiß 3', '006051'),
('Oberpfälzer Waldverein/ZV Vohenstrauß / schwarz auf weiß 4', '006052'),
('Oberpfälzer Waldverein/ZV Vohenstrauß / schwarz auf weiß 5', '006053'),
('Oberpfälzer Waldverein/ZV Vohenstrauß / schwarz auf weiß 6', '006055'),
('Oberpfälzer Waldverein/ZV Vohenstrauß / schwarz auf weiß 7', '006054'),
('Oberpfälzer Waldverein/ZV Vohenstrauß / schwarz auf weiß 8', '006272'),
('Oberpfälzer Waldverein/ZV Vohenstrauß / schwarz auf weiß 9', '006056'),
('Oberpfälzer Waldverein/ZV Waidhaus / Naturerlebnispfad LUST', '022334'),
('Oberpfälzer Waldverein/ZV Waidhaus / rot auf weiß Balken schräg', '006155'),
('Oberpfälzer Waldverein/ZV Waidhaus / rot auf weiß Balken senkrecht (Pleystein-Waidhaus)', '015144'),
('Oberpfälzer Waldverein/ZV Waidhaus / rot auf weiß Dreieck', '006005'),
('Oberpfälzer Waldverein/ZV Waidhaus / rot auf weiß Dreieck (Waidhaus-Reichenau-Frankenreuth-Waidhaus)', '006000'),
('Oberpfälzer Waldverein/ZV Waidhaus / rot auf weiß Kreuz', '005997'),
('Oberpfälzer Waldverein/ZV Waidhaus / rot auf weiß Punkt', '006154'),
('Oberpfälzer Waldverein/ZV Waidhaus / rot auf weiß Raute', '006006'),
('Oberpfälzer Waldverein/ZV Waldeck / blau auf weiß Rechteck (Materlweg)', '008486'),
('Oberpfälzer Waldverein/ZV Waldeck / gelb auf weiß Rechteck', '008424'),
('Oberpfälzer Waldverein/ZV Waldeck / grün auf weiß Punkt', '008489'),
('Oberpfälzer Waldverein/ZV Waldeck / rot auf weiß Balken schräg', '014661'),
('Oberpfälzer Waldverein/ZV Waldeck / rot auf weiß Punkt', '008488'),
('Oberpfälzer Waldverein/ZV Waldeck / rot auf weiß Rechteck', '008487'),
('Oberpfälzer Waldverein/ZV Waldthurn / blau auf weiß Punkt', '006118'),
('Oberpfälzer Waldverein/ZV Waldthurn / gelb auf weiß Punkt', '005926'),
('Oberpfälzer Waldverein/ZV Waldthurn / grün auf weiß Punkt', '006442'),
('Oberpfälzer Waldverein/ZV Waldthurn u.Georgenberg / blau auf weiß Dreieck (Rund um den Fahrenberg)', '006115'),
('Oberpfälzer Waldverein/ZV Weiden / blau auf weiß Punkt (Weiden-Heinrichsblick)', '006436'),
('Oberpfälzer Waldverein/ZV Weiden / blau auf weiß Ring', '007717'),
('Oberpfälzer Waldverein/ZV Weiden / grün auf weiß Balken schräg (Weiden i.d.OPf.-Rupprechtsreuth)', '007743'),
('Oberpfälzer Waldverein/ZV Weiden / grün/rot auf weiß Ring (Rundweg um Weiden)', '006441'),
('Oberpfälzer Waldverein/ZV Weiden / rot auf weiß Balken senkrecht (Dr.-Beck-Weg)', '006439'),
('Oberpfälzer Waldverein/ZV Weiden / rot auf weiß Dreieck (Weiden i.d.OPf-Strobelhütte)', '006484'),
('Oberpfälzer Waldverein/ZV Weiden / rot auf weiß Punkt (Heinrichsblick)', '025503'),
('Oberpfälzer Waldverein/ZV Weiden / rot auf weiß Ring (Weiden-Oberhöll)', '006437'),
('Oberpfälzer Waldverein/ZV Weiden / rot auf weiß W (Weiden-Oedpielmannsberg)', '006187'),
('Oberpfälzer Waldverein/ZV Weiden u.Parkstein / grün auf weiß Balken senkrecht (Weiden i.d.OPf.-Parkstein)', '007731'),
('Oberpfälzer Waldverein/ZV Weiden, Parkstein u. Altenstadt / weiß-grün (Weiden i.d.OPf.-Parkstein)', '007697'),
('Oberpfälzer Waldverein/ZV Weiherhammer / Historischer Wanderweg', '022087'),
('Oberpfälzer Waldverein/ZV Weiherhammer / schwarz auf weiß 1 (Glaswerk)', '007760'),
('Oberpfälzer Waldverein/ZV Weiherhammer / schwarz auf weiß 2 (Schönbühl)', '007761'),
('Oberpfälzer Waldverein/ZV Weiherhammer / schwarz auf weiß 3 (Schlemm)', '007762'),
('Oberpfälzer Waldverein/ZV Weiherhammer / schwarz auf weiß 5 (Rablmühlweiher)', '020816'),
('Oberpfälzer Waldverein/ZV Wernberg / blau auf weiß Punkt (Leuchtenbergweg)', '006208'),
('Oberpfälzer Waldverein/ZV Wernberg / grün auf weiß Dreieck', '020525'),
('Oberpfälzer Waldverein/ZV Wernberg-Köblitz / blau auf weiß Rechteck (Ehenbachweg)', '007826'),
('Oberpfälzer Waldverein/ZV Wernberg-Köblitz / rot auf weiß Balken (Lindacher Weg)', '019241'),
('Oberpfälzer Waldverein/ZV Wernberg-Köblitz / schwarz auf weiß WK1 (Landgrafenweg)', '006226'),
('Oberpfälzer Waldverein/ZV Wildenreuth / Blaupunkt (Glasern)', '019240'),
('Oberpfälzer Waldverein/ZV Wildenreuth / Gelbpunkt (Birkenreuth)', '019295'),
('Oberpfälzer Waldverein/ZV Wildenreuth / Grünpunkt (Neuenreuth)', '025160'),
('Oberpfälzer Waldverein/ZV Wildenreuth / rot-grün-weiß Querbalken (Glashütte)', '025159'),
('Oberpfälzer Waldverein/ZV Windischeschenbach / schwarz auf weiß 1', '006578'),
('Oberpfälzer Waldverein/ZV Windischeschenbach / schwarz auf weiß 10 (über Schweinmühle)', '022404'),
('Oberpfälzer Waldverein/ZV Windischeschenbach / schwarz auf weiß 11 (Neuhaus-Galgenkatherl)', '006575'),
('Oberpfälzer Waldverein/ZV Windischeschenbach / schwarz auf weiß 2 (über Blockhütte/Mühlnickelweiher)', '006574'),
('Oberpfälzer Waldverein/ZV Windischeschenbach / schwarz auf weiß 3 (über Frombach)', '006581'),
('Oberpfälzer Waldverein/ZV Windischeschenbach / schwarz auf weiß 4', '006511'),
('Oberpfälzer Waldverein/ZV Windischeschenbach / schwarz auf weiß 5', '022076'),
('Oberpfälzer Waldverein/ZV Windischeschenbach / schwarz auf weiß 7', '022073'),
('Oberpfälzer Waldverein/ZV Windischeschenbach / schwarz auf weiß 8', '022052'),
('Oberpfälzer Waldverein/ZV Windischeschenbach / schwarz auf weiß 9 (über die Kontinentale Tiefbohrung)', '008408'),
('Oberpfälzer Waldverein/ZV Windischeschenbach / schwarz auf weiß U (Waldnaabuferpfad)', '006577'),
('Oberpfälzer/Fränkischer Jakobsweg (Tillyschanz-Nürnberg)', '000304'),
('Oberpfalzweg', '000354'),
('Oberstdorf Kleinwalsertal Bergbahnen / weiß auf blau 1', '022368'),
('Oberstdorf Kleinwalsertal Bergbahnen / weiß auf blau 12', '022370'),
('Oberstdorf Kleinwalsertal Bergbahnen / weiß auf blau 2', '022372'),
('Oberstdorf Kleinwalsertal Bergbahnen / weiß auf blau 3', '022369'),
('Oberstdorf Kleinwalsertal Bergbahnen / weiß auf blau 4', '022373'),
('Oberstdorf Kleinwalsertal Bergbahnen / weiß auf blau 4a', '022371'),
('Obst- und Gartenbauverein Fürth a. Berg / Naturlehr- und Erlebnispfad', '024011'),
('Obst- und Gartenbauverein Hafenpreppach / Waldlehrpfad', '024281'),
('Odenwaldklub / HW 10 (Stockstadt-Otzberg-Obernburg)', '003336'),
('Odenwaldklub / HW 12 (Malchen-Brensbach-Obernburg)', '003335'),
('Odenwaldklub / HW 14/Saar-Rhein-Main-Weg (Homburg i Saarland-Alsheim-Lichtenberg-Klingenberg)', '005873'),
('Odenwaldklub / HW 16 (Zwingenberg-Böllstein-Laudenbach)', '006210'),
('Odenwaldklub / HW 18/Vier-Länder-Weg (Donnersberg-Albisheim-Michelstadt-Wertheim)', '005864'),
('Odenwaldklub / HW 20 (Bensheim-Michelstadt-Miltenberg)', '006428'),
('Odenwaldklub / HW 21/Franken-Hessen-Kurpfalz-Weg (Aschaffenburg-Großostheim-Hirschhorn-Speyer-Burglichtenberg bei Kusel)', '003051'),
('Odenwaldklub / HW 22 (Bensheim-Erbach-Walldürn)', '009949'),
('Odenwaldklub / HW 24 (Lorsch-Erbach-Tauberbischofsheim)', '009951'),
('Odenwaldklub / HW 29/Westlicher Limesweg (Obernburg-Würzberg-Neckarzimmern)', '003326'),
('Odenwaldklub / HW 31 (Amorbach-Mülben-Bad Rappenau)', '009954'),
('Odenwaldklub / HW 33 (Kloster Engelberg-Mudau-Mosbach)', '006334'),
('Odenwaldklub / HW 35 (Amorbach-Buchen-Herbolzheim)', '009942'),
('Odenwaldklub / HW 39 (Freudenberg-Gottersdorf-Buchen)', '006429'),
('Odenwaldklub / HW 6 (Groß Gerau-Messel-Mainaschaff)', '003356'),
('Odenwaldklub / HW 8 (Darmstadt-Groß Umstadt-Mömlingen)', '003333'),
('Odenwaldklub / Nibelungensteig (Zwingenberg-Grasellenbach-Freudenberg)', '016087'),
('Odenwaldklub / Zubringer Nibelungensteig (Preunschen)', '020710'),
('Odenwaldklub / Zubringer Nibelungensteig (Reichartshausen)', '022595'),
('Odenwaldklub / Zubringer Nibelungensteig (Weilbach)', '020567'),
('Odenwaldklub / Zubringer Nibelungensteig (Wenschdorf)', '023923'),
('Odenwaldklub/Gemeinde Bürgstadt / Bildungs- und Jugendwanderweg', '025404'),
('Odenwaldklub/Gemeinde Kirchzell / Rundwanderweg K4 (Drei-Täler-Weg)', '022590'),
('Odenwaldklub/Gemeinde Kirchzell / Rundwanderweg K5 (Wildenburg-Runde)', '022591'),
('Odenwaldklub/Gemeinde Laudenbach / Rundwanderweg L1 (Brunnthal-Wanderung)', '024129'),
('Odenwaldklub/Gemeinde Rüdenau / Rundwanderweg R1 (Rüdenauer Bergwanderung)', '025007'),
('Odenwaldklub/Gemeinde Schneeberg / Rundwanderweg S7 (Morretal-Wanderung)', '025411'),
('Odenwaldklub/Stadt Amorbach / Rundwanderweg A9 (Waldromantikweg)', '021946'),
('Odenwaldklub/Stadt Miltenberg / Rundwanderweg M1 (Römer-Weg)', '019105'),
('Österreich/Böhmerwald / Böhmerwald Rundweg', '017656'),
('Österreich/Gemeinde Großgmain / Pilgerweg', '012931'),
('Österreich/Gemeinde Kössen / Wegenetz der Gemeinde', '011513'),
('Österreich/Lauf- und Nordic-Walking Arena Tannheimer Tal / Rehbach (rot)', '013511'),
('Österreich/Stadt Hallein / Zinkenkopf', '012964'),
('Österreich/Tirol/Region Walchsee / schwarz auf gelb 57', '011413'),
('Österreich/Tourismusverband Hallein/Bad Dürrnberg / Wegenetz des Verbandes', '012968'),
('Österreich/Tourismusverband Kuchl / Wegenetz des Verbandes', '012969'),
('Österreichischer Alpenverein/Berchtesgadener Alpen / 1', '012867'),
('Österreichischer Alpenverein/Berchtesgadener Alpen / 22', '012881'),
('Österreichischer Alpenverein/Sektion Hallein / Alpenvereinssteig Kleiner Barmstein', '015201'),
('Östlicher Albrandweg', '000665'),
('Ostallgäuer Wanderweg', '001380'),
('Ostbayerischer Jakobsweg (Eschlkam-Regensburg-Donauwörth)', '001290'),
('Pandurensteig', '000102'),
('Paul-Pfinzing-Weg', '009188'),
('Perlacher Forst / Trimmpfad (Vita Parcours)', '001002'),
('Pfaffenritt', '004101'),
('Pfaffenwinkel / 1 (Stadt- und Waldrunde)', '022955'),
('Pfaffenwinkel / 100 (Peitnachrunde)', '022952'),
('Pfaffenwinkel / 101 (Schnalz-Panoramaweg)', '023218'),
('Pfaffenwinkel / 103 (Peitinger Walderlebnispfad)', '022951'),
('Pfaffenwinkel / 11 (Enzianweg)', '022970'),
('Pfaffenwinkel / 114 (Brettleweg)', '022978'),
('Pfaffenwinkel / 115 (Panoramarunde)', '022985'),
('Pfaffenwinkel / 116 (Kreuzberg-Rundweg)', '022982'),
('Pfaffenwinkel / 117 (Königssträßle-Rundweg)', '022981'),
('Pfaffenwinkel / 118 (Osterbichl-Rundweg)', '022984'),
('Pfaffenwinkel / 119 (Lauterbach-Rundweg)', '022983'),
('Pfaffenwinkel / 120 (Illach-Rundweg)', '022979'),
('Pfaffenwinkel / 121 (Reitersau-Rundweg)', '022997'),
('Pfaffenwinkel / 17 (Panoramaweg Schellenberg)', '022934'),
('Pfaffenwinkel / 18 (Rund um Arnried)', '022935'),
('Pfaffenwinkel / 2 (Wald- und Weiherschleife)', '022956'),
('Pfaffenwinkel / 21 (Großer Lauterbacher Waldweg)', '022966'),
('Pfaffenwinkel / 22 (Kleiner Lauterbacher Waldweg)', '022969'),
('Pfaffenwinkel / 23 (um den Fohnsee)', '022944'),
('Pfaffenwinkel / 24 (Kirchen-Rundweg)', '022943'),
('Pfaffenwinkel / 25 (Großer Ostersee-Rundweg)', '022942'),
('Pfaffenwinkel / 31 (Kleine Höhenweg-Runde)', '022968'),
('Pfaffenwinkel / 32 (Kleine Frechensee-Runde)', '022967'),
('Pfaffenwinkel / 33 (Große Frechensee-Runde)', '022965'),
('Pfaffenwinkel / 36 (Panoramaweg)', '022929'),
('Pfaffenwinkel / 42 (Hardtrunde (kurz))', '022999'),
('Pfaffenwinkel / 43 (Hardtrunde (mittel))', '023001'),
('Pfaffenwinkel / 44 (Hardtrunde (lang))', '023000'),
('Pfaffenwinkel / 50 (Storchenweg)', '022960'),
('Pfaffenwinkel / 52 (Alpenblick-Wanderung)', '022958'),
('Pfaffenwinkel / 53 (Wald-Wanderweg)', '022961'),
('Pfaffenwinkel / 61 (Durch Berg und Tal)', '022939'),
('Pfaffenwinkel / 63 (Seewiesenweg)', '022940'),
('Pfaffenwinkel / 69 schwarz auf blau', '023593'),
('Pfaffenwinkel / 7 (Höllfilzweg)', '022926'),
('Pfaffenwinkel / 72 (Alpini-Jubiläumsweg)', '022945'),
('Pfaffenwinkel / 73 (Meditationsweg)', '022946'),
('Pfaffenwinkel / 74 (Schäfflerweg)', '022947'),
('Pfaffenwinkel / 75 (Spitzweg-Wanderung)', '022948'),
('Pfaffenwinkel / 76 (Stollenweg)', '022949'),
('Pfaffenwinkel / 77 (zum Hohenpeißenberg)', '022950'),
('Pfaffenwinkel / 8 (Lanzenbachweg)', '022971'),
('Pfaffenwinkel / 82 (Bergwetter-Weg)', '022936'),
('Pfaffenwinkel / 83 (Knappensteig)', '022937'),
('Pfaffenwinkel / 87 (Kirnberg - 3-Seen-Blick)', '022932'),
('Pfaffenwinkel / 88 (Kultur-Ammerschlucht)', '022931'),
('Pfaffenwinkel / 89 (Schnalz-Panoramaweg)', '022930'),
('Pfaffenwinkel / 93 (Sonnenbichl-Weg)', '022963'),
('Pfaffenwinkel / 95 schwarz auf rot', '024359'),
('Pfaffenwinkel / Doktor-Faustus-Weg (DrFaustus)', '022957'),
('Pfaffenwinkel / Drumlinrunde', '024046'),
('Pfaffenwinkel / Klosterweiher-Weg', '022928'),
('Pfaffenwinkel / Pfaffenwinkler Milchweg', '022962'),
('Pfaffenwinkel / Römer und Welfen am Lech', '022953'),
('Pfaffenwinkel / Schwarzlaichmoor', '022938'),
('Pfaffenwinkel / Stadt- und Lechgeschichten', '022964'),
('Pfaffenwinkel / T16 (Filzweg)', '022933'),
('Pfaffenwinkel / T3 (Penzberger Berghaldenpfad)', '022954'),
('Pfaffenwinkel / T41 (Gögerlrunde)', '022998'),
('Pfaffenwinkel / T51 (Erdfunkstelle-Wanderweg)', '022959'),
('Pfaffenwinkel / T6 (Kapellenweg)', '022927'),
('Pfaffenwinkel / T62 (Stein-Erlebnisweg)', '022941'),
('Pfaffenwinkel / Wegenetz', '024358'),
('Pfahlwanderweg', '004834'),
('Pfarrer-Kneipp-Weg', '002805'),
('Philosophenweg', '021316'),
('Pilgerweg St.-Wolfgang', '018118'),
('Pilgerweg Via Porta (Kloster Volkenroda-Abtei Waldsassen)', '017275'),
('Prappach / Sinn-Weg', '024348'),
('Rangau-Ostweg (Schwabach West Alte Linde-Höchstadt a.d.Aisch)', '007638'),
('Rangau-Pfalz-Weg (Cadolzburg Bhf.-Sindlbach)', '006981'),
('Rangau-Querweg', '002438'),
('Rangau-Randweg', '000630'),
('Raum Tegernsee-Schliersee / Prinzenweg-Tegernsee', '011095'),
('Raum Walchensee / Wegenetz der Gemeinde', '013295'),
('Regensburger Land / Brennberger Burgensteig', '014960'),
('Regensburger Land / Burgensteig durch das Naabtal', '014518'),
('Regensburger Land / Burgensteig durch das Regental', '014839'),
('Regensburger Land / Burgensteig durch das Tal der Schwarzen Laber', '014522'),
('Regensburger Land / Donaustaufer Burgensteig', '014959'),
('Regensburger Land / Falkensteiner Burgen- und Felsensteig', '015105'),
('Regensburger Land / Obsterlebnisweg Die Streuobstwiese (Dinau)', '014958'),
('Regensburger Land / Obsterlebnisweg Obst als Nutzholz (Kallmünz)', '014957'),
('Regensburger Land / Obsterlebnisweg Obst und Bibel (Oberpfraundorf)', '012361'),
('Regensburger Land / Obsterlebnisweg Obst und Brauchtum (Unterpfraundorf)', '014956'),
('Regensburger Land / Obsterlebnisweg Obst und Dichtung (Beratzhausen)', '014523'),
('Regensburger Land / Obsterlebnisweg Obst und Gesundheit (Hemau)', '014954'),
('Regensburger Land / Obsterlebnisweg Obst und Mythologie (Rechberg)', '014955'),
('Regensburger Land / Regensburg-Falkenstein', '005675'),
('Regensburger Land / Verbindungsweg Donaustaufer Burgensteig/Brennberger Burgensteig', '014961'),
('Region Hesselberg/Fränkische Moststraße / Naturlehrpfad Dentlein a.Forst', '020237'),
('Region Waginger See / blau auf weiß S', '002250'),
('Reistenhausen / CR1 Wiesen - Kapelle', '025006'),
('Rennsteig', '008372'),
('Rennsteigregion/Gemeinde Reichenbach / Nordic-Walking-Trail weiß auf blau 7.4', '015246'),
('Rennsteigregion/Gemeinde Reichenbach / Nordic-Walking-Trail weiß auf blau 7.5', '015247'),
('Rennsteigregion/Gemeinde Reichenbach / Nordic-Walking-Trail weiß auf blau 7.7', '015258'),
('Rennsteigregion/Gemeinde Steinbach a.Wald / Nordic-Walking-Trail weiß auf blau 3.1', '015251'),
('Rennsteigregion/Gemeinde Steinbach a.Wald / Nordic-Walking-Trail weiß auf blau 3.3', '015253'),
('Rennsteigregion/Gemeinde Steinbach a.Wald / Nordic-Walking-Trail weiß auf rot 3.4 (Mühlenweg)', '015252'),
('Rennsteigregion/Gemeinde Tschirn / Nordic-Walking-Trail weiß auf blau 7.6', '015254'),
('Rennsteigregion/Stadt Ludwigsstadt / Nordic-Walking-Trail weiß auf blau 4.1', '015230'),
('Rennsteigregion/Stadt Ludwigsstadt / Nordic-Walking-Trail weiß auf rot 3.2', '015257'),
('Rennsteigregion/Stadt Ludwigsstadt / Nordic-Walking-Trail weiß auf rot 4.2', '015231'),
('Rennsteigregion/Stadt Ludwigsstadt / Nordic-Walking-Trail weiß auf rot 4.3 (Bärenbach)', '015256'),
('Rennsteigregion/Stadt Ludwigsstadt / Nordic-Walking-Trail weiß auf rot 4.4 (Durch die Griffelbrüche)', '015226'),
('Rennsteigregion/Stadt Teuschnitz / Nordic-Walking-Trail weiß auf blau 7.3', '015293'),
('Rennsteigregion/Stadt Teuschnitz / Nordic-Walking-Trail weiß auf rot 7.1 (Teuschnitz Panorama)', '015259'),
('Rennsteigregion/Stadt Teuschnitz / Nordic-Walking-Trail weiß auf rot 7.2', '015255'),
('Rennsteigverein  / grün auf weiß 2', '004235'),
('Rennsteigverein  / schwarz auf weiß 4', '004074'),
('Rennsteigverein / blau auf weiß 3', '004236'),
('Rennsteigverein / rot auf weiß 1', '004234'),
('Rennsteigverein 1896 e.V. / Bamberger Rennsteig', '005316'),
('Rhön / Franziskusweg', '011659'),
('Rhönklub (ZV Bad Königshofen) / blau auf weiß Tropfen (Bad Königshofen-Merkershausen)', '010429'),
('Rhönklub / Abtsweg', '003019'),
('Rhönklub / blau SwH', '020456'),
('Rhönklub / Buchonia-Rundweg schwarz auf weiß B', '022557'),
('Rhönklub / Der Hochrhöner (Bad Kissingen-Bad Salzungen)', '009878'),
('Rhönklub / Drei-Burgen-Weg (Schlüchtern- Staatsbad Brückenau)', '003052'),
('Rhönklub / Heidelsteinweg (HWO 5)', '002803'),
('Rhönklub / Hohenröther, schwarz auf weiß H', '024557'),
('Rhönklub / Julius-Kardinal-Döpfner-Weg', '022613'),
('Rhönklub / Karl-Straub-Rundweg (Salz-Bad Neuhaus)', '007496'),
('Rhönklub / Kirchenpfad (Wildflecken-Oberbach)', '013715'),
('Rhönklub / Klosterweg (HWO 6)', '002815'),
('Rhönklub / Kreuzbergweg (HWO 7)', '003018'),
('Rhönklub / Main-Werra-Weg (HSN)', '002959'),
('Rhönklub / Nebenwanderweg blau auf weiß Balken', '004810'),
('Rhönklub / Nebenwanderweg blau auf weiß Dreieck (Bad Kissingen-Münnerstadt)', '003283'),
('Rhönklub / Nebenwanderweg blau auf weiß Dreieck (Bad Königshofen-Sambachshof)', '010497'),
('Rhönklub / Nebenwanderweg blau auf weiß Dreieck (Fladungen-Mellrichstadt)', '002915'),
('Rhönklub / Nebenwanderweg blau auf weiß Dreieck (Kreuzberg-Bad Neustadt a.d.Saale)', '003095'),
('Rhönklub / Nebenwanderweg blau auf weiß Dreieck (Mellrichstadt-Bauerbach)', '013564'),
('Rhönklub / Nebenwanderweg blau auf weiß Dreieck (Münnerstadt-Maria Bildhausen)', '003343'),
('Rhönklub / Nebenwanderweg blau auf weiß Dreieck (Sambachshof-Aub)', '010493'),
('Rhönklub / Nebenwanderweg blau auf weiß Dreieck (Schwedenwall-Heidelstein)', '002937'),
('Rhönklub / Nebenwanderweg blau auf weiß Tropfen (Bischofsheim i.d.Rhön-Oberelsbach)', '002935'),
('Rhönklub / Nebenwanderweg blau auf weiß Tropfen (Bischofsheim i.d.Rhön-Rotes Moor)', '002939'),
('Rhönklub / Nebenwanderweg blau auf weiß Tropfen (Georg-Trost-Weg)', '013502'),
('Rhönklub / Nebenwanderweg blau auf weiß Tropfen (Sands-Roth)', '002933'),
('Rhönklub / Nebenwanderweg blau auf weiß Winkel (Bad Bocklet-Bad Neustadt)', '003282'),
('Rhönklub / Nebenwanderweg blau auf weiß Winkel (Bischofsheim i.d.Rhön-Kloster Kreuzberg)', '003098'),
('Rhönklub / Nebenwanderweg blau auf weiß Winkel (Kleinbardorf-Sambachshof)', '010496'),
('Rhönklub / Nebenwanderweg blau auf weiß Winkel (Nordheim v.d.Rhön-Unsleben)', '002946'),
('Rhönklub / Nebenwanderweg blau auf weiß Winkel (Rottershausen-Münnerstadt)', '003344'),
('Rhönklub / Nebenwanderweg gelb auf weiß Dreieck (Bad Brückenau-Volkers)', '022569'),
('Rhönklub / Nebenwanderweg gelb auf weiß Dreieck (Bad Kissingen-Kissinger Hütte)', '003081'),
('Rhönklub / Nebenwanderweg gelb auf weiß Dreieck (Gräfendorf-Dreistelz Aussichtsturm)', '003263'),
('Rhönklub / Nebenwanderweg gelb auf weiß Dreieck (Oberbach-Klosterkreuzberg)', '003073'),
('Rhönklub / Nebenwanderweg gelb auf weiß Dreieck (Ulrich-v.-Hutten-Pfad, Bad Brückenau-Schlüchtern)', '003029'),
('Rhönklub / Nebenwanderweg gelb auf weiß Tropfen (Bad Brückenau-Oberbach)', '003068'),
('Rhönklub / Nebenwanderweg gelb auf weiß Tropfen (Bad Brückenau-Waldfenster)', '003031'),
('Rhönklub / Nebenwanderweg gelb auf weiß Tropfen (Gersfeld-Motten)', '011683'),
('Rhönklub / Nebenwanderweg gelb auf weiß Tropfen (Heubach-Schmalnau)', '003000'),
('Rhönklub / Nebenwanderweg gelb auf weiß Tropfen (Oberbach-Würzburger Haus)', '025375'),
('Rhönklub / Nebenwanderweg gelb auf weiß Tropfen (Oberwildflecken-Kreuzberg)', '003078'),
('Rhönklub / Nebenwanderweg gelb auf weiß Tropfen (Staatsbad Brückenau-Dreistelz Aussichtsturm)', '003050'),
('Rhönklub / Nebenwanderweg gelb auf weiß Tropfen (Wildflecken-Kissinger Hütte)', '003077'),
('Rhönklub / Nebenwanderweg gelb auf weiß Winkel (Bad Brückenau-Dreistelz Aussichtsturm)', '013698'),
('Rhönklub / Nebenwanderweg gelb auf weiß Winkel (Hammelburg-Schildeck)', '003266'),
('Rhönklub / Nebenwanderweg gelb auf weiß Winkel (Oberbach-Premich)', '003070'),
('Rhönklub / Nebenwanderweg gelb auf weiß Winkel (Riedenberg-Würzburger Haus)', '003025'),
('Rhönklub / Nebenwanderweg gelb auf weiß Winkel (Wildflecken-Klosterkreuzberg)', '003100'),
('Rhönklub / Nebenwanderweg grün auf weiß Tropfen (Roßdorf-Landesgrenze TH/BY- Fladungen)', '002902'),
('Rhönklub / Nebenwanderweg grün auf weiß Tropfen (Wasserkuppe-Hohe Geba)', '002898'),
('Rhönklub / Nebenwanderweg grün auf weiß Winkel (Hohe Geba-Ostheim v.d.Rhön)', '002925'),
('Rhönklub / Nebenwanderweg grün auf weiß Winkel (Schornhecke (Parkplatz 28)-Schweinfurter Haus)', '002931'),
('Rhönklub / Nebenwanderweg rot auf weiß Kreuz', '004809'),
('Rhönklub / Neustädter-Haus-Weg (blau NH)', '003107'),
('Rhönklub / Neustädter-Haus-Weg (gelb NH)', '003110'),
('Rhönklub / Neustädter-Haus-Weg (grün NH)', '003109'),
('Rhönklub / Neustädter-Haus-Weg (rot NH)', '023691'),
('Rhönklub / Ortesweg', '002818'),
('Rhönklub / Rhön-Höhenweg (RHW)', '002767'),
('Rhönklub / Rhön-Rennsteig-Weg (RR)', '002706'),
('Rhönklub / Rollstuhl-Wanderweg am Gangolfsberg', '020457'),
('Rhönklub / Rother Kuppe schwarz auf weiß R (Nordheim v.d.Rhön-Rother Kuppe)', '020389'),
('Rhönklub / Schweinfurter-Haus-Weg', '002816'),
('Rhönklub / Wasserkuppenrundweg', '022608'),
('Rhönklub / Wasserkuppenweg (HWO 4)', '002667'),
('Rhönklub / Wildemanns-Häuschen (Steinhaufen)', '013714'),
('Rhönklub Sinntal / Panoramaweg Klosterweg (Züntersbach-Volkers)', '024253'),
('Rhönklub Sinntal / Panoramaweg Krechenbachweg (Züntersbach-Eckarts)', '024184'),
('Rhönklub Sinntal / Panoramaweg Staatsbad (Züntersbach-Staatsbad)', '024252'),
('Rhönklub/Stadt Bad Kissingen / Rollstuhl grün', '017536'),
('Rieneck / Rieneck (Friedwald) -Waldschänke Bayrische Schanz Rotes Dreieck', '025445'),
('Rodachtal / Fränkischer Bibelweg', '013760'),
('Rodachtal / Halbmarathon Bad Rodach-Bad Colberg', '025176'),
('Rodachtal / schwarz auf gelb 1 (Turmhügel)', '012723'),
('Rodachtal / schwarz auf gelb 2 (Veste Heldburg)', '012708'),
('Rodachtal / schwarz auf gelb 3 (Pavillon Schafteich)', '012724'),
('Rodachtal / schwarz auf gelb 4 (Reithebene Heldritter)', '012721'),
('Rodachtal / schwarz auf gelb 5 (Rodach Linde)', '012722'),
('Romantische Straße', '011041'),
('Rot-Main-Auen-Weg', '023964'),
('Rotmain-Wanderweg', '006500'),
('Rottach- und Grüntensee / Grüntenseerundweg S2', '013980'),
('Rottach- und Grüntensee / Rottachsee-Rundweg S1', '013979'),
('Ruine Homburg/Gemeinde Gössenheim / Fränkischer Trockenrasen', '016402'),
('Ruine Homburg/Gemeinde Gössenheim / Hangwald', '016398'),
('Ruine Homburg/Gemeinde Gössenheim / Weinberg', '016400'),
('Ruine Homburg/Gemeinde Karlsbach / Steppenheidewald', '016396'),
('Rund um die Neubürg-Fränkische Schweiz / Burgen, Schlösser und Ruinen im oberen Wiesenttal', '021067'),
('Rund um die Neubürg-Fränkische Schweiz / Burgenweg um das untere Wiesent- und Ailsbachtal', '021060'),
('Rund um die Neubürg-Fränkische Schweiz / Mühlenweg um Aufseß- und Wiesental', '021061'),
('Rund um Irsee / Alpenblickrunde', '013227'),
('Rund um Irsee / Bergwerkrunde', '013048'),
('Rund um Irsee / Höllenrunde', '013056'),
('Rund um Irsee / Kapellenrunde', '013057'),
('Rund um Irsee / Waldbauschülerpfad', '012486'),
('Rundwanderweg Zellertal', '005615'),
('Saal a.d.Saale / Verbindungsweg(e) schwarz auf weiß Dreieck (Saal a.d.Saale-Maria Bildhausen)', '017501'),
('SalzAlpenSteig Chiemsee - Hallstätter See', '023067'),
('SalzAlpenWeg Inzell-Schmelz', '024521'),
('SalzAlpenWeg Rosenheim-Prien', '023270'),
('SalzAlpenWeg Traunstein-Zwing', '023071'),
('Salzburger Land/Arnoweg.com / Arnoweg', '017214'),
('Sautreiberweg', '000307'),
('SC Grünstein Klettersteig e.V./Gemeinde Schönau a.Königsee / Grünstein Klettersteig', '019940'),
('SC Grünstein Klettersteig e.V./Gemeinde Schönau a.Königsee / Schützensteig-Klettersteig', '023611'),
('Schaumberger Land / Panoramaweg Schaumberger Land', '021079'),
('Schöllkrippen / Streuobst-Erlebnispfad', '025282'),
('Schönberger Forst / Naturerlebnispfad', '025464'),
('Schönseer Land / Baumlehrpfad', '025236'),
('Schönseer Land / Bayern-Böhmen-Runde 1 (BB1)', '022367'),
('Schönseer Land / Bayern-Böhmen-Runde 2 (BB2)', '022366'),
('Schönseer Land / Kurparkspaziergang', '025234'),
('Schönseer Land / schwarz auf gelb 14 (Lindauer Steig)', '021225'),
('Schönseer Land / schwarz auf gelb 2 (Zum Wotanstein)', '025237'),
('Schönseer Land / schwarz auf gelb 311 (Grüner Weg)', '021224'),
('Schönseer Land / schwarz auf gelb 32 (Drechselbergweg)', '020120'),
('Schönseer Land / schwarz auf gelb 4 (Schönseer Höhenweg)', '000373'),
('Schönseer Land / schwarz auf gelb 41 (Bügellohweg)', '020121'),
('Schönseer Land / schwarz auf gelb 41 (Grenz-Erlebnisrunde)', '025235'),
('Schönseer Land / schwarz auf gelb 432 (Goldbrunnenweg)', '020119'),
('Schönseer Land / schwarz auf gelb 52 (Zum Roten Kreuz)', '021227'),
('Schönseer Land / schwarz auf gelb 67 (Schönbrunnenweg)', '021239'),
('Schwäbisch-Allgäuer Wanderweg', '001354'),
('Schwäbischer Albverein / blau auf weiß Balken', '001456'),
('Schwäbischer Albverein / blau auf weiß Balken (Dinkelsbühl-Ellwangen)', '013543'),
('Schwäbischer Albverein / blau auf weiß Balken (Dinkelsbühl-Wildenstein)', '013453'),
('Schwäbischer Albverein / blau auf weiß Balken (Donauwörth)', '002600'),
('Schwäbischer Albverein / blau auf weiß Balken (Kaisheim)', '002604'),
('Schwäbischer Albverein / blau auf weiß Dreieck', '000550'),
('Schwäbischer Albverein / blau auf weiß Dreieck (Günzburg)', '001094'),
('Schwäbischer Albverein / blau auf weiß Dreieck (Illerkirchberg-Rammingen)', '001089'),
('Schwäbischer Albverein / blau auf weiß Dreieck (Lauingen-Medlingen)', '012482'),
('Schwäbischer Albverein / blau auf weiß Dreieck (Wittislingen-Pfannentalhaus)', '016849'),
('Schwäbischer Albverein / blau auf weiß Gabel', '000783'),
('Schwäbischer Albverein / blau auf weiß Hufeisen (Abzweig)', '003753'),
('Schwäbischer Albverein / blau auf weiß Kreuz', '001392'),
('Schwäbischer Albverein / blau auf weiß Kreuz (Bieberehren)', '003799'),
('Schwäbischer Albverein / blau auf weiß Punkt', '001468'),
('Schwäbischer Albverein / blau auf weiß Raute', '012440'),
('Schwäbischer Albverein / Frankenweg (HW 8)', '002369'),
('Schwäbischer Albverein / HW1 Nebenwanderweg Ederheim,  rot auf weiß Gabel', '025419'),
('Schwäbischer Albverein / HW1 Nebenwanderweg Schweindorf,  rot auf weiß Gabel', '025420'),
('Schwäbischer Albverein / Jubiläumsweg Nattheim', '016869'),
('Schwäbischer Albverein / Main-Donau-Bodensee-Weg (HW 4)', '002375'),
('Schwäbischer Albverein / Nebenwanderweg blau auf weiß Gabel (Zur Ruine Hochhaus)', '016851'),
('Schwäbischer Albverein / Nebenwanderweg rot auf weiß Gabel', '000555'),
('Schwäbischer Albverein / Nebenwanderweg rot auf weiß Gabel (Giengen a.d.B.-Kapelle Maria Steinbrunn)', '012488'),
('Schwäbischer Albverein / Nebenwanderweg rot auf weiß Gabel (Im Badholz)', '022159'),
('Schwäbischer Albverein / Querweg blau auf weiß Punkt (Illertissen)', '009771'),
('Schwäbischer Albverein / Querweg blau auf weiß Raute', '000549'),
('Schwäbischer Albverein / Querweg rot auf weiß Punkt', '009814'),
('Schwäbischer Albverein / Querweg rot auf weiß Raute', '014964'),
('Schwäbischer Albverein / rot auf weiß Balken', '000565'),
('Schwäbischer Albverein / rot auf weiß Balken (Donauwörth)', '002603'),
('Schwäbischer Albverein / rot auf weiß Balken (Kaisheim)', '002609'),
('Schwäbischer Albverein / rot auf weiß Gabel', '001070'),
('Schwäbischer Albverein / rot auf weiß Kreuz', '001394'),
('Schwäbischer Albverein / rot auf weiß Punkt', '001391'),
('Schwäbischer Albverein / Schwäbische-Alb-Nordrand-Weg (Albsteig HW 1)', '000554'),
('Schwäbischer Albverein / Schwäbische-Alb-Südrand-Weg (HW 2)', '000562'),
('Schwäbischer Albverein / Stichweg rot auf weiß Hufeisen', '001551'),
('Schwäbischer Albverein/Ortsgruppe Oggenhausen-Staufen / Alter Turm', '019667'),
('Schwäbischer Albverein/Ortsgruppe Oggenhausen-Staufen / schwarz auf weiß 1', '019666'),
('Schwäbischer Albverein/Ortsgruppe Oggenhausen-Staufen / schwarz auf weiß 2', '019665'),
('Schwäbischer Albverein/Ortsgruppe Oggenhausen-Staufen / schwarz auf weiß 3', '019663'),
('Schwäbischer Albverein/Ortsgruppe Oggenhausen-Staufen / schwarz auf weiß 4', '019664'),
('Schwäbisches Donautal / LIFE-Erlebnistour Donauauen', '020822'),
('Schwäbisches Donautal / LIFE-Erlebnistour Gundelfinger Moos', '020954'),
('Schwäbisches Donautal / LIFE-Erlebnistour Mooswaldseen', '020956'),
('Schwanberg / R3', '025345'),
('Schwanberg / R5', '018679'),
('Schwanberg / R6', '018680'),
('Schwanberg / R7', '018681'),
('Schwanberg / Wein & Wahrheit - Digitaler Bildstockweg', '025349'),
('Schwandorfer Panoramaweg', '000867'),
('Schweinfurter Mainbogen/Gemeinde Gochsheim / Bürgerwaldweg', '013126'),
('Schweinfurter Mainbogen/Gemeinde Gochsheim / Naturlehrpfad Oberholz', '010654'),
('Schweinfurter Mainbogen/Gemeinde Grafenrheinfeld / Auenwaldweg', '021503'),
('Schweinfurter Mainbogen/Gemeinde Grafenrheinfeld / rot 6 (Mainbogen-Wanderweg)', '010655'),
('Schweinfurter Mainbogen/Gemeinde Grafenrheinfeld / Verwunschen-Verwunschen (Wolkenweg)', '021502'),
('Schweinfurter Mainbogen/Gemeinde Röthlein / blau auf weiß Punkt', '011726'),
('Schweinfurter Mainbogen/Gemeinde Röthlein / gelb auf weiß Punkt (Durch Heidenfelds Fluren)', '011727'),
('Schweinfurter Mainbogen/Gemeinde Röthlein / grün auf weiß Punkt (Heidenfelds Grüne Lunge)', '011728'),
('Schweinfurter Mainbogen/Gemeinde Röthlein / rot auf weiß Punkt (Maintalblick Hirschfeld)', '011729'),
('Schweinfurter Mainbogen/Gemeinde Schwebheim / Naturlehrpfad Riedholz', '011730'),
('Schweinfurter Mainbogen/Gemeinde Schwebheim / rot 11', '010665'),
('Schweinfurter Mainbogen/Gemeinde Schwebheim / rot 8', '022541'),
('Schweinfurter Mainbogen/Gemeinde Sennfeld / Kleiner Auenwald-Achter (Wolkenweg)', '021505'),
('Schweinfurter Mainbogen/Gemeinde Sennfeld / rot auf weiß Punkt (Sennfelder Seenkranz)', '010661'),
('Schweinfurter Mainbogen/Gemeinde Sennfeld / schwarz auf grün Igel (Igel-Weg)', '010667'),
('Schweinfurter Mainbogen/Gemeinde Sennfeld / schwarz auf rot Hase (Hase-Weg)', '010666'),
('Schweinfurter OberLand / 3-Tälerweg', '021480'),
('Schweinfurter OberLand / Alter Wengertsweg', '023623'),
('Schweinfurter OberLand / Apfelweg', '010739'),
('Schweinfurter OberLand / Bachweg', '010764'),
('Schweinfurter OberLand / Ellertshäuser Seeweg', '021540'),
('Schweinfurter OberLand / Geologieweg', '014135'),
('Schweinfurter OberLand / Gückerrunde', '023624'),
('Schweinfurter OberLand / Lauertalweg', '022898'),
('Schweinfurter OberLand / Mainberger Runde', '022901'),
('Schweinfurter OberLand / Mühlenweg', '010742'),
('Schweinfurter OberLand / Naturerlebnisweg Ellertshäuser See', '022906'),
('Schweinfurter OberLand / Naturschutzweg', '010766'),
('Schweinfurter OberLand / Nordic-Walking Tour 1', '014136'),
('Schweinfurter OberLand / Nordic-Walking Tour 2', '014137'),
('Schweinfurter OberLand / Nordic-Walking Tour 3', '014138'),
('Schweinfurter OberLand / Panoramaweg', '014134'),
('Schweinfurter OberLand / Rabenweg', '023626'),
('Schweinfurter OberLand / Ritterweg', '022897'),
('Schweinfurter OberLand / Sandäckerweg', '022893'),
('Schweinfurter OberLand / Schalksbergweg', '022896'),
('Schweinfurter OberLand / Schlösserweg', '010765'),
('Schweinfurter OberLand / Schweinfurter OberLand-Tour 1', '010691'),
('Schweinfurter OberLand / Schweinfurter OberLand-Tour 1a', '022907'),
('Schweinfurter OberLand / Schweinfurter OberLand-Tour 1b', '022894'),
('Schweinfurter OberLand / Schweinfurter OberLand-Tour 1c', '022895'),
('Schweinfurter OberLand / Schweinfurter OberLand-Tour 2', '010693'),
('Schweinfurter OberLand / Schweinfurter OberLand-Tour 3', '010767'),
('Schweinfurter OberLand / Schweinfurter OberLand-Tour 4', '023625'),
('Schweinfurter OberLand / Wald und Weite Weg', '021481'),
('Schweinfurter OberLand / Windkraftweg', '021501'),
('Seehotel Niedernberg / Seehotel Rundwanderweg', '022544'),
('Seenweg', '002051'),
('Sieben Tage durch die Fränkische Schweiz (KulturGenuss)', '006853'),
('Sieben-Flüsse-Wanderweg', '022650'),
('Sittenbachtal / Nordic-Walking Route 1', '016968'),
('Sittenbachtal / Nordic-Walking Route 2', '016969'),
('Sittenbachtal / Nordic-Walking Route 3', '016970'),
('Sittenbachtal / Nordic-Walking Route 4', '016971'),
('Sittenbachtal / Nordic-Walking Route 4a', '016972'),
('Sittenbachtal / Nordic-Walking Route 5', '016973'),
('Sittenbachtal / Nordic-Walking Route 6', '016966'),
('Sittenbachtal / Nordic-Walking Route 6a', '016974'),
('Sittenbachtal / Nordic-Walking Route 7', '016975'),
('Sittenbachtal / Nordic-Walking Route 7a', '016967'),
('Solardorf Mühlhausen / Energiepfad Landl', '015677'),
('Spessartbund / Albert-Lippert-Weg', '019614'),
('Spessartbund / Armesünderweg (Kingenberg-Parkplatz Geishöhe)', '020616'),
('Spessartbund / Beim Hexengärtchen-Rohrbacher Hof', '021004'),
('Spessartbund / Birkenhainer Straße', '005141'),
('Spessartbund / Bratsch-Weg', '019992'),
('Spessartbund / Braun-Weg', '020618'),
('Spessartbund / Degen-Weg', '019976'),
('Spessartbund / Diepoldspfad', '019849'),
('Spessartbund / Dietz-Weg', '020737'),
('Spessartbund / Edelweißweg', '009744'),
('Spessartbund / Eselsweg', '003384'),
('Spessartbund / Heunweg', '021030'),
('Spessartbund / Hexengärtchen-Burgsinn', '025443'),
('Spessartbund / Königspfad', '020733'),
('Spessartbund / Kulturweg Lindenfurter Hof-Windheim Zeltplatz über Karlshöhe', '019863'),
('Spessartbund / Lichtenau-Rothenbuch', '019852'),
('Spessartbund / Lindenfurter Hof-Lichtenau', '019846'),
('Spessartbund / Mariahilf-Kapelle-Eichelsbach', '020614'),
('Spessartbund / Miltenberg-Steinfurt', '020756'),
('Spessartbund / Spessartbundweg Altenmarkskopf-Hahnenkamm', '021413'),
('Spessartbund / Spessartbundweg Alzenau Hörstein-Geiselbach Landesgrenze', '021412'),
('Spessartbund / Spessartbundweg Alzenau Wasserlos Khs-Hohl Wanderparkplatz', '021457'),
('Spessartbund / Spessartbundweg Aschaffenburg Kegelzentrum-Rückersbacher Schlucht', '021456'),
('Spessartbund / Spessartbundweg Aschaffenburg Touristenheim-Hohe Wart', '021917'),
('Spessartbund / Spessartbundweg Bahnhalt Rückersbacher Schlucht-Rückersbach', '021455'),
('Spessartbund / Spessartbundweg Bayrische Schanz-Wohnrod', '019536'),
('Spessartbund / Spessartbundweg Bergrothenfels-Rechtenbach', '019627'),
('Spessartbund / Spessartbundweg Bhf. Kleinwallstadt-Hohe Wart', '020619'),
('Spessartbund / Spessartbundweg Birkenfeld-Marktheidenfeld', '019875'),
('Spessartbund / Spessartbundweg Birkenhainer Straße(Jagdhütte)-Ruppertshütten', '019641'),
('Spessartbund / Spessartbundweg Bischborner Hof-Lichtenau', '019631'),
('Spessartbund / Spessartbundweg Bischborner Hof-Margarethenhof', '019847'),
('Spessartbund / Spessartbundweg Bischborner Hof-Partenstein', '019609'),
('Spessartbund / Spessartbundweg Burgsinn-Birkenhainer Straße', '019541'),
('Spessartbund / Spessartbundweg Burgsinn-Gräfendorf', '023545'),
('Spessartbund / Spessartbundweg Dettinger Grotte-Hohl Wüstenfeld', '021454'),
('Spessartbund / Spessartbundweg Dorfprozelten Obstplantage-Nonnenbild', '021035'),
('Spessartbund / Spessartbundweg Elsenfeld Bhf-Neuhammer', '020561'),
('Spessartbund / Spessartbundweg Emmerichstal-Mernes', '016220'),
('Spessartbund / Spessartbundweg Erlenfurt-Lohr Wombach Anschluss Mainwanderweg', '019845'),
('Spessartbund / Spessartbundweg Faulbach Bhf.-Altenbuch', '019820'),
('Spessartbund / Spessartbundweg Faulbach Bhf.-Kreuzwertheim Rathaus', '021575'),
('Spessartbund / Spessartbundweg Fellen Sportplatz-Obersinn', '019542'),
('Spessartbund / Spessartbundweg Forsthaus Diana-Neustadt a.Main', '019856'),
('Spessartbund / Spessartbundweg Forsthaus Sylvan-Marienbrunn', '019823'),
('Spessartbund / Spessartbundweg Forsthaus Sylvan-Steinmark', '019822'),
('Spessartbund / Spessartbundweg Frammersbach-Mosborn', '019607'),
('Spessartbund / Spessartbundweg Frammersbach-Partenstein', '022632'),
('Spessartbund / Spessartbundweg Geiselbach-alter EU Mittelpunkt', '021430'),
('Spessartbund / Spessartbundweg Gemünden-Burgsinn', '025381'),
('Spessartbund / Spessartbundweg Goldbach Schwarzenberg-Sulzbach Wanderheim', '020533'),
('Spessartbund / Spessartbundweg Habichsthal-Wiesthal', '019606'),
('Spessartbund / Spessartbundweg Hafenlohr-Lindenfurter Hof', '019862'),
('Spessartbund / Spessartbundweg Hafenlohrtal-Marktheidenfeld', '019866'),
('Spessartbund / Spessartbundweg Hahnenkamm-Alzenau Bahnhalt Burg', '021451'),
('Spessartbund / Spessartbundweg Haibach-Straßbessenbach', '020535'),
('Spessartbund / Spessartbundweg Hain Borberg-Streitplatz', '021511'),
('Spessartbund / Spessartbundweg Hasloch-Altenbuch', '019824'),
('Spessartbund / Spessartbundweg Hasloch-Schollbrunn', '019828'),
('Spessartbund / Spessartbundweg Heigenbrücken Sportplatz-Niklaskreuz', '020923'),
('Spessartbund / Spessartbundweg Heigenbrücken Sportplatz-Wiesthal', '019603'),
('Spessartbund / Spessartbundweg Heigenbrücken-Mosborn', '016116'),
('Spessartbund / Spessartbundweg Heimbacher Mühle-Feldkahl Sportplatz', '021459'),
('Spessartbund / Spessartbundweg Heimbuchenthal-Krausenbach', '020617'),
('Spessartbund / Spessartbundweg Heinrichsthal-Anschluss Eselsweg', '019602'),
('Spessartbund / Spessartbundweg Heinrichsthal-Anschluss Schneewittchenweg', '019601'),
('Spessartbund / Spessartbundweg Hessenthal-Weibersbrunn', '021919'),
('Spessartbund / Spessartbundweg Holzkirchen-Dertingen', '021680'),
('Spessartbund / Spessartbundweg Holzkirchen-Würzburg Ludwigsbrücke', '021677'),
('Spessartbund / Spessartbundweg Johannesberg Schule-Angelsberg Stempelhöhe', '021460'),
('Spessartbund / Spessartbundweg Kahl Seespitze-Großkrotzenburg', '021411'),
('Spessartbund / Spessartbundweg Katharinenbild-Neuendorf', '016133'),
('Spessartbund / Spessartbundweg Kembach-Irtenberger Wald', '021681'),
('Spessartbund / Spessartbundweg Kirschfurt Mainbrücke-Röllbach', '020754'),
('Spessartbund / Spessartbundweg Kleinkahl-Heinrichsthal', '020928'),
('Spessartbund / Spessartbundweg Langenprozelten Erlenbrunnen-Partenstein Bahnhofstraße', '021851'),
('Spessartbund / Spessartbundweg Laufach Bahnhof-Brandberg', '021512'),
('Spessartbund / Spessartbundweg Laufach-Jakobsthal', '021510'),
('Spessartbund / Spessartbundweg Lichtenau-Haselbrunnen', '019630'),
('Spessartbund / Spessartbundweg Lohr.a.M.-Lohrhaupten', '021838'),
('Spessartbund / Spessartbundweg Margarethenhof-Einsiedel', '019853'),
('Spessartbund / Spessartbundweg Mariabuchen-Waldzell', '019870'),
('Spessartbund / Spessartbundweg Marktheidenfeld-Lengfurt', '019872'),
('Spessartbund / Spessartbundweg Mittelsinn-Forsthaus Zieglerfeld', '016196'),
('Spessartbund / Spessartbundweg Mondfeld-Dianalust', '021031'),
('Spessartbund / Spessartbundweg Neuhütten-Siebenwege', '019615'),
('Spessartbund / Spessartbundweg Neustadt a.Main-Forsthaus Sylvan', '019851'),
('Spessartbund / Spessartbundweg Neustadt a.Main-Waldzell', '019864'),
('Spessartbund / Spessartbundweg Partenstein-Fürstenweg', '019634'),
('Spessartbund / Spessartbundweg Reicholzheim-Tauberbischofsheim', '022612'),
('Spessartbund / Spessartbundweg Rieneck Bahnhof-Birkenhainer Straße (Jagdhütte)', '019638'),
('Spessartbund / Spessartbundweg Rieneck Kirche-Fellen Sportplatz', '019543'),
('Spessartbund / Spessartbundweg Rottenberg-Schimborn', '021458'),
('Spessartbund / Spessartbundweg Ruppertshütten-Frammersbach', '019608'),
('Spessartbund / Spessartbundweg Schöllkrippen Bahnhof-Breitenborner Höhe', '021427'),
('Spessartbund / Spessartbundweg Schollbrunn-Windheim Zeltplatz', '019821'),
('Spessartbund / Spessartbundweg Sinderbachtal-Ruppertshütten', '019637'),
('Spessartbund / Spessartbundweg Steintor-Bischborner Hof', '019850'),
('Spessartbund / Spessartbundweg Steintor-Forsthaus Sylvan', '019854'),
('Spessartbund / Spessartbundweg Steintor-Rasthof Rohrbrunn', '021083'),
('Spessartbund / Spessartbundweg Viadukt am Lohrbach-Rothenbuch Anschluss Hasenstabweg', '019613'),
('Spessartbund / Spessartbundweg Volkersbrunn-Echterspfahl', '020732'),
('Spessartbund / Spessartbundweg Waldaschaff-Steintor', '021082'),
('Spessartbund / Spessartbundweg Waldzell-Holzkirchen', '019865'),
('Spessartbund / Spessartbundweg Waldzell-Karlstadt Brücke', '019869'),
('Spessartbund / Spessartbundweg Waldzell-Roden', '019861'),
('Spessartbund / Spessartbundweg Wasserwerk Dammbach-Kropfbrunn', '021032'),
('Spessartbund / Spessartbundweg Wiesbüttsee-Jakobsthal', '020929'),
('Spessartbund / Spessartbundweg Wiesthal Bahnhof-Rechtenbach', '019604'),
('Spessartbund / Spessartbundweg Wohnrod-Forsthaus Zieglerfeld', '019544'),
('Spessartbund / Spessartbundweg Würzburg Zollhaus-Tauberbischofsheim', '021683'),
('Spessartbund / Spessartbundweg Zimmern-Birkenfeld', '019873'),
('Spessartbund / Spessartweg 1', '002570'),
('Spessartbund / Spessartweg 2', '002572'),
('Spessartbund / Spessartweg 3', '025447'),
('Spessartbund / Weg der Pfarreien', '020537'),
('Spessartbund / Welzbacher-Weg', '019975'),
('Spessartbund Gemeinde Blankenbach / B1', '021532'),
('Spessartbund Gemeinde Dammbach / D5', '020652'),
('Spessartbund Gemeinde Goldbach / Endemann-Weg', '021489'),
('Spessartbund Gemeinde Goldbach / G1', '021533'),
('Spessartbund Gemeinde Hösbach / H1', '021508'),
('Spessartbund Gemeinde Hösbach / H5', '020551'),
('Spessartbund Gemeinde Johannesberg / J1', '021498'),
('Spessartbund Gemeinde Johannesberg / J2', '021497'),
('Spessartbund Gemeinde Kahl am Main / K1', '021486'),
('Spessartbund Gemeinde Kahl am Main / K2', '021487'),
('Spessartbund Gemeinde Karlstein / K1', '021499'),
('Spessartbund Gemeinde Kleinkahl / K1', '021440'),
('Spessartbund Gemeinde Kleinkahl / K2', '021436'),
('Spessartbund Gemeinde Kleinkahl / K3', '021437'),
('Spessartbund Gemeinde Kleinkahl / K4', '021441'),
('Spessartbund Gemeinde Kleinostheim / K1', '017626'),
('Spessartbund Gemeinde Laufach / L1', '021527'),
('Spessartbund Gemeinde Laufach / L2', '021528'),
('Spessartbund Gemeinde Mömbris / M1', '021534'),
('Spessartbund Gemeinde Mömbris / M2', '021491'),
('Spessartbund Gemeinde Mömbris / M3', '021492'),
('Spessartbund Gemeinde Mömbris / M4', '021493'),
('Spessartbund Gemeinde Rothenbuch / R3', '023577'),
('Spessartbund Gemeinde Schöllkrippen / S3', '021448'),
('Spessartbund Gemeinde Schöllkrippen / S4', '021446'),
('Spessartbund Gemeinde Schöllkrippen / S5', '021447'),
('Spessartbund Gemeinde Sommerkahl / S1', '021514'),
('Spessartbund Gemeinde Sommerkahl / S2', '021513'),
('Spessartbund Stadt Alzenau / A1', '021422'),
('Spessartbund Stadt Alzenau / A2', '021424'),
('Spessartbund Stadt Alzenau / A3 (Willi-Windisch-Weg)', '021425'),
('Spessartbund Stadt Alzenau / A4', '021494'),
('Spessartbund Stadt Alzenau / A5', '021496'),
('Spessartbund Stadt Alzenau / A6', '021423'),
('Spessartbund, Gemeinde Westerngrund / W1', '023013'),
('Spessartbund/Gemeinde Bessenbach / B2', '021927'),
('Spessartbund/Gemeinde Bessenbach / B3', '021926'),
('Spessartbund/Gemeinde Mespelbrunn / M1', '021929'),
('Spessartbund/Gemeinde Mespelbrunn / M2', '021923'),
('Spessartbund/Gemeinde Neuhütten / N1', '019622'),
('Spessartbund/Gemeinde Neuhütten / N2', '019623'),
('Spessartbund/Gemeinde Partenstein / P1', '016794'),
('Spessartbund/Gemeinde Partenstein / P2', '016792'),
('Spessartbund/Gemeinde Partenstein / P3', '016793'),
('Spessartbund/Gemeinde Partenstein / P4', '016795'),
('Spessartbund/Gemeinde Partenstein / P5', '016743'),
('Spessartbund/Gemeinde Partenstein / P6', '016744'),
('Spessartbund/Gemeinde Partenstein / P7', '016739'),
('Spessartbund/Gemeinde Partenstein / P9', '016748'),
('Spessartbund/Ortsverein Heigenbrücken / Siebengrottenweg', '016753'),
('Spessartbund/Stadt Lohr a.Main / L1', '019629'),
('Spessartbund/Stadt Lohr a.Main / L2', '016785'),
('Spessartbund/Stadt Lohr a.Main / L3', '016784'),
('Spessartbund/Stadt Lohr a.Main / L4', '016783'),
('Spessartbund/Stadt Lohr a.Main / L8', '016782'),
('Spitzenwanderweg', '024781'),
('St.-Rupert-Pilgerweg', '022133'),
('Staatsforst Hundelshausen / Biotoplehrpfad Zabelstein', '022062'),
('Staatsforst Hundelshausen / blau auf weiß E (Eselsweg)', '016638'),
('Staatsforst Hundelshausen / blau Wasser (Rundweg Weilersbach)', '016643'),
('Staatsforst Hundelshausen / Rollstuhlwanderweg', '016641'),
('Staatsforst Hundelshausen / schwarz Eichel (Kleiner Rundweg Nußberg)', '016642'),
('Staatsforst Hundelshausen / schwarz Engel (Rundweg Kleinengelein)', '016644'),
('Staatsforst Hundelshausen / schwarz Falke (Zabelstein-Falkenstein)', '016637'),
('Staatsforst Hundelshausen / schwarz Haselblatt (Großer Rundweg Nußberg)', '016640'),
('Staatsforst Hundelshausen / schwarz Hirschkäfer (Rundweg Schamberg)', '016635'),
('Staatsforst Hundelshausen / schwarz Kirche mit Rundturm (Großer Rundweg Gangolfsberg)', '016639'),
('Staatsforst Hundelshausen / schwarz Kirche mit Spitzturm (Kleiner Rundweg Gangolfsberg)', '016633'),
('Staatsliches Forstamt Scheßlitz / Waldlehrpfad', '021056'),
('Stadt  Bad Griesbach i.Rottal / grün auf weiß 11', '004389'),
('Stadt  Bad Griesbach i.Rottal / grün auf weiß 2', '004383'),
('Stadt  Bad Kissingen / Kurweg weiß auf rot K4', '017917'),
('Stadt  Ebersberg / Ins Ebrachtal weiß auf lila 1', '020847'),
('Stadt Abenberg / Lehrpfad Abenberger Land erleben', '016323'),
('Stadt Abenberg / Lehrpfad Abenberger Wasser erleben', '016327'),
('Stadt Abenberg / Stilla-Weg', '024378'),
('Stadt Abensberg / Panoramaweg', '014929'),
('Stadt Aichach / Walderlebnispfad', '011150'),
('Stadt Altdorf b.Nürnberg / Wallenstein Rundweg', '022523'),
('Stadt Altdorf b.Nürnberg / weiß auf grün 1', '006972'),
('Stadt Altdorf b.Nürnberg / weiß auf grün 2', '006941'),
('Stadt Altdorf b.Nürnberg / weiß auf grün 3', '006823'),
('Stadt Altdorf b.Nürnberg / weiß auf grün 4', '006843'),
('Stadt Altdorf b.Nürnberg / weiß auf grün 5', '006824'),
('Stadt Altdorf b.Nürnberg / weiß auf grün 5a', '006825'),
('Stadt Altdorf b.Nürnberg / weiß auf grün 6', '006826'),
('Stadt Altdorf b.Nürnberg / weiß auf grün 6a', '006977'),
('Stadt Altdorf b.Nürnberg / weiß auf grün 7', '006842'),
('Stadt Altdorf b.Nürnberg / weiß auf grün 7a', '006974'),
('Stadt Altdorf b.Nürnberg / weiß auf grün 7b', '006976'),
('Stadt Altdorf b.Nürnberg / weiß auf grün 8', '006845'),
('Stadt Altdorf b.Nürnberg / weiß auf grün 8a', '006975'),
('Stadt Altdorf b.Nürnberg / weiß auf grün 9', '006830'),
('Stadt Altötting / Trimmpfad (Vita Parcours)', '009739'),
('Stadt Alzenau / Planetenweg', '021426'),
('Stadt Alzenau / Trimmpfad Alzenau bewegt sich', '021495'),
('Stadt Amberg / Bodenerlebnispfad Amberg', '023974'),
('Stadt Amberg / Mariahilfberg', '021009'),
('Stadt Amberg / WasserWanderWeg', '021008'),
('Stadt Amorbach / A1 (Rund um Amorbach)', '019071'),
('Stadt Amorbach / A2 (Sommerberg-Weg)', '019087'),
('Stadt Amorbach / A3 (Neudorf-Weg)', '019074'),
('Stadt Amorbach / A4 (Unterer Wolkmann-Weg)', '019075'),
('Stadt Amorbach / A5 (Oberer Wolkmann-Weg)', '019076'),
('Stadt Amorbach / A6', '020582'),
('Stadt Amorbach / A7', '020574'),
('Stadt Amorbach/OT Beuchen / B1', '019037'),
('Stadt Amorbach/OT Boxbrunn / Bo1', '019053'),
('Stadt Amorbach/OT Reichartshausen / R1 (Rundweg nach Gottersdorf)', '019098'),
('Stadt Amorbach/OT Reichartshausen / R2 (Rundweg nach Neudorf)', '019113'),
('Stadt Amorbach/OT Reichartshausen / R3 (Rundweg nach Wenschdorf)', '019123'),
('Stadt Ansbach / Bruckberger Weg', '016321'),
('Stadt Ansbach / Dombachtalweg', '018437'),
('Stadt Ansbach / Feuchtlachweg', '018436'),
('Stadt Ansbach / Gumbertusweg', '018425'),
('Stadt Ansbach / Lauf-/Nordic Walking Rundkurs blau (Bocksberg)', '020372'),
('Stadt Ansbach / Lauf-/Nordic Walking Rundkurs blau (Feuchtlachwald)', '020375'),
('Stadt Ansbach / Lauf-/Nordic Walking Rundkurs blau gestrichelt (Bocksberg)', '020371'),
('Stadt Ansbach / Lauf-/Nordic Walking Rundkurs rot (Bocksberg)', '020370'),
('Stadt Ansbach / Lauf-/Nordic Walking Rundkurs rot (Feuchtlachwald)', '020373'),
('Stadt Ansbach / Lauf-/Nordic Walking Rundkurs schwarz (Bocksberg)', '020369'),
('Stadt Ansbach / Lauf-/Nordic Walking Rundkurs schwarz (Feuchtlachwald)', '020374'),
('Stadt Ansbach / Lauf-/Nordic Walking Rundkurs schwarz (Hennenbach)', '020368'),
('Stadt Ansbach / Lehrberger Weg', '018429'),
('Stadt Ansbach / Lehrpfad', '001941'),
('Stadt Ansbach / Lichtenauer Weg', '016308'),
('Stadt Ansbach / rot auf weiß Punkt (Gumbertusbrunnen)', '024599'),
('Stadt Ansbach / Schönfeldwaldweg', '018428'),
('Stadt Ansbach / Weihenzeller Weg', '018427'),
('Stadt Arnstein / schwarz auf gelb Ammonit (Weg 3/Binsbacher Pfad)', '004874'),
('Stadt Arnstein / schwarz auf gelb Bocksbeutel (Weg 6/Retzstadt und zum Maintal)', '004876'),
('Stadt Arnstein / schwarz auf gelb Dampflokomotive (Weg 9/Werntal-Thüngen)', '004869'),
('Stadt Arnstein / schwarz auf gelb Kapelle (Weg 5/Binsbach-Gänheim)', '004873'),
('Stadt Arnstein / schwarz auf gelb Nadelbaum (Weg1/Lehrpfad Wern und Wald)', '004879'),
('Stadt Arnstein / schwarz auf gelb Schnittpunktdenkmal (Weg 7/Schwebenried-Mehleshöhe)', '004882'),
('Stadt Arnstein / schwarz auf gelb Schoppenglas (Weg 4/Ebenroth-Reuchelheim)', '004871'),
('Stadt Arnstein / schwarz auf gelb Turm (Weg 8/Büchold-Erlasee)', '004881'),
('Stadt Arnstein / schwarz auf gelb Waldhaus (Weg 10/Waldhaus Einsiedel)', '004878'),
('Stadt Arnstein / schwarz auf gelb Weintraube (Weg 2/Steigkreuz-Rothberg-Sommerberg)', '004872');
INSERT INTO `Wanderweg` (`name`, `wanderweg_id`) VALUES
('Stadt Arnstein / Walderlebnispfad Eule', '017465'),
('Stadt Aschaffenburg / A1', '020734'),
('Stadt Aschaffenburg / A2', '020745'),
('Stadt Aschaffenburg / A3', '020536'),
('Stadt Aschaffenburg / Nordic-Walking-Trail 1 (blau)', '021500'),
('Stadt Aschaffenburg / Nordic-Walking-Trail 2 (rot)', '017613'),
('Stadt Aschaffenburg / Nordic-Walking-Trail 3 (schwarz)', '017616'),
('Stadt Auerbach i.d.OPf. / Eichkatzlweg', '020015'),
('Stadt Auerbach i.d.OPf. / Felsentour', '022163'),
('Stadt Auerbach i.d.OPf. / Fischerpfad', '017406'),
('Stadt Auerbach i.d.OPf. / Hüttenweg', '025565'),
('Stadt Auerbach i.d.OPf. / Mühlenweg', '017405'),
('Stadt Auerbach i.d.OPf. / Obstlerrunde', '021179'),
('Stadt Auerbach i.d.OPf. / Ochsentour', '023615'),
('Stadt Augsburg / Nordic-Walking-Trail blau auf weiß 5', '016630'),
('Stadt Augsburg / Nordic-Walking-Trail grün auf weiß 3', '016632'),
('Stadt Augsburg / Nordic-Walking-Trail rot auf weiß 8', '016631'),
('Stadt Augsburg / Stadtrundgang blau (Gründerzeitliches Augsburg)', '019528'),
('Stadt Augsburg / Stadtrundgang grün (Großer Altstadtrundgang)', '019529'),
('Stadt Augsburg / Stadtrundgang silber (Wehrhaftes Augsburg)', '019527'),
('Stadt Bad Aibling / Nordic-Walking-Trail weiß auf orange 1', '011747'),
('Stadt Bad Aibling / Nordic-Walking-Trail weiß auf orange 2', '011745'),
('Stadt Bad Aibling / Nordic-Walking-Trail weiß auf orange 3', '011746'),
('Stadt Bad Aibling / Nordic-Walking-Trail weiß auf orange 4', '015907'),
('Stadt Bad Aibling / Nordic-Walking-Trail weiß auf orange 5', '015445'),
('Stadt Bad Aibling / Nordic-Walking-Trail weiß auf orange 6', '015443'),
('Stadt Bad Aibling / weiß auf grün 1 (Altstadtring)', '022516'),
('Stadt Bad Aibling / weiß auf grün 2 (Nebst der Glonn)', '022515'),
('Stadt Bad Aibling / weiß auf grün 3 (Rund um Harthausen)', '022517'),
('Stadt Bad Aibling / weiß auf grün 4 (Die höchste Ecke)', '022518'),
('Stadt Bad Aibling / weiß auf grün 5 (Maxlrainer Runde)', '022462'),
('Stadt Bad Aibling / weiß auf grün 6 (Thanner Filze)', '022512'),
('Stadt Bad Aibling / weiß auf grün 7 (Ab nach Berbling)', '022469'),
('Stadt Bad Brückenau / Regenbogenweg', '013700'),
('Stadt Bad Griesbach i.Rottal (Weng) / grün auf weiß 8', '004167'),
('Stadt Bad Griesbach i.Rottal / grün auf weiß 1', '004382'),
('Stadt Bad Griesbach i.Rottal / grün auf weiß 10', '004388'),
('Stadt Bad Griesbach i.Rottal / grün auf weiß 3', '004384'),
('Stadt Bad Griesbach i.Rottal / grün auf weiß 4', '004385'),
('Stadt Bad Griesbach i.Rottal / grün auf weiß 5', '004386'),
('Stadt Bad Griesbach i.Rottal / grün auf weiß 6', '002580'),
('Stadt Bad Griesbach i.Rottal / grün auf weiß 7', '004162'),
('Stadt Bad Griesbach i.Rottal / grün auf weiß 9', '004387'),
('Stadt Bad Griesbach i.Rottal / Landwirtschaftsweg', '020963'),
('Stadt Bad Griesbach i.Rottal / Nordic Walking Trail weiß auf schwarz 5 (Quellensprung)', '020971'),
('Stadt Bad Griesbach i.Rottal / Nordic-Walking_trail weiß auf rot 10 (Columbianerpfad)', '020986'),
('Stadt Bad Griesbach i.Rottal / Nordic-Walking-Trail weiß auf blau 11 (Deutschland bewegt sich)', '020993'),
('Stadt Bad Griesbach i.Rottal / Nordic-Walking-Trail weiß auf blau 14 (Thermen-Kurs)', '020988'),
('Stadt Bad Griesbach i.Rottal / Nordic-Walking-Trail weiß auf blau 16 (Seven Cs Walk)', '020984'),
('Stadt Bad Griesbach i.Rottal / Nordic-Walking-Trail weiß auf blau 2 (Wolfs Fährte)', '020983'),
('Stadt Bad Griesbach i.Rottal / Nordic-Walking-Trail weiß auf blau 9 (Griesbacher Hof-Leithe)', '020987'),
('Stadt Bad Griesbach i.Rottal / Nordic-Walking-Trail weiß auf rot 12 (Jagd-Strecke)', '020990'),
('Stadt Bad Griesbach i.Rottal / Nordic-Walking-Trail weiß auf rot 13 (Wunsch-Kurs)', '020982'),
('Stadt Bad Griesbach i.Rottal / Nordic-Walking-Trail weiß auf rot 17 (Seven Cs Walk lang)', '020992'),
('Stadt Bad Griesbach i.Rottal / Nordic-Walking-Trail weiß auf rot 3 (Walk zum Wastl)', '020989'),
('Stadt Bad Griesbach i.Rottal / Nordic-Walking-Trail weiß auf rot 6 (Konradshof-Route)', '020973'),
('Stadt Bad Griesbach i.Rottal / Nordic-Walking-Trail weiß auf rot 7 (Birkenroute)', '020694'),
('Stadt Bad Griesbach i.Rottal / Nordic-Walking-Trail weiß auf rot 8 (Prinzregenten-Marsch)', '020649'),
('Stadt Bad Griesbach i.Rottal / Nordic-Walking-Trail weiß auf schwarz 4 (Hartl Life Resort-Kurs)', '020979'),
('Stadt Bad Griesbach i.Rottal / Nordic-Walking-Trail weiß auf schwarz M (Rottaler Marathon)', '020695'),
('Stadt Bad Griesbach i.Rottal / rot 8a', '002567'),
('Stadt Bad Griesbach i.Rottal / rot auf weiß 8 (Pilgerweg)', '002422'),
('Stadt Bad Griesbach i.Rottal / Verbindungsweg(e) grün auf weiß A1', '004391'),
('Stadt Bad Griesbach i.Rottal / Verbindungsweg(e) grün auf weiß A11', '004390'),
('Stadt Bad Griesbach i.Rottal / Verbindungsweg(e) grün auf weiß A2', '004392'),
('Stadt Bad Griesbach i.Rottal / Verbindungsweg(e) grün auf weiß A3', '004393'),
('Stadt Bad Griesbach i.Rottal / Verbindungsweg(e) grün auf weiß A4', '004394'),
('Stadt Bad Griesbach i.Rottal / Verbindungsweg(e) grün auf weiß A5', '004396'),
('Stadt Bad Griesbach i.Rottal / Verbindungsweg(e) grün auf weiß A6', '004402'),
('Stadt Bad Griesbach i.Rottal / Verbindungsweg(e) grün auf weiß A7', '004401'),
('Stadt Bad Griesbach i.Rottal / Verbindungsweg(e) grün auf weiß A8', '004403'),
('Stadt Bad Griesbach i.Rottal / Verbindungsweg(e) grün auf weiß V1', '004395'),
('Stadt Bad Griesbach i.Rottal / Verbindungsweg(e) grün auf weiß V2', '004404'),
('Stadt Bad Griesbach i.Rottal / Verbindungsweg(e) grün auf weiß V3', '004169'),
('Stadt Bad Griesbach i.Rottal / Verbindungsweg(e) grün auf weiß V4', '004168'),
('Stadt Bad Griesbach i.Rottal / Verbindungsweg(e) grün auf weiß V5', '004170'),
('Stadt Bad Griesbach i.Rottal / Verbindungsweg(e) grün auf weiß V6', '004165'),
('Stadt Bad Griesbach i.Rottal / Verbindungsweg(e) grün auf weiß V7', '004398'),
('Stadt Bad Griesbach i.Rottal / Verbindungsweg(e) grün auf weiß V8', '004171'),
('Stadt Bad Griesbach i.Rottal / Waldwunderwelt', '020991'),
('Stadt Bad Kissingen / Kurweg Bismarckturm weiß auf blau B1', '011241'),
('Stadt Bad Kissingen / Kurweg rot auf weiß B (Bismarckturm)', '015269'),
('Stadt Bad Kissingen / Kurweg rot auf weiß RB1 (Ruine Botenlauben)', '015268'),
('Stadt Bad Kissingen / Kurweg rot auf weiß S2', '017524'),
('Stadt Bad Kissingen / Kurweg Saline rot auf weiß S', '017521'),
('Stadt Bad Kissingen / Kurweg Saline rot auf weiß S1', '017525'),
('Stadt Bad Kissingen / Kurweg weiß auf blau E (Euerdorf)', '017923'),
('Stadt Bad Kissingen / Kurweg weiß auf blau RA1 (Ruine Aura)', '017920'),
('Stadt Bad Kissingen / Kurweg weiß auf blau W (Wittelsbacher Turm)', '012981'),
('Stadt Bad Kissingen / Kurweg weiß auf blau W1 (Wichtelhöhlen)', '017922'),
('Stadt Bad Kissingen / Kurweg weiß auf blau W2 (Arnshausen-Wittelsbacher Turm)', '017912'),
('Stadt Bad Kissingen / Kurweg weiß auf blau W3 (Arnshausen-Stufenberg)', '017911'),
('Stadt Bad Kissingen / Kurweg weiß auf rot A (Altenberg)', '017921'),
('Stadt Bad Kissingen / Kurweg weiß auf rot K1', '017914'),
('Stadt Bad Kissingen / Kurweg weiß auf rot K2', '017915'),
('Stadt Bad Kissingen / Kurweg weiß auf rot K3', '017916'),
('Stadt Bad Kissingen / Kurweg weiß auf rot K5', '017918'),
('Stadt Bad Kissingen / Kurweg weiß auf rot RA (Ruine Aura)', '017919'),
('Stadt Bad Kissingen / Naturlehrpfad Kaskadental', '003276'),
('Stadt Bad Kissingen / Pfad der Baumgiganten', '013384'),
('Stadt Bad Kissingen / Reitsch`wieser Runde Burgweg', '015249'),
('Stadt Bad Kissingen / Reitsch`wieser Runde Kapellenweg', '015248'),
('Stadt Bad Kissingen / rot auf weiß L (Ludwigsturm)', '017534'),
('Stadt Bad Kissingen / rot auf weiß L1 (Ludwigsturm)', '017523'),
('Stadt Bad Kissingen / Verbindungstrail Bad Kissingen-Bad Bocklet (grün)', '012984'),
('Stadt Bad Kissingen / Wald für die Seele', '024903'),
('Stadt Bad Kissingen / Walderkundungspfad Ludwigsturm', '003275'),
('Stadt Bad Kissingen / Weg der Besinnung', '012990'),
('Stadt Bad Kissingen / weiß auf blau AB', '017531'),
('Stadt Bad Kissingen / weiß auf blau FA', '017537'),
('Stadt Bad Kissingen / weiß auf blau L2', '017522'),
('Stadt Bad Kissingen / weiß auf rot KR (Kissinger Runde KR)', '022529'),
('Stadt Bad Königshofen i.Grabfeld / Baumlehr-Allee', '015952'),
('Stadt Bad Königshofen i.Grabfeld / Biberlehrpfad', '022616'),
('Stadt Bad Königshofen i.Grabfeld / Park Pfingstaspe', '022625'),
('Stadt Bad Königshofen i.Grabfeld / Planetenweg Bad Königshofen', '015957'),
('Stadt Bad Königshofen i.Grabfeld / Walderlebnispfad am Sambachshof', '013848'),
('Stadt Bad Kötzting / Terrainkurweg schwarz auf gelb 3 (Luitpold)', '021612'),
('Stadt Bad Kötzting / Terrainkurweg schwarz auf orange 2 (Regenstein)', '021611'),
('Stadt Bad Kötzting / Terrainkurweg weiß auf grün 1 (Kurpark)', '021616'),
('Stadt Bad Kötzting / Terrainkurweg weiß auf rot 4 (Ludwigsberg)', '021617'),
('Stadt Bad Kötzting / Wald- und Naturlehrpfad Ludwigsberg', '023177'),
('Stadt Bad Neustadt a.d.Saale / Fluss-Lehrpfad (Am Fluss entlang)', '013340'),
('Stadt Bad Neustadt a.d.Saale / Geologischer Lehrpfad (Durch den Muschelkalk)', '013338'),
('Stadt Bad Neustadt a.d.Saale / Naturlehrpfad Naturerlebnis Brendaue', '013336'),
('Stadt Bad Reichenhall / Höhenkurweg', '013009'),
('Stadt Bad Reichenhall / Mulisteig', '012906'),
('Stadt Bad Reichenhall / Reichenhaller Burgenweg', '012916'),
('Stadt Bad Reichenhall / Salinenweg', '012909'),
('Stadt Bad Reichenhall / Wegenetz der Stadt', '012883'),
('Stadt Bad Rodach / grün 2', '002424'),
('Stadt Bad Rodach / Kirchweg 2', '002165'),
('Stadt Bad Rodach / Kirchweg 3', '002178'),
('Stadt Bad Staffelstein / Brauerei-Weg 1', '023284'),
('Stadt Bad Staffelstein / Karlssteig', '003722'),
('Stadt Bad Staffelstein / Lehrpfad Staffelberg', '016267'),
('Stadt Bad Staffelstein / schwarz auf weiß 2 (Brauerei-Weg 2)', '024329'),
('Stadt Bad Staffelstein / schwarz auf weiß 3 (Brauerei-Weg 3)', '024328'),
('Stadt Bad Staffelstein / schwarz auf weiß 4 (Brauerei-Weg 4)', '024327'),
('Stadt Bad Staffelstein / weiß auf rot 1 (Terrainkurweg 1)', '024332'),
('Stadt Bad Staffelstein / weiß auf rot 2 (Terrainkurweg 2)', '024333'),
('Stadt Bad Staffelstein / weiß auf rot 3 (Terrainkurweg 3)', '024331'),
('Stadt Bad Staffelstein / weiß auf rot 4 (Terrainkurweg 4)', '024337'),
('Stadt Bad Staffelstein / weiß auf rot 5 (Terrainkurweg 5)', '024335'),
('Stadt Bad Staffelstein / weiß auf rot 6 (Terrainkurweg 6)', '024336'),
('Stadt Bad Tölz / Geokulturpfad', '002620'),
('Stadt Bad Windsheim / Georg-Wilhelm-Steller-Erlebnispfad', '012836'),
('Stadt Bad Windsheim / Nordic-Walking-Trail (blau)', '012277'),
('Stadt Bad Windsheim / Nordic-Walking-Trail (rot)', '012275'),
('Stadt Bad Windsheim / Nordic-Walking-Trail (schwarz)', '012276'),
('Stadt Bad Windsheim / Osingweg', '012280'),
('Stadt Bad Windsheim / schwarz auf gelb BW1', '008224'),
('Stadt Bad Windsheim / schwarz auf gelb Bw2', '008225'),
('Stadt Bad Windsheim / schwarz auf gelb BW3', '008226'),
('Stadt Bad Windsheim / schwarz auf gelb BW4', '007185'),
('Stadt Bad Windsheim / schwarz auf gelb BW5', '012358'),
('Stadt Bad Windsheim / schwarz auf gelb BW6', '012359'),
('Stadt Bad Wörishofen / Allee der Jahresbäume', '013898'),
('Stadt Bad Wörishofen / Barfußweg Kurpark', '022143'),
('Stadt Bad Wörishofen / Barfußweg Tannenbaum', '022142'),
('Stadt Bad Wörishofen / Kneipp Waldweg im Wörishofener Wald', '012580'),
('Stadt Bad Wörishofen / Naturlehrpfad vom Fischerverein Bad Wörishofen', '012571'),
('Stadt Bad Wörishofen / Terrainkurweg Nr.1', '003220'),
('Stadt Bad Wörishofen / Terrainkurweg Nr.2', '003221'),
('Stadt Bad Wörishofen / Terrainkurweg Nr.3', '002808'),
('Stadt Bad Wörishofen / Terrainkurweg Nr.4 (Prof.-Justus-Frantz-Weg)', '002809'),
('Stadt Bad Wörishofen / Terrainkurweg Nr.5', '002811'),
('Stadt Bad Wörishofen / Trimmpfad', '002806'),
('Stadt Bad Wörishofen / Wandermeilen zur Gesundheit', '023567'),
('Stadt Bärnau / Marathonlauf-Trainingsstrecke Schmelitz - Heimhof (10km)', '023718'),
('Stadt Bärnau / Marterlweg', '025488'),
('Stadt Bärnau / Nr.1 blau (Grenz- und Pascherweg)', '025482'),
('Stadt Bärnau / Nr.2 orange (Panoramaweg)', '025483'),
('Stadt Bärnau / Nr.3 violett (Waldnaabquellenweg)', '025484'),
('Stadt Bärnau / Nr.4 grün (Altstadtrundweg)', '025485'),
('Stadt Bärnau / Nr.5 gelb (Sagen- und Legendenweg)', '025486'),
('Stadt Bärnau / Nr.6 rot (Goldbachwanderweg)', '025487'),
('Stadt Bärnau / Rundweg Eichhörnchen', '025489'),
('Stadt Bärnau / Rundweg Schnecke', '025490'),
('Stadt Bamberg / Schöpfungsweg', '024318'),
('Stadt Bamberg / Stadtökologischer Lehrpfad', '005729'),
('Stadt Baunach / schwarz Milan', '004232'),
('Stadt Beilngries / Nordic-Walking-Trail 1 (Zwiebeltreter-Runde)', '017999'),
('Stadt Beilngries / Nordic-Walking-Trail 10 (Mandlach-Ring)', '018016'),
('Stadt Beilngries / Nordic-Walking-Trail 2 (Arzberg-Meile)', '017993'),
('Stadt Beilngries / Nordic-Walking-Trail 3 (Buckl-Runde)', '017997'),
('Stadt Beilngries / Nordic-Walking-Trail 4 (Sulztal-Runde)', '018030'),
('Stadt Beilngries / Nordic-Walking-Trail 5 (Fürsten-Tour)', '018026'),
('Stadt Beilngries / Nordic-Walking-Trail 6 (Sulzbuck-Walk)', '018028'),
('Stadt Beilngries / Nordic-Walking-Trail 7 (Vital-Strecke)', '017979'),
('Stadt Beilngries / Nordic-Walking-Trail 8 (Altmühlberg-Powertour)', '017990'),
('Stadt Beilngries / Nordic-Walking-Trail 9 (Basic-Walk-Tour)', '018000'),
('Stadt Beilngries / Trimmpfad (Vita Parcours)', '018027'),
('Stadt Betzenstein / Nordic-Walking-Trail schwarz auf gelb', '022162'),
('Stadt Betzenstein / Pfad der Liebe', '025198'),
('Stadt Bischofsheim i.d.Rhön / Altstadtrundgang', '025343'),
('Stadt Bischofsheim i.d.Rhön / Bischofsheimer Was (s) Erlebnisweg', '024107'),
('Stadt Bischofsheim i.d.Rhön / FCN-Trail (blau)', '013637'),
('Stadt Bischofsheim i.d.Rhön / Kloster-Kreuzberg-Trail (rot)', '013638'),
('Stadt Bobingen / Inline-Skating Familien-Rundkurs', '016647'),
('Stadt Bobingen / Inline-Skating Wertachtal-Rundkurs', '009958'),
('Stadt Bobingen / Trimmpfad (Vita Parcours)', '019525'),
('Stadt Bogen / Gehölzlehrpfad', '018117'),
('Stadt Buchloe / Bodenkundlicher Lehrpfad', '023348'),
('Stadt Buchloe / Große Stadtwaldrunde (roter Punkt)', '019136'),
('Stadt Buchloe / Nördliche Stadtwaldrunde (blauer Punkt)', '019134'),
('Stadt Buchloe / Südliche Stadtwaldrunde (grüner Punkt)', '019135'),
('Stadt Burgau / Nordic-Walking Tour 1', '017219'),
('Stadt Burgau / Nordic-Walking Tour 2', '017215'),
('Stadt Burgau / Nordic-Walking Tour 3', '017217'),
('Stadt Burgau / Nordic-Walking Tour 4', '017216'),
('Stadt Burgau / Nordic-Walking Tour 5', '017218'),
('Stadt Burgau / Nordic-Walking Tour 6', '017220'),
('Stadt Burgau / Wald-Erlebnis-Weg Burgau', '022721'),
('Stadt Burgbernheim / Markgrafenweg', '017775'),
('Stadt Burgbernheim / Natur- und Erlebnispfad Im Gründlein', '003860'),
('Stadt Burgbernheim / schwarz auf gelb Bachstelze', '003868'),
('Stadt Burgbernheim / schwarz auf gelb Eichhörnchen', '003862'),
('Stadt Burgbernheim / schwarz auf gelb Elster', '003863'),
('Stadt Burgbernheim / schwarz auf gelb Fuchs', '003872'),
('Stadt Burgbernheim / schwarz auf gelb Hainbuche', '003869'),
('Stadt Burgbernheim / schwarz auf gelb Hirschkäfer', '003866'),
('Stadt Burgbernheim / schwarz auf gelb Kirschzweig', '003867'),
('Stadt Burgbernheim / schwarz auf gelb Reh', '003865'),
('Stadt Burgbernheim / schwarz auf gelb Salamander', '003873'),
('Stadt Burgbernheim / schwarz auf gelb Waldohreule', '003864'),
('Stadt Burghausen / Naturpfad am Wöhrsee', '022135'),
('Stadt Burghausen / Pilgerweg Marienberg', '022137'),
('Stadt Burghausen / Pro.Parcours', '024401'),
('Stadt Burghausen / rot auf weiß Punkt (Burghausen-Tittmoning)', '014461'),
('Stadt Burghausen / Salzach Lehrpfad', '022136'),
('Stadt Burghausen / Waldrapp Pfad (Lehrpfad)', '022134'),
('Stadt Burglengenfeld / Kunstwaldgarten', '025408'),
('Stadt Cham / Naturerlebnis Regentalaue', '023154'),
('Stadt Cham / Naturlehrpfad Regentalaue', '014077'),
('Stadt Coburg / C1 (Coburger Rundwanderweg mit Naturschutzgebiet Goldbergsee)', '025175'),
('Stadt Coburg / Coburg Marathon', '022208'),
('Stadt Coburg / Coburger Familien-Fitness-Pfad', '010505'),
('Stadt Coburg / Lehrpfad', '002588'),
('Stadt Creussen / Naturlehrpfad Oberes Rotmaintal', '022063'),
('Stadt Dachau / Trimm-Dich-Pfad', '017110'),
('Stadt Dachau / Weg des Erinnerns', '020858'),
('Stadt Deggendorf / Lehrpfad Geiersberg', '018145'),
('Stadt Dettelbach / Meditationsweg Neuses am Berg', '014153'),
('Stadt Dettelbach / Sagen- und Mythenweg', '024991'),
('Stadt Dietfurt a.d.Altmühl / Dietfurter Wasserwege gelb auf blau W1 (Stadtspaziergang)', '017982'),
('Stadt Dietfurt a.d.Altmühl / Dietfurter Wasserwege gelb auf blau W2 (Technik und Natur)', '017986'),
('Stadt Dietfurt a.d.Altmühl / Dietfurter Wasserwege gelb auf blau W3 (Zurück zur Quelle)', '017995'),
('Stadt Dietfurt a.d.Altmühl / Trimmpfad (Vita Parcours) Wolfsberg', '021641'),
('Stadt Dillingen a.d.Donau / Kneipprundweg', '017161'),
('Stadt Dillingen a.d.Donau / Trimmpfad (Vita Parcours)', '017158'),
('Stadt Dingolfing / Lehrpfad Stadtwald Buchberg', '012382'),
('Stadt Dingolfing / Rad-Wanderweg 1', '024832'),
('Stadt Dingolfing / Rad-Wanderweg 2', '024833'),
('Stadt Dingolfing / Rad-Wanderweg 3', '024834'),
('Stadt Dingolfing / Rad-Wanderweg 4', '024835'),
('Stadt Dinkelsbühl / DAK-Joggingweg (orange)', '018231'),
('Stadt Dinkelsbühl / Fraischgrenzweg', '025368'),
('Stadt Dinkelsbühl / Tour 5 (Aussichtspunkte)', '024664'),
('Stadt Dinkelsbühl / Tour 6 (Waldeinsamkeit in der Mutschach)', '024665'),
('Stadt Dinkelsbühl / Tour 7 (Weiher und Wald)', '024666'),
('Stadt Dinkelsbühl / Tour 8 (Durch die Wörnitzwiesen)', '024659'),
('Stadt Donauwörth / Buggenhofen-Donauwörth', '012487'),
('Stadt Ebermannstadt / blau auf weiß Dreieck (Gasseldorf-Druidenstein)', '018317'),
('Stadt Ebermannstadt / gelb auf weiß Dreieck (Ebermannstadt-Gasseldorf-Hummerstein)', '018315'),
('Stadt Ebermannstadt / Planetenweg Feuerstein', '018373'),
('Stadt Ebermannstadt / Wiesent-Rundweg um die Altstadt', '018320'),
('Stadt Ebermannstadt/Gemeinde Wiesenttal / Lauferlebnis Fränkische Schweiz WV (Verbindung Rothenbühl-Streitberg)', '019636'),
('Stadt Ebern / Rollstuhl blau', '004568'),
('Stadt Ebern / Rollstuhlwanderweg 2', '004569'),
('Stadt Ebern / schwarz auf gelb Hirschkäfer', '013773'),
('Stadt Ebersberg / Ebersberger Seelauf', '025450'),
('Stadt Ebersberg / Ins Ebrachtal weiß auf rot 1a', '020848'),
('Stadt Ebersberg / Ins Ebrachtal weiß auf rot 1b', '020849'),
('Stadt Ebersberg / Keilerweg', '022244'),
('Stadt Ebersberg / Naturerlebnispfad', '022007'),
('Stadt Ebersberg / rot auf weiß Punkt (St. Hubertus-AT Ebersberg)', '012187'),
('Stadt Ebersberg / Trimmpfad (Vita Parcours)', '022009'),
('Stadt Ebersberg / Verbindungsweg', '022243'),
('Stadt Ebersberg / Weiherweg', '023967'),
('Stadt Ebersberg / weiß auf blau 3 (Panoramatour)', '022004'),
('Stadt Ebersberg / weiß auf blau 3a (Panoramatour)', '022006'),
('Stadt Ebersberg / weiß auf grün 4 (In den Ebersberger Süden)', '022003'),
('Stadt Ebersberg / weiß auf grün 4a (In den Ebersberger Süden)', '022005'),
('Stadt Ebersberg / weiß auf rot 2 (Zum Aussichtsturm)', '022001'),
('Stadt Ebersberg / weiß auf rot 5 (Zum Vogelberg)', '022002'),
('Stadt Ebersberg / weiß auf rot 5a (Zum Vogelberg)', '022008'),
('Stadt Eggenfelden / Der Rutengängerlehrpfad 1', '014367'),
('Stadt Eggenfelden / Fischerei-Lehrpfad', '014366'),
('Stadt Eggenfelden / grün auf weiß 1', '004461'),
('Stadt Eggenfelden / grün auf weiß 2 (Wanderweg Lichtlbergerwald)', '014369'),
('Stadt Eggenfelden / Nordic-Walking-Trail (grün)', '014368'),
('Stadt Eibelstadt / Bildstockwanderweg', '003622'),
('Stadt Eibelstadt / Lügenstein Weg', '003565'),
('Stadt Eichstätt / Waldlehrpfad Auwäldchen Route 1', '020291'),
('Stadt Eichstätt / Waldlehrpfad Auwäldchen Route 2', '020290'),
('Stadt Ellingen / Limesrundweg', '003002'),
('Stadt Ellingen / Nordic-Walking-Trail 3-Höfe-Weg (hellgrün)', '022447'),
('Stadt Ellingen / Nordic-Walking-Trail Felchbachtalweg (dunkelblau)', '022443'),
('Stadt Ellingen / Nordic-Walking-Trail Hopfenweg (braun)', '022448'),
('Stadt Ellingen / Nordic-Walking-Trail Panoramaweg (hellblau)', '022442'),
('Stadt Ellingen / Nordic-Walking-Trail St.-Oswald-Weg (pink)', '022444'),
('Stadt Ellingen / Nordic-Walking-Trail Stadtweg (orange)', '022445'),
('Stadt Ellingen / Nordic-Walking-Trail Waldweg (dunkelgrün)', '022446'),
('Stadt Eltmann / schwarz auf gelb E1', '004734'),
('Stadt Eltmann / schwarz auf gelb E2', '004735'),
('Stadt Eltmann / schwarz auf gelb E3', '004749'),
('Stadt Eltmann / schwarz auf gelb E4', '011673'),
('Stadt Eltmann / schwarz auf gelb E5', '011674'),
('Stadt Eltmann / schwarz auf gelb E6', '004736'),
('Stadt Eltmann / schwarz auf gelb E7', '004733'),
('Stadt Erbendorf / Kurweg', '024654'),
('Stadt Erbendorf / Waldhistorischer Lehrpfad', '022413'),
('Stadt Erding / blau auf weiß 1 (zu den Quellen Erdings)', '024076'),
('Stadt Erding / blau auf weiß 5 (Erdings Türme)', '024520'),
('Stadt Erding / dunkelrot auf weiß 4 (Eichenkofener walking tour)', '024079'),
('Stadt Erding / grün auf weiß 2 (Ardinger Bergweg)', '024078'),
('Stadt Erding / lila auf weiß 3 (Geislinger Änger)', '024080'),
('Stadt Erding / rot auf weiß 6 (Indorfer Runde)', '024077'),
('Stadt Erlangen / DAK-Eisert-Nordic-Walking Parcours', '013743'),
('Stadt Erlangen / Naturerlebnispfad Erlangen (Wasserschutzgebiet West)', '016771'),
('Stadt Erlangen / Verbindungsweg Hauptbahnhof Erlangen-Steudach, blau auf weiß Ring', '025389'),
('Stadt Erlangen / Waldsportpfad', '013752'),
('Stadt Erlangen/Stadt Herzogenaurach / Verbindungsweg Steudach-Herzogenaurach Marktplatz, blau aus weiß Punkt', '025388'),
('Stadt Erlenbach a.Main / E2 (Schippacher Wald-Seltersgraben)', '020656'),
('Stadt Erlenbach a.Main / E3 (Kapelle Mechenhard-Schutzhütte Schmachtenberg', '020759'),
('Stadt Erlenbach a.Main / E4', '020620'),
('Stadt Erlenbach a.Main / E5', '020667'),
('Stadt Erlenbach a.Main / Lehrpfad Untermain-Planetenweg', '021898'),
('Stadt Eschenbach i.d.OPf. / Lehrpfad Vogelfreistätte Großer Rußweiher', '008332'),
('Stadt Eschenbach i.d.OPf. / Waldlehrpfad', '008324'),
('Stadt Eschenbach i.d.OPf. / Wengleinweg', '021385'),
('Stadt Feuchtwangen / blau auf weiß 3', '021390'),
('Stadt Feuchtwangen / grün auf weiß 4', '018222'),
('Stadt Feuchtwangen / lila auf weiß 5', '017850'),
('Stadt Feuchtwangen / orange auf weiß 2', '000641'),
('Stadt Feuchtwangen / rot auf weiß 1', '000640'),
('Stadt Feuchtwangen / rot auf weiß 6', '018223'),
('Stadt Fladungen / Nordic-Walking Runde blau 1', '013503'),
('Stadt Fladungen / Nordic-Walking Runde rot 4', '013507'),
('Stadt Fladungen / Nordic-Walking Runde schwarz 2', '013506'),
('Stadt Fladungen / Nordic-Walking Runde schwarz 2a', '013504'),
('Stadt Fladungen / Nordic-Walking Runde schwarz 3', '013505'),
('Stadt Fladungen / Nordic-Walking Runde schwarz 3a', '013508'),
('Stadt Fladungen / Verbindungsweg(e) orange auf weiß Punkt (Fladungen-Hausen)', '013501'),
('Stadt Forchheim / blau auf weiß Raute (Bahnhof-Rathausplatz)', '020349'),
('Stadt Forchheim / gelb auf weiß Balken senkrecht (Forchheim Burk-Lunzkeller-Stiebarlimbach-Kreuzberg)', '016827'),
('Stadt Forchheim / gelb auf weiß Dreieck (Forchheim Burk-Weppersdorfer Keller-Lunzkeller)', '016828'),
('Stadt Forchheim / gelb auf weiß Raute (Forchheim Burk-Hallerndorf-Kreuzberg)', '016829'),
('Stadt Forchheim / grün auf weiß Raute (Burk-Rathausplatz)', '018402'),
('Stadt Forchheim / grün auf weiß Ring', '018376'),
('Stadt Forchheim / Lauferlebnis Fränkische Schweiz F1', '019557'),
('Stadt Forchheim / Lauferlebnis Fränkische Schweiz F2', '019558'),
('Stadt Forchheim / Lauferlebnis Fränkische Schweiz F3', '019559'),
('Stadt Forchheim / Lehrpfad ErlebnisWässerung Forchheim', '022439'),
('Stadt Forchheim / rot auf weiß Raute (Bahnhofsplatz-Kellerwald)', '020348'),
('Stadt Forchheim / schwarz auf weiß Raute (Kellerwald-Rathausplatz)', '018374'),
('Stadt Forchheim/Gemeinde Hallerndorf / Lauferlebnis Fränkische Schweiz F4', '019560'),
('Stadt Forchheim/Gemeinde Hallerndorf / Lauferlebnis Fränkische Schweiz F5', '019561'),
('Stadt Forchheim/Gemeinde Hallerndorf / Lauferlebnis Fränkische Schweiz F6', '019562'),
('Stadt Forchheim/Gemeinde Hallerndorf / Lauferlebnis Fränkische Schweiz F7', '019563'),
('Stadt Forchheim/Gemeinde Hausen / Lauferlebnis Fränkische Schweiz F8', '020347'),
('Stadt Freilassing / Erholungsweg für die Seele', '014554'),
('Stadt Freising (Weltwald) / Themenweg Asien', '021647'),
('Stadt Freising (Weltwald) / Themenweg Europa', '015073'),
('Stadt Freising (Weltwald) / Themenweg Nordamerika Ost', '021645'),
('Stadt Freising (Weltwald) / Themenweg Nordamerika West', '021646'),
('Stadt Freising / Gehölzlehrpfad', '012401'),
('Stadt Freising / Kultur und Natur', '012339'),
('Stadt Freising / Trimmpfad (Vita Parcours)', '001025'),
('Stadt Freising / Walderlebnispfad', '010752'),
('Stadt Freising / Waldkirchlein', '014598'),
('Stadt Freystadt / schwarz auf gelb 1 (Freystadt-Deininger Weg)', '022273'),
('Stadt Freystadt / schwarz auf gelb 10', '022281'),
('Stadt Freystadt / schwarz auf gelb 2', '022279'),
('Stadt Freystadt / schwarz auf gelb 3', '022278'),
('Stadt Freystadt / schwarz auf gelb 4 (Thannhausen-Frankenweg)', '022272'),
('Stadt Freystadt / schwarz auf gelb 5 (Freystadt-Sulzkirchen-Frankenweg)', '022275'),
('Stadt Freystadt / schwarz auf gelb 6', '022274'),
('Stadt Freystadt / schwarz auf gelb 7 (Mörsdorf-Michlbach)', '022276'),
('Stadt Freystadt / schwarz auf gelb 8 (Freystadt-Europäische Wasserscheide)', '022277'),
('Stadt Freystadt / schwarz auf gelb 9 (Mörsdorf-Habelsricht)', '022280'),
('Stadt Freyung / Bienenerlebnispfad', '015479'),
('Stadt Freyung / Weg der Besinnung', '018264'),
('Stadt Friedberg / schwarz auf blau 14', '019374'),
('Stadt Friedberg / schwarz auf gelb 2', '015850'),
('Stadt Friedberg / schwarz auf gelb 9', '019373'),
('Stadt Friedberg / Trimm-Dich-Pfad Bachern', '015836'),
('Stadt Fürstenfeldbruck / Brucker Fitness-Parcour', '022156'),
('Stadt Fürstenfeldbruck / MVV S-Bahn Rundwanderweg grün auf weiß Dreieck', '020721'),
('Stadt Fürstenfeldbruck / MVV S-Bahn Zielwanderweg grün auf weiß Quadrat', '020722'),
('Stadt Fürstenfeldbruck / Walderlebnispfad Rothschwaiger Forst', '015982'),
('Stadt Fürth / blau auf weiß Raute (Wasserachse 1 Fürth Hbf-Pegel Hüttendorf)', '024292'),
('Stadt Fürth / Fürther Heilquellen-Weg', '018793'),
('Stadt Fürth / Fürther Naturpfad um den Stadtwald', '008965'),
('Stadt Fürth / grün auf weiß Raute (Wasserachse 2, Variante 1 Dambach-Scherbsgraben-Friedhofsteg)', '024306'),
('Stadt Fürth / grün auf weiß Raute (Wasserachse 2, Variante 2 Seukendorf-Solarberg)', '024308'),
('Stadt Fürth / Marmaris Wanderweg', '018791'),
('Stadt Fürth / rot auf weiß Raute (Veitsbronn-Burgfarrnbach-Seukendorf)', '024297'),
('Stadt Fürth / rot auf weiß Raute (Wasserachse 3 Vach-Eschenau)', '024294'),
('Stadt Fürth / schwarz auf gelb 1', '024291'),
('Stadt Fürth / schwarz auf gelb 2', '024307'),
('Stadt Fürth / Stadt-Ökologischer Lehrpfad Route A', '019443'),
('Stadt Fürth / Stadt-Ökologischer Lehrpfad Route B', '019445'),
('Stadt Fürth / Trimmpfad im Stadtwald (Vita Parcours)', '018799'),
('Stadt Fürth / Waldlehrpfad', '018807'),
('Stadt Füssen / Alatsee-Rundweg', '018301'),
('Stadt Füssen / Drei-Schlösser-Weg', '013088'),
('Stadt Füssen / gelb auf schwarz 1 (Rundweg nach Wiedmar)', '024904'),
('Stadt Füssen / gelb auf schwarz 2 (Rundweg um den Weißensee)', '024905'),
('Stadt Füssen / Hopfensee-Rundweg', '013064'),
('Stadt Füssen / Naturlehrpfad', '020385'),
('Stadt Füssen / Nordic 1 (Bootshafenrunde)', '013089'),
('Stadt Füssen / Nordic 2 (Kalvarienbergrunde)', '013090'),
('Stadt Füssen / Nordic Ho3 (Hopferwaldrunde)', '013144'),
('Stadt Füssen / Nordic-Walking-Trail 1 (Weißenseerundweg)', '018297'),
('Stadt Füssen / Nordic-Walking-Trail 3 (Alatseerunde)', '013083'),
('Stadt Füssen / Nordic-Walking-Trail 3 (Zirmgrat)', '013132'),
('Stadt Füssen / Nordic-Walking-Trail HO1 (Hopfenseerundweg)', '017883'),
('Stadt Füssen / Salober-Rundweg', '013133'),
('Stadt Füssen / Walderlebniszentrum (WEZ)', '013085'),
('Stadt Furth im Wald / Fischlehrpfad Drachensee', '025530'),
('Stadt Furth im Wald / Steig zur Bergwachthütte', '013281'),
('Stadt Furth im Wald / Walderlebnispfad Voithenberg', '025206'),
('Stadt Geiselhöring / Bockerlbahnweg', '007875'),
('Stadt Geiselhöring / Eustachiusweg', '007869'),
('Stadt Geiselhöring / Höhenrundweg rot auf weiß Punkt', '007873'),
('Stadt Geiselhöring / Labertaler Obstlehrgarten', '017378'),
('Stadt Geiselhöring / rot auf weiß Balken (Keltenschanzenweg)', '007871'),
('Stadt Geiselhöring / Rundwanderweg Schwarzes Kreuz', '007874'),
('Stadt Geiselhöring / weiß auf blau R5', '014822'),
('Stadt Geiselhöring / weiß auf gelb R4', '014802'),
('Stadt Geiselhöring / weiß auf grün R3', '014801'),
('Stadt Geiselhöring / weiß auf lila R2', '018218'),
('Stadt Geiselhöring / weiß auf rot R6', '018219'),
('Stadt Geisenfeld (Feilenforst/Baderstaferl) / gelb auf braun', '015918'),
('Stadt Geisenfeld (Feilenforst/Brand) / gelb auf braun', '015926'),
('Stadt Geisenfeld (Feilenforst/Wirrwarr) / gelb auf braun', '015922'),
('Stadt Geisenfeld / Rundweg Hügelgräber', '015925'),
('Stadt Gemünden a.Main / G1', '019468'),
('Stadt Gemünden a.Main / G2', '019467'),
('Stadt Gemünden a.Main / Stadtrundgang', '022235'),
('Stadt Geretsried / Bewegungsparcours Geretsried', '025181'),
('Stadt Geretsried / Nordic-Walking-Trail (Strecke A)', '014305'),
('Stadt Geretsried / Nordic-Walking-Trail (Strecke B)', '014306'),
('Stadt Geretsried / Nordic-Walking-Trail (Strecke C)', '014237'),
('Stadt Geretsried / Nordic-Walking-Trail (Strecke D)', '014307'),
('Stadt Geretsried / Nordic-Walking-Trail (Strecke E)', '014656'),
('Stadt Geretsried / Nordic-Walking-Trail (Strecke F)', '014655'),
('Stadt Geretsried / Weg der Geschichte in Geretsried-Nord', '019531'),
('Stadt Geretsried / Weg der Geschichte in Geretsried-Süd', '019532'),
('Stadt Germering / Gehölzerlebnispfad Germering', '015930'),
('Stadt Germering / rot 3', '000919'),
('Stadt Germering / rot 4', '000920'),
('Stadt Germering / rot 9', '000915'),
('Stadt Gerolzhofen / Fitness-Parcours Gerolzhofen', '014580'),
('Stadt Gerolzhofen / Walderlebnispfad (Waldesruh)', '014581'),
('Stadt Gersthofen / Auwald Lehrpfad', '016480'),
('Stadt Goldkronach / Humboldt-Weg', '023814'),
('Stadt Gräfenberg / Fünf-Seidla-Steig', '013788'),
('Stadt Gräfenberg / Sagenhaftes Gräfenberg', '024827'),
('Stadt Gräfenberg / Stadtrundgang grün auf weiß Ring', '021717'),
('Stadt Gräfenberg/Ortsteil Walkersbrunn / weiß auf blau 3 (über Rangen)', '020358'),
('Stadt Gräfenberg/Ortsteil Walkersbrunn / weiß auf grün 2 (Walkersbrunn-Guttenburg-Gräfenberg)', '021713'),
('Stadt Gräfenberg/Ortsteil Walkersbrunn / weiß auf rot 1 (Zur Kirche-Kasberg)', '020355'),
('Stadt Grafenau / weiß  auf rot 1a (Geistlicher Stein-Runde)', '024606'),
('Stadt Grafenwöhr / 1. Permanenter IVV-Wanderweg Grafenwöhr', '021907'),
('Stadt Grafenwöhr / Naturerlebnispfad Bierlohe', '021902'),
('Stadt Greding / Antoniweg', '013634'),
('Stadt Günzburg / Lehrpfad', '000821'),
('Stadt Günzburg / Nordic-Walking-Trail (blau)', '017175'),
('Stadt Günzburg / Nordic-Walking-Trail (rot)', '017178'),
('Stadt Günzburg / Nordic-Walking-Trail (schwarz)', '017179'),
('Stadt Günzburg / Trimmpfad', '017176'),
('Stadt Gundelfingen a.d.Donau / gelb auf weiß Dreieck', '017159'),
('Stadt Gundelfingen a.d.Donau / grün auf weiß Dreieck', '017154'),
('Stadt Gundelfingen a.d.Donau / Naturlehrpfad Kolping', '017164'),
('Stadt Gundelfingen a.d.Donau / Nordic-Walking Tour 1', '017155'),
('Stadt Gundelfingen a.d.Donau / Nordic-Walking Tour 2', '017162'),
('Stadt Gundelfingen a.d.Donau / Nordic-Walking Tour 3', '017157'),
('Stadt Gundelfingen a.d.Donau / Nordic-Walking Tour 4', '017156'),
('Stadt Gundelfingen a.d.Donau / Nordic-Walking Tour 5', '017165'),
('Stadt Gundelfingen a.d.Donau / Nordic-Walking Tour 6', '017163'),
('Stadt Gundelfingen a.d.Donau / rosa auf weiß Dreieck', '017168'),
('Stadt Gundelfingen a.d.Donau / rot auf weiß Dreieck', '017167'),
('Stadt Gundelfingen a.d.Donau / Trimmpfad (Vita Parcours)', '017153'),
('Stadt Gunzenhausen / Nordic-Walking Rundweg am Limes', '019504'),
('Stadt Gunzenhausen / Waldlehrpfad (Klaus, die Fledermaus)', '019505'),
('Stadt Hallstadt / Naturerlebnispfad Hallstadt schwarz auf weiß Fledermaus', '013231'),
('Stadt Hammelburg / MainMuschelkalk Hammelburg', '024793'),
('Stadt Hammelburg / SpazierGang 1', '024468'),
('Stadt Hammelburg / SpazierGang 2', '024471'),
('Stadt Hammelburg / Terroir F', '025504'),
('Stadt Hammelburg / Weinbergshüttenweg Vinca', '024470'),
('Stadt Hammelburg / Weinlehrpfad', '005186'),
('Stadt Hanau / Auheimer Jakobusweg', '017603'),
('Stadt Harburg  / Karablauf Kurzstrecke', '022627'),
('Stadt Harburg  / Stadt-Schloß', '022628'),
('Stadt Hauzenberg / Kurpark-Freudensee (Winterwanderweg)', '017258'),
('Stadt Hauzenberg / Sonnenweg', '017250'),
('Stadt Hauzenberg / Waldlehrpfad', '017251'),
('Stadt Hauzenberg / Wegenetz der Stadt', '024049'),
('Stadt Hauzenberg / weiß auf rot 1 (Sinneswanderweg)', '017265'),
('Stadt Hauzenberg / weiß auf rot 10 (Vom Freudensee zum Staffelberg)', '017264'),
('Stadt Hauzenberg / weiß auf rot 11 (Panoramaweg)', '017268'),
('Stadt Hauzenberg / weiß auf rot 12 (Bründlkapelle-Tiessenberg)', '017267'),
('Stadt Hauzenberg / weiß auf rot 2 (Bachwanderweg)', '017272'),
('Stadt Hauzenberg / weiß auf rot 3 (Kurweg)', '017269'),
('Stadt Hauzenberg / weiß auf rot 4 (Rundweg Königsee)', '017271'),
('Stadt Hauzenberg / weiß auf rot 5 (Freudensee-Rundweg)', '017263'),
('Stadt Hauzenberg / weiß auf rot 6 (Naturlehrpfad)', '017270'),
('Stadt Hauzenberg / weiß auf rot 7 (Graphitlehrpfad)', '017266'),
('Stadt Heideck / Heidecker Burgenweg', '019420'),
('Stadt Heideck / Laibstädter Geschichtsweg', '024403'),
('Stadt Heideck / schwarz auf weiß 1 (Jägersteig Rundweg)', '002842'),
('Stadt Heideck / schwarz auf weiß 2 (Wasserscheide Rundweg)', '024404'),
('Stadt Heilsbronn / Lehrpfad Wald- und Naturpfad Heilsbronn', '016322'),
('Stadt Heilsbronn / rot auf weiß Ring', '007537'),
('Stadt Heilsbronn / Strecke Blau', '025475'),
('Stadt Heilsbronn / Strecke Gelb', '025473'),
('Stadt Heilsbronn / Strecke Grün', '025477'),
('Stadt Heilsbronn / Trimmpfad (Vitaparcours)', '016320'),
('Stadt Heilsbronn / weiß auf grün 1', '007538'),
('Stadt Heilsbronn / weiß auf grün 10', '007535'),
('Stadt Heilsbronn / weiß auf grün 2', '007540'),
('Stadt Heilsbronn / weiß auf grün 3', '007541'),
('Stadt Heilsbronn / weiß auf grün 4', '007542'),
('Stadt Heilsbronn / weiß auf grün 5', '007543'),
('Stadt Heilsbronn / weiß auf grün 6', '007544'),
('Stadt Heilsbronn / weiß auf grün 7', '007545'),
('Stadt Heilsbronn / weiß auf grün 8', '007546'),
('Stadt Heilsbronn / weiß auf grün 8a', '016312'),
('Stadt Heilsbronn / weiß auf grün 9', '007536'),
('Stadt Hemau / Fitness-Pfad Hemau', '016526'),
('Stadt Hemau / Fliegerweg', '012393'),
('Stadt Hemau / Schwammerlweg', '012394'),
('Stadt Hemau / Tannenweg', '012395'),
('Stadt Herrieden / blau auf weiß 1', '018434'),
('Stadt Herrieden / blau auf weiß 2', '018435'),
('Stadt Herrieden / blau auf weiß 3', '018439'),
('Stadt Herrieden / blau auf weiß 4', '018438'),
('Stadt Herrieden / blau auf weiß 5', '018221'),
('Stadt Herrieden / blau auf weiß 6', '018220'),
('Stadt Herrieden / Lehrpfad Blühpflanzenweg', '024595'),
('Stadt Hersbruck / weiß auf grün 2 (Hersbruck-Kleedorf)', '009405'),
('Stadt Hersbruck / weiß auf grün 3 (Hersbruck-Großviehberg)', '009406'),
('Stadt Hersbruck / weiß auf grün 4 (Hersbruck-Arzbergturm)', '009216'),
('Stadt Hersbruck / weiß auf grün 5 (Hersbruck-Kühnhofen)', '009407'),
('Stadt Hersbruck / weiß auf grün 6 (Hersbruck-Happurg)', '009215'),
('Stadt Hersbruck / weiß auf grün 7 (Hersbruck-Reichenschwand)', '009408'),
('Stadt Hersbruck / weiß auf grün 8 (Kalorienweg Hersbruck-Michelsberg)', '009409'),
('Stadt Herzogenaurach (Hammerbach) / schwarz auf gelb 2', '008982'),
('Stadt Herzogenaurach / Gelb auf weiß Raute', '025386'),
('Stadt Herzogenaurach / Rundweg rot auf weiß Ring', '025512'),
('Stadt Herzogenaurach / schwarz auf gelb 1', '008983'),
('Stadt Herzogenaurach / Trimmpfad', '019465'),
('Stadt Herzogenaurach / Verbindungsweg blau auf weiß Raute', '025524'),
('Stadt Herzogenaurach / Verbindungsweg grün auf weiß Raute', '025523'),
('Stadt Herzogenaurach / weiß auf grün 1', '008984'),
('Stadt Herzogenaurach / weiß auf grün 2', '008985'),
('Stadt Herzogenaurach / weiß auf grün 3', '008986'),
('Stadt Herzogenaurach / weiß auf grün 4', '008987'),
('Stadt Hirschau / Drei-Gipfel-Weg (3G)', '006640'),
('Stadt Hirschau / Hirschauer Turmweg (Htu)', '006627'),
('Stadt Hirschau / Industriepfad GeoPark', '021005'),
('Stadt Hirschau / Skater- und Skirollerstrecke Freizeitpark Monte Kaolino', '014562'),
('Stadt Hirschau / Verbindung Monte-Kalvarienberg', '023511'),
('Stadt Hirschau / weiß auf blau 18', '006638'),
('Stadt Hirschau / weiß auf blau 19', '006639'),
('Stadt Hirschau / weiß auf blau 20', '006641'),
('Stadt Hirschau / weiß auf blau 25', '006637'),
('Stadt Hirschau / weiß auf blau Punkt (Zur Buchberghütte)', '022771'),
('Stadt Höchstadt a.d.Aisch  / um die Kernstadt', '016822'),
('Stadt Höchstadt a.d.Aisch / Orchideenweg', '016769'),
('Stadt Höchstadt a.d.Aisch / Seerosenweg', '014869'),
('Stadt Höchstadt a.d.Aisch / Storchenweg (bei Förtschwind)', '019721'),
('Stadt Hof / R1', '007700'),
('Stadt Hof / R2', '007701'),
('Stadt Hof / R3', '007449'),
('Stadt Hof / R4', '007450'),
('Stadt Hof / R5', '007448'),
('Stadt Hof / R6', '007446'),
('Stadt Hof / R7', '007447'),
('Stadt Hof / R8', '007702'),
('Stadt Hof / R9', '007703'),
('Stadt Hohenberg a.d.Eger / Der Grenzwandlerweg', '022189'),
('Stadt Hollfeld / blaue Welle (Thermenweg Obernsees)', '014441'),
('Stadt Hollfeld / Kinder Erlebnisweg', '019006'),
('Stadt Hollfeld / Kurat Hollfelder Gedächtnisweg', '019002'),
('Stadt Hollfeld/Laufen im Wässerer Grund / Laufstrecke Blauer Pfeil', '021066'),
('Stadt Hollfeld/Laufen im Wässerer Grund / Laufstrecke Grüner Pfeil', '021068'),
('Stadt Hollfeld/Laufen im Wässerer Grund / Laufstrecke Roter Pfeil', '021065'),
('Stadt Hollfeld/Laufen Kainachtal / Laufstrecke Blauer Pfeil', '021070'),
('Stadt Hollfeld/Laufen Kainachtal / Laufstrecke Grüner Pfeil', '021071'),
('Stadt Hollfeld/Laufen Kainachtal / Laufstrecke Roter Pfeil', '021069'),
('Stadt Ichenhausen / Nordic-Walking-Trail blau Punkt', '014446'),
('Stadt Ichenhausen / Nordic-Walking-Trail rot Punkt', '014447'),
('Stadt Ichenhausen / Nordic-Walking-Trail schwarz Punkt', '014448'),
('Stadt Illertissen / Fischlehrpfad', '020829'),
('Stadt Illertissen / Heimatkundlicher Wanderweg', '023543'),
('Stadt Illertissen / Illertisser Bienenweg', '024351'),
('Stadt Illertissen / Nordic-Walking-Trail (grün)', '019352'),
('Stadt Illertissen / Waldsport-Lehr-Pfad', '019357'),
('Stadt Illertissen / weiß auf blau 1', '019356'),
('Stadt Illertissen / weiß auf blau 2', '019355'),
('Stadt Illertissen / weiß auf blau 3', '019351'),
('Stadt Illertissen / weiß auf blau 4', '019350'),
('Stadt Illertissen / weiß auf blau 5', '019353'),
('Stadt Illertissen / weiß auf blau 6', '019349'),
('Stadt Immenstadt i.Allgäu / Alpkönigblick', '018729'),
('Stadt Immenstadt i.Allgäu / Badeweg', '018085'),
('Stadt Immenstadt i.Allgäu / Dachseck', '018080'),
('Stadt Immenstadt i.Allgäu / Großer Alpsee Rundwanderweg', '017976'),
('Stadt Immenstadt i.Allgäu / Hornweg', '018065'),
('Stadt Immenstadt i.Allgäu / Kuhnigundenweg', '018728'),
('Stadt Immenstadt i.Allgäu / Mooslehrpfad', '020039'),
('Stadt Immenstadt i.Allgäu / Naturlehrpfad', '018727'),
('Stadt Immenstadt i.Allgäu / Nordic-Walking-Trail weiß auf blau 1', '018070'),
('Stadt Immenstadt i.Allgäu / Nordic-Walking-Trail weiß auf blau 3', '018069'),
('Stadt Immenstadt i.Allgäu / Nordic-Walking-Trail weiß auf blau 5', '018068'),
('Stadt Immenstadt i.Allgäu / Nordic-Walking-Trail weiß auf rot 2', '017973'),
('Stadt Immenstadt i.Allgäu / Steinmühle', '018064'),
('Stadt Immenstadt i.Allgäu / Unter den Eichen', '018042'),
('Stadt Immenstadt i.Allgäu / Wandertrilogie Allgäu Ortsrunde Immenstadt', '023163'),
('Stadt Ingolstadt / Altstadtrundgang', '021725'),
('Stadt Ingolstadt / Biotop Erlebnispfad', '002020'),
('Stadt Ingolstadt / Festungsrundgang', '021724'),
('Stadt Ingolstadt / Laufstrecke 1', '024188'),
('Stadt Ingolstadt / Laufstrecke 10', '024199'),
('Stadt Ingolstadt / Laufstrecke 10a', '024190'),
('Stadt Ingolstadt / Laufstrecke 11', '024194'),
('Stadt Ingolstadt / Laufstrecke 2', '024198'),
('Stadt Ingolstadt / Laufstrecke 3', '024195'),
('Stadt Ingolstadt / Laufstrecke 4', '024192'),
('Stadt Ingolstadt / Laufstrecke 5', '024191'),
('Stadt Ingolstadt / Laufstrecke 6', '024196'),
('Stadt Ingolstadt / Laufstrecke 7', '024197'),
('Stadt Ingolstadt / Laufstrecke 8', '024189'),
('Stadt Ingolstadt / Laufstrecke 9', '024193'),
('Stadt Ingolstadt / Pirschpfad', '022393'),
('Stadt Iphofen / gelb auf blau Werkzeug (Lucie-Knauf-Weg)', '012405'),
('Stadt Iphofen / Geo-Ökologischer Lehrpfad', '018673'),
('Stadt Iphofen / Kirchenburgweg', '003932'),
('Stadt Iphofen / Museumsweg', '013301'),
('Stadt Iphofen / schwarz auf gelb i1', '004045'),
('Stadt Iphofen / schwarz auf gelb i2', '004046'),
('Stadt Iphofen / schwarz auf gelb i3 (Mittelwaldlehrpfad)', '004047'),
('Stadt Iphofen / schwarz auf gelb i4', '004048'),
('Stadt Iphofen / schwarz auf gelb i5 (Bibartweg)', '004049'),
('Stadt Iphofen / schwarz auf gelb i6', '004050'),
('Stadt Iphofen / schwarz auf gelb i7 (Waldhofweg)', '004051'),
('Stadt Iphofen / schwarz auf gelb i8', '003967'),
('Stadt Iphofen / schwarz auf gelb i9', '004113'),
('Stadt Iphofen / schwarz auf gelb M1', '003925'),
('Stadt Iphofen / schwarz auf gelb N2', '003924'),
('Stadt Iphofen / schwarz auf gelb N4', '013300'),
('Stadt Iphofen / schwarz auf gelb Werkzeug (Karl-Knauf-Rundwanderweg)', '012406'),
('Stadt Iphofen/Dornheim / NatUrwaldweg Wolfsee', '025239'),
('Stadt Iphofen/Mönchsondheim / schwarz auf gelb M2', '003926'),
('Stadt Iphofen/Nenzenheim / schwarz auf gelb N1', '003922'),
('Stadt Iphofen/Nenzenheim / schwarz auf gelb N3', '003923'),
('Stadt Karlstadt / K1', '024421'),
('Stadt Karlstadt / K10', '024424'),
('Stadt Karlstadt / K2', '024411'),
('Stadt Karlstadt / K3', '024413'),
('Stadt Karlstadt / K4', '024417'),
('Stadt Karlstadt / K4a', '024420'),
('Stadt Karlstadt / K5', '024418'),
('Stadt Karlstadt / K6', '024409'),
('Stadt Karlstadt / K8', '024419'),
('Stadt Karlstadt / K9 (Gambach-Wernfeld)', '023999'),
('Stadt Karlstadt / Lehrpfad Hügelgräber', '025271'),
('Stadt Karlstadt / Lenzsteig (Klettersteig DAV)', '025270'),
('Stadt Karlstadt / Panoramaweg Weinlehrpfad', '024422'),
('Stadt Karlstadt / Rohrbach-Stadelhofen', '006457'),
('Stadt Karlstadt / Vogelkundelehrpfad', '017399'),
('Stadt Karlstadt / Vom Parkplatz zum Edelweiß', '021564'),
('Stadt Karlstadt/Gambach / Weinlehrpfad Gambach', '022744'),
('Stadt Karlstadt/Laudenbach / Laudenbacher Mühlenweg', '021567'),
('Stadt Karlstadt/Laudenbach / Via Karloburgo', '021562'),
('Stadt Kaufbeuren / Fischerweg-Runde', '013208'),
('Stadt Kaufbeuren / Gablonzer Rundwanderweg', '013055'),
('Stadt Kaufbeuren / Ganghoferweg', '014644'),
('Stadt Kaufbeuren / Märzenburg-Runde', '013209'),
('Stadt Kaufbeuren / Rundwanderweg Kemnat', '013098'),
('Stadt Kaufbeuren / Spitalwaldrunde', '013210'),
('Stadt Kaufbeuren / Trimm-Dich-Pfad', '016569'),
('Stadt Kaufbeuren / Via Aqua', '002184'),
('Stadt Kaufbeuren / Wertachwanderweg', '022061'),
('Stadt Kemnath / GEO-Erlebnisweg Kemnather Land - Hauptweg', '023587'),
('Stadt Kemnath / GEO-Erlebnisweg Kemnather Land - Kemnath-Runde', '023585'),
('Stadt Kemnath / GEO-Erlebnisweg Kemnather Land - Waldeck-Runde', '023586'),
('Stadt Kemnath / Marterlweg', '025187'),
('Stadt Kemnath / Phantastischer Karpfenweg', '022145'),
('Stadt Kemnath / Rundweg Ewilpa', '025180'),
('Stadt Kempten (Allgäu) / Nordic-Walking-Trail weiß auf blau 9 (Mariaberg)', '018724'),
('Stadt Kempten (Allgäu) / Weg der Bäume (Lehrpfad)', '013806'),
('Stadt Kempten (Allgäu) / weiß auf blau 10', '013792'),
('Stadt Kempten (Allgäu) / weiß auf gelb 5 (Route Kempten-West)', '018723'),
('Stadt Kempten (Allgäu) / weiß auf gelb 6', '013795'),
('Stadt Kempten (Allgäu) / weiß auf grün 1 (Entlang der Iller)', '018722'),
('Stadt Kempten (Allgäu) / weiß auf grün 2 (Rundweg am Illerbogen)', '018720'),
('Stadt Kempten (Allgäu) / weiß auf grün 3 (Bergpanorama-Wanderung)', '018719'),
('Stadt Kempten (Allgäu) / weiß auf grün 4 (Auf Kneipps Spuren)', '018721'),
('Stadt Kempten (Allgäu) / weiß auf grün 7', '013790'),
('Stadt Kempten (Allgäu) / weiß auf grün 8 (Rund um Hirschdorf)', '018725'),
('Stadt Kitzingen / Trimmpfad', '004158'),
('Stadt Klingenberg a.Main / Eßkastanienlehrpfad Clingenburg', '020758'),
('Stadt Klingenberg a.Main / K1 (Bahnhof-Schutzhütte Röllfeld)', '020776'),
('Stadt Kolbermoor / Tongrube', '015908'),
('Stadt Krumbach (Schwaben) / Kneipp Rundweg Krumbach', '016239'),
('Stadt Krumbach (Schwaben) / Lehrpfad', '000969'),
('Stadt Krumbach (Schwaben) / Nordic-Walking Fitness Route (grün)', '021952'),
('Stadt Krumbach (Schwaben) / Nordic-Walking Jungbrunnen Route (orange)', '021951'),
('Stadt Krumbach (Schwaben) / Nordic-Walking Tour 1 (Lexenried)', '016238'),
('Stadt Krumbach (Schwaben) / Nordic-Walking Tour 2 (Laubgang)', '016236'),
('Stadt Krumbach (Schwaben) / Nordic-Walking Tour 3 (Josefslust)', '016237'),
('Stadt Krumbach (Schwaben) / Nordic-Walking Vital Route (hellblau)', '021953'),
('Stadt Krumbach (Schwaben) / Trimmpfad', '000970'),
('Stadt Krumbach (Schwaben) / Walderlebnispfad Krumbach', '023896'),
('Stadt Kulmbach / Fitnesspfad', '009838'),
('Stadt Kulmbach / Fitnesspfad', '022868'),
('Stadt Kulmbach / Naturlehrpfad', '022864'),
('Stadt Kupferberg / Lehrpfad Bergbauhistorischer Wanderweg', '025531'),
('Stadt Landsberg am Lech / Erweiterter Stadtrundgang', '014060'),
('Stadt Landsberg am Lech / Hartmahdrunde', '019137'),
('Stadt Landsberg am Lech / Lehrpfad', '003361'),
('Stadt Landsberg am Lech / Stadtrundgang obere Altstadt (grün auf weiß Stadtrundgang)', '014062'),
('Stadt Landsberg am Lech / Stadtrundgang untere Altstadt (rot auf weiß Stadtrundgang)', '014056'),
('Stadt Landsberg am Lech / Wasserlehrpfad', '023943'),
('Stadt Landshut / Naturerlebnis - Mittlere Isarau (Eching und Weixerau)', '025360'),
('Stadt Landshut / Naturerlebnis - Mittlere Isarau (Naturerlebnisweg)', '025359'),
('Stadt Landshut / Trimmpfad', '012233'),
('Stadt Langenzenn / blau auf weiß Ring (Puschendorf-Keidenzell)', '008951'),
('Stadt Langenzenn / Geoökologischer Waldlehrpfad Teufelsgraben', '015961'),
('Stadt Langenzenn / grün auf weiß Punkt (Haltepunkt Hardhof-Gonnersdorf)', '008952'),
('Stadt Langenzenn / rot auf weiß Ring', '008950'),
('Stadt Langenzenn / Siebener Rundweg', '024706'),
('Stadt Langenzenn / weiß auf blau 3', '018845'),
('Stadt Langenzenn / weiß auf braun 5', '018795'),
('Stadt Langenzenn / weiß auf gelb 4', '018850'),
('Stadt Langenzenn / weiß auf grün 1', '018849'),
('Stadt Langenzenn / weiß auf rot 2', '018846'),
('Stadt Lauf a.d.Pegnitz / Nordic-Walking-Trail Dehnberger Runde (hellblau)', '019590'),
('Stadt Lauf a.d.Pegnitz / weiß auf grün 1 (Tauchersreuth)', '017382'),
('Stadt Lauf a.d.Pegnitz / weiß auf grün 2 (Oedenberg)', '017388'),
('Stadt Lauf a.d.Pegnitz / weiß auf rot 1', '009310'),
('Stadt Lauf a.d.Pegnitz / weiß auf rot 3', '009311'),
('Stadt Lauf a.d.Pegnitz / weiß auf rot 4', '009309'),
('Stadt Lauf a.d.Pegnitz / weiß auf rot 5', '009312'),
('Stadt Lauf a.d.Pegnitz/Trimmpark / Geländerunde (rot)', '017387'),
('Stadt Lauf a.d.Pegnitz/Trimmpark / Giftige Natter (grün)', '020842'),
('Stadt Lauf a.d.Pegnitz/Trimmpark / Große Runde gelb (Rudelshof-Rückersdorf)', '017383'),
('Stadt Lauf a.d.Pegnitz/Trimmpark / Rodelbahnrunde (blau)', '017386'),
('Stadt Lauf a.d.Pegnitz/Trimmpark / Wurzelrunde (violett)', '017380'),
('Stadt Laufen / 2-Städte-Rundweg', '024969'),
('Stadt Lauingen (Donau) / Albertusweg', '017160'),
('Stadt Lauingen (Donau) / Naturpfad Auwaldsee', '017166'),
('Stadt Lauingen (Donau) / Römerstadt Phoebiana', '023478'),
('Stadt Leipheim / Trimmpfad (Vita Parcours)', '017174'),
('Stadt Leutershausen / Eichhörnchen', '001785'),
('Stadt Leutershausen / Fuchs', '002101'),
('Stadt Leutershausen / Milan', '002103'),
('Stadt Leutershausen / Reh', '002105'),
('Stadt Leutershausen / rot auf weiß Punkt', '001891'),
('Stadt Leutershausen / Salamander', '001781'),
('Stadt Leutershausen / Storch', '001783'),
('Stadt Lichtenfels / Nothelferweg', '022664'),
('Stadt Lindau (Bodensee) / Trimmpfad 2', '019957'),
('Stadt Lindau (Bodensee) / Waldlehrpfad', '011706'),
('Stadt Lindau (Bodensee) / weiß auf grün L1', '018531'),
('Stadt Lindau (Bodensee) / weiß auf grün L2', '018538'),
('Stadt Lindau (Bodensee) / weiß auf grün L3', '019962'),
('Stadt Lindau (Bodensee) / weiß auf grün L4', '019961'),
('Stadt Lindau (Bodensee) / weiß auf grün L5', '018539'),
('Stadt Lindenberg i.Allgäu / Nordic-Walking Tour 5', '018521'),
('Stadt Lindenberg i.Allgäu / Nordic-Walking Tour 6', '018513'),
('Stadt Lindenberg i.Allgäu / Rund um Lindenberg', '018490'),
('Stadt Lindenberg i.Allgäu / Rundweg durchs Moor', '018522'),
('Stadt Lindenberg i.Allgäu / Trimmpfad', '001396'),
('Stadt Lindenberg i.Allgäu / Waldsee-Rundweg', '018494'),
('Stadt Lindenberg i.Allgäu / Wandertriologie Allgäu Ortsrunde Lindenberg', '023282'),
('Stadt Lohr a.Main / 1 (Grottenweg grün)', '023531'),
('Stadt Lohr a.Main / 2 (Teufelsmauerweg rot)', '023528'),
('Stadt Lohr a.Main / Bildhäuschenweg', '019868'),
('Stadt Lohr a.Main / L5', '017028'),
('Stadt Lohr a.Main / L6', '017029'),
('Stadt Lohr a.Main / L7', '017033'),
('Stadt Lohr a.Main / Lehrpfad Naturschutzgebiet Romberg', '017046'),
('Stadt Lohr a.Main / Mühlenweg (orange)', '023529'),
('Stadt Lohr a.Main / Spazierweg Steinbach-Halsbach (blau)', '023507'),
('Stadt Lohr a.Main / Waldlehrpfad', '003858'),
('Stadt Ludwigsstadt / Geopfad Eisenberg', '017286'),
('Stadt Ludwigsstadt / Märchenpfad Lauenstein', '013145'),
('Stadt Ludwigsstadt / Schieferlehrpfad', '013484'),
('Stadt Mainburg / Erlebnispfad Hopfen und Bier', '001153'),
('Stadt Mainburg / Naturpfad', '011989'),
('Stadt Mainburg / Nordic-Walking-Trail rot 12', '011988'),
('Stadt Marktbreit / blau Schmetterling (Der Römerrundweg)', '003680'),
('Stadt Marktbreit / grün Schmetterling (Auf nach Gnodstadt)', '003679'),
('Stadt Marktbreit / roter Schmetterling (Der Liebespfad)', '018569'),
('Stadt Marktbreit / schwarz Schmetterling (Der Übeleinsweg)', '003682'),
('Stadt Marktheidenfeld / M2', '017032'),
('Stadt Marktheidenfeld / M3', '019879'),
('Stadt Marktheidenfeld / M4', '019878'),
('Stadt Marktheidenfeld / M5', '017040'),
('Stadt Marktheidenfeld / Nordic-Walking-Trail weiß auf blau 1', '017027'),
('Stadt Marktheidenfeld / Nordic-Walking-Trail weiß auf blau 2', '017030'),
('Stadt Marktheidenfeld / Nordic-Walking-Trail weiß auf rot 3', '017031'),
('Stadt Marktheidenfeld / Nordic-Walking-Trail weiß auf schwarz 4', '017043'),
('Stadt Marktheidenfeld / schwarz auf weiß M6', '017045'),
('Stadt Marktheidenfeld / Waldwichtelweg', '023488'),
('Stadt Marktoberdorf / B1 (Dreiseenrunde)', '018711'),
('Stadt Marktoberdorf / B2 (Pfarrwaldrunde)', '013215'),
('Stadt Marktoberdorf / B3 (Geltnachrunde)', '013221'),
('Stadt Marktoberdorf / B4 (Vom Galgensee bis zu den zwei Buchen)', '013180'),
('Stadt Marktoberdorf / B5 (Zum Auerberg)', '018706'),
('Stadt Marktoberdorf / G1 (Dümpfelmoosrunde)', '013261'),
('Stadt Marktoberdorf / G2 (Hintermoosrunde)', '013262');
INSERT INTO `Wanderweg` (`name`, `wanderweg_id`) VALUES
('Stadt Marktoberdorf / G4 (Zum Elbsee)', '013211'),
('Stadt Marktoberdorf / G6 (Panoramaweg Geisenried)', '013263'),
('Stadt Marktoberdorf / L2 (Wertachweg)', '013265'),
('Stadt Marktoberdorf / L3 (Beerbergrunde)', '013266'),
('Stadt Marktoberdorf / L4 (Paradiesrunde)', '013267'),
('Stadt Marktoberdorf / M1 (Pestfriedhofrunde)', '013268'),
('Stadt Marktoberdorf / M2 (Tempelrunde)', '013269'),
('Stadt Marktoberdorf / M3 (Ettwieserweg Kindle)', '015673'),
('Stadt Marktoberdorf / M4 (Lorettorundweg)', '013212'),
('Stadt Marktoberdorf / M5 (Hardtrundweg)', '013270'),
('Stadt Marktoberdorf / M6 (Kuhstallweiherrunde)', '013271'),
('Stadt Marktoberdorf / M7 (Panoramarunde)', '017875'),
('Stadt Marktoberdorf / R1 (Runde Hochwieswald)', '017876'),
('Stadt Marktoberdorf / R2 (Vogelweiherrunde)', '013272'),
('Stadt Marktoberdorf / S1 (Westermoosrunde)', '013273'),
('Stadt Marktoberdorf / S4 (Große Ochsenstallrunde)', '013274'),
('Stadt Marktoberdorf / S5 (Stellenmoosrunde)', '013275'),
('Stadt Marktoberdorf / S6 (Kreuzbachmoosrunde)', '013276'),
('Stadt Marktoberdorf / S7 (Große Sulzschneider Forstrunde)', '013070'),
('Stadt Marktoberdorf / S8 (Parkplatzrunde)', '013071'),
('Stadt Marktoberdorf / T1 (Wertachrunde)', '013284'),
('Stadt Marktoberdorf / Terra Nostra I und Klobunzele-Weg', '013286'),
('Stadt Marktoberdorf / Terra Nostra II', '021691'),
('Stadt Marktoberdorf / Wertach-Erlebnis-Pfad', '023148'),
('Stadt Marktredwitz / Lorenzenreuther Bankerlweg blau', '022974'),
('Stadt Marktredwitz / Lorenzenreuther Bankerlweg rot', '022973'),
('Stadt Marktredwitz / Trimm MAKFITPFAD', '024848'),
('Stadt Marktredwitz / Winterwanderweg Stadtwald Marktredwitz', '024847'),
('Stadt Marktsteft / rot Kohlmeise (Panoramaweg)', '003614'),
('Stadt Mellrichstadt / Meditationsweg schwarz auf orange K (Kolping)', '018421'),
('Stadt Memmingen / Dickenreiser-Allee-Runde', '021279'),
('Stadt Memmingen / Eisenburger-Wald-Runde', '021266'),
('Stadt Memmingen / Große Illerabbruch-Runde', '021267'),
('Stadt Memmingen / Grüner Weg', '017354'),
('Stadt Memmingen / Illerstausee-Runde', '021271'),
('Stadt Memmingen / Kleine Illerabbruch-Runde', '021269'),
('Stadt Memmingen / Roter Weg', '017352'),
('Stadt Memmingen / Stadtwald-Runde', '021270'),
('Stadt Memmingen / Trimmpfad', '017355'),
('Stadt Memmingen / Tulpenbaum-Allee-Runde', '021272'),
('Stadt Merkendorf / Barrierefreier Weg Merkendorf', '025474'),
('Stadt Merkendorf/Stadt Wolframs-Eschenbach / rot auf weiß Ring (Zweistädteweg)', '016333'),
('Stadt Miesbach / grün N', '001105'),
('Stadt Miesbach / Wunderbar Wanderbar', '024516'),
('Stadt Miltenberg / M2 (Ottostein-Weg)', '019102'),
('Stadt Miltenberg / M3 (Grein-Berg-Weg)', '019103'),
('Stadt Miltenberg / M4 (Steinerner-Berg-Weg)', '019104'),
('Stadt Miltenberg / Nordic-Walking-Trail 4', '019173'),
('Stadt Miltenberg / Nordic-Walking-Trail 5', '019195'),
('Stadt Miltenberg / Weg der Liebe', '025410'),
('Stadt Miltenberg/OT Berndiel / B1 (Ritterberg-Weg)', '019109'),
('Stadt Miltenberg/OT Berndiel / B2 (Sandbichl-Weg)', '019082'),
('Stadt Miltenberg/OT Berndiel / B3 (Eichberg-Weg)', '019083'),
('Stadt Miltenberg/OT Schippach / S1 (Heidenschlag-Weg)', '019110'),
('Stadt Miltenberg/OT Schippach / S2 (Höhenschlag-Weg)', '019111'),
('Stadt Miltenberg/OT Schippach / S3 (Windischbuchen-Weg)', '019112'),
('Stadt Miltenberg/OT Wenschdorf / W1 (Hasel-Wald-Weg)', '019122'),
('Stadt Miltenberg/OT Wenschdorf / W2 (Monbrunner-Höhen-Weg)', '019121'),
('Stadt Miltenberg/OT Wenschdorf / W3 (Haags-Aussicht-Weg)', '019095'),
('Stadt Mindelheim / ADAC-Weg', '012508'),
('Stadt Mindelheim / Bergwald-Runde', '021116'),
('Stadt Mindelheim / Kolping Walking Weg blau', '019684'),
('Stadt Mindelheim / Kolping Walking Weg gelb', '019685'),
('Stadt Mindelheim / Kolping Walking Weg rot', '019683'),
('Stadt Mindelheim / Naturlehrgarten', '017020'),
('Stadt Mindelheim / Rund um die Mindelburg', '021115'),
('Stadt Mindelheim / Sängervereinigungsweg', '012588'),
('Stadt Mindelheim / Sankt-Anna-Runde', '021106'),
('Stadt Mindelheim / Stadtwald-Runde', '021105'),
('Stadt Mindelheim / Waldlehrpfad', '021117'),
('Stadt Mindelheim / Weg zur Mindelburg', '012541'),
('Stadt Mitterteich / blau auf weiß Balken senkrecht (Mitterteich-Gulgberg)', '008922'),
('Stadt Mitterteich / Erlebniswelt Waldnaabaue-Sterzer Rundweg', '025393'),
('Stadt Mitterteich / Trimmpfad Alm-Natur-Parkur (ANP)', '022434'),
('Stadt Mitterteich / weiß auf blau 1 (Petersklausen-Rundweg)', '022422'),
('Stadt Mitterteich / weiß auf blau 4 (Großbüchlberg - Ochsentränk)', '022432'),
('Stadt Mitterteich / weiß auf dunkelrot 11 (Mühlenweg)', '022425'),
('Stadt Mitterteich / weiß auf gelb 6 (Schmetterlingsweg)', '022427'),
('Stadt Mitterteich / weiß auf gelb 8 (Mitterteich - Pleußen - Steinmühle)', '022426'),
('Stadt Mitterteich / weiß auf grün 7 (Themenreuth - Münchsgrün)', '022429'),
('Stadt Mitterteich / weiß auf grün 9 (Mitterteich übers Wondrebtal)', '022420'),
('Stadt Mitterteich / weiß auf orange 2 (Großbüchlberg - Steinbruch Hirschentanz)', '022424'),
('Stadt Mitterteich / weiß auf pink 5 (Großbüchlberg - Konnersreuth)', '022421'),
('Stadt Mitterteich / weiß auf rot 10 (Themenreuth - Münchsgrün)', '022431'),
('Stadt Mitterteich / weiß auf violett 3 (Großbüchlberg - Ochsentränk)', '022428'),
('Stadt Mitterteich / weiß-blau (Fuchsmühl-Einmündung Steinwaldweg)', '008925'),
('Stadt Mitterteich / weiß-blau (Mitterteich-Einmündung Porzellanstraße)', '008921'),
('Stadt Münchberg / Münchberger Planetenweg', '024165'),
('Stadt Münchberg / Waldlehrpfad weiß auf braun Bär', '015758'),
('Stadt München / Naturlehrpfad in Hadern', '024309'),
('Stadt München / Nordic-Walking-Trail', '003510'),
('Stadt Münnerstadt / Denkmalweg blau auf weiß (Großwenkheim)', '010731'),
('Stadt Münnerstadt / gelb auf weiß 1 (Münnerstadt-Thundorf)', '017539'),
('Stadt Münnerstadt / Nordicwalking blau', '020214'),
('Stadt Nabburg / Ökologischer Waldlehrpfad', '021669'),
('Stadt Neu-Ulm / 1', '017223'),
('Stadt Neu-Ulm / 2', '017222'),
('Stadt Neu-Ulm / 3', '017224'),
('Stadt Neu-Ulm / Festungsweg', '019348'),
('Stadt Neu-Ulm / Naturlehrpfad', '016348'),
('Stadt Neu-Ulm / Trimmpfad', '000847'),
('Stadt Neu-Ulm / weiß auf blau 11', '016490'),
('Stadt Neu-Ulm / weiß auf blau 12', '016497'),
('Stadt Neu-Ulm / weiß auf blau 13', '016492'),
('Stadt Neu-Ulm / weiß auf blau 14', '016495'),
('Stadt Neu-Ulm / weiß auf blau 15', '016483'),
('Stadt Neu-Ulm / weiß auf blau 16', '016347'),
('Stadt Neu-Ulm / weiß auf blau 17', '016345'),
('Stadt Neu-Ulm / weiß auf blau 18', '016346'),
('Stadt Neu-Ulm / weiß auf blau 5', '016491'),
('Stadt Neu-Ulm / weiß auf blau 6', '016493'),
('Stadt Neu-Ulm / weiß auf blau 7', '016485'),
('Stadt Neu-Ulm / weiß auf blau 8', '016484'),
('Stadt Neu-Ulm / weiß auf blau 9', '016496'),
('Stadt Neuburg a.d.Donau / Englischer Garten-Trail', '014815'),
('Stadt Neuburg a.d.Donau / Gietlhausen-Bergen-Trail', '014813'),
('Stadt Neuburg a.d.Donau / Rund um die Donau-Trail', '014814'),
('Stadt Neuburg a.d.Donau / Rundweg Schönbühl', '019659'),
('Stadt Neuburg a.d.Donau / Rundweg Sternschanze', '014819'),
('Stadt Neuburg a.d.Donau / Themenweg Kreut', '019658'),
('Stadt Neumarkt i.d.OPf. / 4-Elemente-Weg', '022888'),
('Stadt Neumarkt i.d.OPf. / blau auf weiß Balken (Kanalweg)', '021241'),
('Stadt Neumarkt i.d.OPf. / Eselweg (gelb)', '025250'),
('Stadt Neumarkt i.d.OPf. / Eselweg (rot)', '025258'),
('Stadt Neumarkt i.d.OPf. / gelb auf blau-weiß Bierkrug (Neumarkter Bier-Vielfalt)', '024058'),
('Stadt Neumarkt i.d.OPf. / rot auf weiß Punkt', '023601'),
('Stadt Neumarkt i.d.OPf. / Verbindungsweg(e) weiß auf rot 3', '019325'),
('Stadt Neumarkt i.d.OPf. / weiß auf blau 3 (Steinbergweg)', '014397'),
('Stadt Neumarkt i.d.OPf. / weiß auf blau 4 (Große Pelchenhofener Runde)', '019324'),
('Stadt Neumarkt i.d.OPf. / weiß auf blau 5 (Wolfsteinweg)', '016273'),
('Stadt Neumarkt i.d.OPf. / weiß auf braun Punkt (Judenweg)', '016281'),
('Stadt Neumarkt i.d.OPf. / weiß auf grün 4 (Ottosauer Rundweg)', '014394'),
('Stadt Neumarkt i.d.OPf. / weiß auf grün 6 (Lengenbachtalweg)', '016276'),
('Stadt Neumarkt i.d.OPf. / weiß auf grün 7 (Graßahofer Rundweg)', '016275'),
('Stadt Neumarkt i.d.OPf. / weiß auf rot 2 (Keltenweg)', '006920'),
('Stadt Neumarkt-Sankt Veit / Nr. 3 rosa auf weiß Punkt', '004830'),
('Stadt Neumarkt-Sankt Veit / Nr. 5 rot auf weiß Punkt', '004832'),
('Stadt Neumarkt-Sankt Veit / Nr. 6 grün auf weiß Punkt', '005557'),
('Stadt Neumarkt-Sankt Veit / Nr. 7 blau auf weiß Ring', '004844'),
('Stadt Neumarkt-Sankt Veit / Nr. 8 schwarz auf weiß Ring', '012314'),
('Stadt Neunburg vorm Wald / Eixendorfer Seerunde', '024612'),
('Stadt Neunburg vorm Wald / Städtischer Rutengänger-Lehrpfad', '021359'),
('Stadt Neustadt a.d.Aisch / Nordic-Walking-Trail (grün)', '022718'),
('Stadt Neustadt a.d.Aisch / Nordic-Walking-Trail (orange)', '022719'),
('Stadt Neustadt a.d.Aisch / schwarz auf gelb N10', '021041'),
('Stadt Neustadt a.d.Aisch / schwarz auf gelb N2', '007893'),
('Stadt Neustadt a.d.Aisch / schwarz auf gelb N3', '007895'),
('Stadt Neustadt a.d.Aisch / schwarz auf gelb N4', '007849'),
('Stadt Neustadt a.d.Aisch / schwarz auf gelb N5', '007848'),
('Stadt Neustadt a.d.Aisch / schwarz auf gelb N8', '007847'),
('Stadt Neustadt a.d.Aisch / schwarz auf gelb N9', '014628'),
('Stadt Neustadt a.d.Aisch / schwarz auf gelb O1 (Obernesselbach)', '007906'),
('Stadt Neustadt a.d.Aisch / schwarz auf gelb U1 (Unternesselbach)', '007897'),
('Stadt Neustadt a.d.Aisch / schwarz auf gelb U2 (Unternesselbach)', '007899'),
('Stadt Neustadt a.d.Aisch / Trimmpfad (Vita Parcours)', '007851'),
('Stadt Neustadt a.d.Donau (Bad Gögging) / Abens-Runde', '014916'),
('Stadt Neustadt a.d.Donau (Bad Gögging) / Auen-Weg', '017066'),
('Stadt Neustadt a.d.Donau (Bad Gögging) / Badesee-Runde', '014920'),
('Stadt Neustadt a.d.Donau (Bad Gögging) / Goldau-Runde', '014918'),
('Stadt Neustadt a.d.Donau (Bad Gögging) / Hopfen-Runde', '014919'),
('Stadt Neustadt a.d.Donau (Bad Gögging) / Kur-Weg', '017064'),
('Stadt Neustadt a.d.Donau (Bad Gögging) / Moor-Weg', '017068'),
('Stadt Neustadt a.d.Donau (Bad Gögging) / Neustadt-Runde', '014912'),
('Stadt Neustadt a.d.Donau (Bad Gögging) / Park-Weg', '017065'),
('Stadt Neustadt a.d.Donau (Bad Gögging) / Schilf-Weg', '017069'),
('Stadt Neustadt a.d.Donau (Bad Gögging) / Schwefel-Weg', '017067'),
('Stadt Neustadt a.d.Donau (Bad Gögging) / Spargel-Runde', '014917'),
('Stadt Neustadt a.d.Donau (Bad Gögging) / Turm-Runde', '019595'),
('Stadt Neustadt am Kulm / Bahnhofsweg', '008504'),
('Stadt Neustadt am Kulm / blau auf weiß Balken (Unterer Rundweg)', '022785'),
('Stadt Neustadt am Kulm / blau auf weiß Kreuz (Oberer Rundweg)', '022787'),
('Stadt Neustadt am Kulm / weiß-blau (Ringwall)', '022786'),
('Stadt Nittenau / Biotoplehrpfad Nittenau (Der bunte Weg)', '021873'),
('Stadt Nittenau / Fischbacher Weiherrunde', '016835'),
('Stadt Nittenau / Obst- und Kulturpfad Stefling', '012501'),
('Stadt Nittenau / rot auf weiß 01 (Nittenau-Wasserstein)', '014856'),
('Stadt Nittenau / rot auf weiß 02 (Nittenau-Wackelstein)', '014699'),
('Stadt Nittenau / rot auf weiß 04 (Nittenau-Waldhäusl)', '014844'),
('Stadt Nittenau / rot auf weiß 05 (Nittenau-Walderbach)', '017321'),
('Stadt Nördlingen / Historischer Rundgang', '022209'),
('Stadt Nürnberg / blau auf weiß Ring (Nürnberg Laufamholz-Hirschenkopf)', '009193'),
('Stadt Nürnberg / NaturErlebnisPfad Pegnitztal-Ost', '017402'),
('Stadt Nürnberg / Nordic-Walking-Trail blau', '024262'),
('Stadt Nürnberg / Nordic-Walking-Trail grün', '024260'),
('Stadt Nürnberg / Nordic-Walking-Trail rot', '024261'),
('Stadt Nürnberg / rot auf weiß Ring (Erlenstegener Rundweg)', '009092'),
('Stadt Oberasbach / grün auf weiß Ring (Oberasbach-Wolfshöhe)', '019449'),
('Stadt Oberasbach / Oberasbacher-Rundweg blau auf weiß Ring', '019453'),
('Stadt Oberasbach / rot auf weiß Ring (Rehdorf-Wolfshöhe-Anwanden)', '019458'),
('Stadt Oberasbach / Trimmpfad (Vita Parcours)', '019459'),
('Stadt Oberviechtach / Goldlehrpfad Gütting', '017500'),
('Stadt Oberviechtach / Marterl- und Denkmalweg Nr. 1', '021234'),
('Stadt Oberviechtach / Marterl- und Denkmalweg Nr. 4', '021233'),
('Stadt Oberviechtach / Planetenweg', '021229'),
('Stadt Oberviechtach / rot auf weiß 1 (Oberviechtacher Rundwanderweg)', '021847'),
('Stadt Oberviechtach / rot auf weiß 2 (Durchs Oberviechtacher Hochholz)', '021845'),
('Stadt Oberviechtach / rot auf weiß 4 (Zur Burg und durch die Wolfsschlucht)', '021846'),
('Stadt Oberviechtach / rot auf weiß 5 (Haus Muracher Rittersteig)', '021848'),
('Stadt Oberviechtach / rot auf weiß 6 (Zum Johannisberg und durchs Wirtsholz)', '021844'),
('Stadt Oberviechtach / rot auf weiß 7 (Eisenbarth-Steig)', '021842'),
('Stadt Ochsenfurt / Im Ochsenfurter Forst', '025157'),
('Stadt Ochsenfurt / Kleinochsenfurter Weg (Strecke 1)', '018567'),
('Stadt Ochsenfurt / Maindreieck-Runde', '025155'),
('Stadt Ochsenfurt / Tückelhäuser Weg', '018568'),
('Stadt Ochsenfurt / Weg zu den 3 Pappeln', '018565'),
('Stadt Ochsenfurt / Zur St. Wolfgangskapelle', '025156'),
('Stadt Oettingen i.Bay. / schwarz auf gelb Eichhörnchen', '000718'),
('Stadt Oettingen i.Bay. / schwarz auf gelb Fuchs', '000717'),
('Stadt Osterhofen / Waldlehrpfad (Eichelgarten)', '016574'),
('Stadt Ostheim v.d.Rhön / BIONADE-Trail (blau)', '013568'),
('Stadt Ostheim v.d.Rhön / Blumenweg', '015396'),
('Stadt Ostheim v.d.Rhön / Fuchsweg', '015398'),
('Stadt Ostheim v.d.Rhön / Gewässerlehrpfad (Leben an und in der Streu)', '015415'),
('Stadt Ostheim v.d.Rhön / Hasenweg', '015397'),
('Stadt Ostheim v.d.Rhön / Kirschweg', '015394'),
('Stadt Ostheim v.d.Rhön / Leyh-Trail (grün)', '013567'),
('Stadt Ostheim v.d.Rhön / Pilzweg', '015395'),
('Stadt Ostheim v.d.Rhön / Rhönsprudel-Trail (rot)', '013566'),
('Stadt Ostheim v.d.Rhön / Tannenweg', '015393'),
('Stadt Ostheim v.d.Rhön / Trimm-Dich-Pfad', '020412'),
('Stadt Ostheim v.d.Rhön / Wallfahrtsweg (Ostheim v.d.Rhön-Kreuzberg)', '018420'),
('Stadt Pappenheim / Waldlehrpfad', '019732'),
('Stadt Parsberg / Felsensteig', '016533'),
('Stadt Parsberg / Waldlehrpfad', '016531'),
('Stadt Parsberg / Waldlehrpfad des Gymnasiums Parsberg', '024749'),
('Stadt Passau / AOK-Cross-Parcours', '020645'),
('Stadt Passau / Donaurunde-Von der Kultur in die Natur', '018882'),
('Stadt Passau / Lehrpfad Planetenweg', '020647'),
('Stadt Passau / weiß auf grün 1', '003692'),
('Stadt Passau / weiß auf rot 10', '003693'),
('Stadt Passau / weiß auf rot 11', '003694'),
('Stadt Passau / weiß auf rot 2', '003171'),
('Stadt Pegnitz / Troschenreuther Geo-Wanderweg', '020013'),
('Stadt Penzberg / Barfußpfad', '022476'),
('Stadt Penzberg / grün 14', '010021'),
('Stadt Penzberg / Lehrpfad Bergbau Rundweg', '014512'),
('Stadt Penzberg / rot 15', '002563'),
('Stadt Penzberg / weiß auf orange 13', '002562'),
('Stadt Pfaffenhofen a.d.Ilm / L1 Schleiferholz (Aktivpark West)', '022994'),
('Stadt Pfaffenhofen a.d.Ilm / L2 Sonnenweg (Aktivpark West)', '022991'),
('Stadt Pfaffenhofen a.d.Ilm / L3 Rennbahn-Strecke (Aktivpark West)', '022992'),
('Stadt Pfaffenhofen a.d.Ilm / L4 Zentrale Runde (Aktivpark West)', '022989'),
('Stadt Pfaffenhofen a.d.Ilm / L6 Schabenberg Runde (Aktivpark West)', '022987'),
('Stadt Pfaffenhofen a.d.Ilm / L7 Kurze Runde (Aktivpark Ost)', '022988'),
('Stadt Pfaffenhofen a.d.Ilm / L8 Mittlere Runde (Aktivpark Ost)', '022993'),
('Stadt Pfaffenhofen a.d.Ilm / L9 Lange Runde (Aktivpark Ost)', '022990'),
('Stadt Pfaffenhofen a.d.Ilm / Panoramaweg (Aktivpark Ost)', '022996'),
('Stadt Pfaffenhofen a.d.Ilm / Panoramaweg (Aktivpark West)', '022995'),
('Stadt Pfaffenhofen a.d.Ilm / Panoramaweg Ost-Westverbindung', '023602'),
('Stadt Pfaffenhofen a.d.Ilm / Trimmpfad', '016610'),
('Stadt Pfarrkirchen / 7 Hügel Wanderweg grün auf weiß I', '021132'),
('Stadt Pfarrkirchen / Großer Rundweg in den Rottauen, grün auf weiß B', '016994'),
('Stadt Pfarrkirchen / grün auf weiß C', '019784'),
('Stadt Pfarrkirchen / grün auf weiß D', '019785'),
('Stadt Pfarrkirchen / grün auf weiß E', '019786'),
('Stadt Pfarrkirchen / grün auf weiß F', '019787'),
('Stadt Pfarrkirchen / Kleiner Rundweg in den Rottauen, grün auf weiß A', '016995'),
('Stadt Pfarrkirchen/Waldhof / grün auf weiß G', '019788'),
('Stadt Pfarrkirchen/Waldhof / grün auf weiß H', '019789'),
('Stadt Pocking / Planetenweg Pocking', '023924'),
('Stadt Pottenstein / Auf den Spuren der Heiligen Elisabeth', '020007'),
('Stadt Pottenstein / Erlebnismeile Pottenstein', '022161'),
('Stadt Pottenstein / grün auf weiß Ring', '020009'),
('Stadt Pottenstein / grün auf weiß Ring (Höhenweg Siechenleite)', '020002'),
('Stadt Pottenstein / rot Raute (Pottenstein-Bergwachthütte-Mariental)', '020004'),
('Stadt Pottenstein / Siegmannsbrunn 1 (orange)', '020001'),
('Stadt Pottenstein / Siegmannsbrunn 2 (rot)', '020005'),
('Stadt Pottenstein / Siegmannsbrunn 3 (blau)', '020010'),
('Stadt Pottenstein / Wald-Rundweg Siegmannsbrunn 4 (grün)', '020003'),
('Stadt Pottenstein/Ortsteil Haselbrunn / blau auf weiß Punkt', '020008'),
('Stadt Pottenstein/Ortsteil Haselbrunn / rot auf weiß Punkt', '020011'),
('Stadt Pressath / Lehrpfad', '008325'),
('Stadt Prichsenstadt / Prichsenstädter Rebenslauf', '016857'),
('Stadt Prichsenstadt / Rundweg Neuses P5', '025461'),
('Stadt Prichsenstadt / schwarz auf gelb Eichenblatt/P1', '004479'),
('Stadt Prichsenstadt / schwarz auf gelb Hase/P2', '012322'),
('Stadt Prichsenstadt / schwarz auf gelb Salamander/P3', '004405'),
('Stadt Prichsenstadt / schwarz auf gelb Vogelkirsche/P4', '004406'),
('Stadt Rain / Rundweg', '019215'),
('Stadt Regen  / Terrainkurwanderweg D (Am Regenfluss)', '015335'),
('Stadt Regen  / Terrainkurwanderweg G (Großer Rundwanderweg)', '015329'),
('Stadt Regen / Fischlehrpfad', '015744'),
('Stadt Regen / Naturerlebnispfad', '015743'),
('Stadt Regen / rot auf weiß Punkt (Schochert-Wald-Weg)', '015731'),
('Stadt Regen / Terrainkurwanderweg A (Kleiner Kurpark-Rundweg)', '015738'),
('Stadt Regen / Terrainkurwanderweg B (Großer Kurpark-Rundweg)', '015736'),
('Stadt Regen / Terrainkurwanderweg C (Rund um den Regener See)', '015737'),
('Stadt Regen / Terrainkurwanderweg E (Vom Regental ins Ohetal)', '015732'),
('Stadt Regen / Terrainkurwanderweg F (Auf den Spuren der Fuhrleute und Salzhändler)', '015734'),
('Stadt Regen / Terrainkurwanderweg H (Zum Waldfrieden)', '015742'),
('Stadt Regen / Terrainkurwanderweg I (Eschweger Eck)', '015735'),
('Stadt Regen / Terrainkurwanderweg J (Rund um den Hollerberg)', '015730'),
('Stadt Regen / Terrainkurwanderweg K (Über die Fluren)', '015739'),
('Stadt Regen / Terrainkurwanderweg M (Burglehrpfad Weißenstein)', '015729'),
('Stadt Regen / Waldlehrpfad Riedberg', '015733'),
('Stadt Regen / weiß-blau', '015749'),
('Stadt Regensburg / Albertus-Magnus-Weg', '024736'),
('Stadt Regensburg / Geopfad Tegernheimer Schlucht', '015980'),
('Stadt Regensburg / Klimaschutzweg (Mühlberg Runde)', '024994'),
('Stadt Regensburg / Klimaschutzweg (Ödenthaler Runde)', '024993'),
('Stadt Regensburg / Klimaschutzweg (Sallerner Berg Runde)', '024995'),
('Stadt Regensburg / Lehrpfad Friedrich-Zeche', '014198'),
('Stadt Rehau / Planetenweg', '023750'),
('Stadt Rieneck / R0', '025377'),
('Stadt Rieneck / R2', '016710'),
('Stadt Rieneck / R3', '025383'),
('Stadt Rieneck / R4', '016786'),
('Stadt Rieneck / R5', '019642'),
('Stadt Roding / Bienen- und Naturlehrpfad', '017301'),
('Stadt Roding / Bogen- und Naturlehrpfad Bogenschützen Rosenholz', '015110'),
('Stadt Roding / Fischlehrpfad', '017302'),
('Stadt Roding / Geologie erleben (Kreidetransgression Obertrübenbach)', '017300'),
('Stadt Roding / Lehrpfad Natoursinn', '025610'),
('Stadt Roding / Neubäu-Bodenwöhr', '020526'),
('Stadt Roding / Nordic-Walking Route 9 (rot)', '019990'),
('Stadt Roding / Trimm-Dich-Pfad Neubäu schwarz auf grün 3', '005541'),
('Stadt Rödental / Grenzwanderweg Weißenbrunn v.W.-Roth', '021078'),
('Stadt Rödental / Historischer Panoramaweg (Rödental-Schalkau)', '023568'),
('Stadt Rödental / weiß auf grün 7', '014858'),
('Stadt Röttingen / Archäologischer Wanderpfad Route A (Radnadel)', '003746'),
('Stadt Röttingen / Archäologischer Wanderpfad Route B (Hochhalsgefäß)', '017752'),
('Stadt Röttingen / Archäologischer Wanderpfad Route C (Grabhügel)', '017751'),
('Stadt Röttingen / Archäologischer Wanderpfad Route D (Amphore)', '003749'),
('Stadt Röttingen / Archäologischer Wanderweg Route E (Tongefäß)', '015358'),
('Stadt Röttingen / Kneipp-Vital-Weg', '017750'),
('Stadt Röttingen / Lehrpfad Weinwandern zwischen Feuerstein und Königin', '017739'),
('Stadt Röttingen / Nordic-Walking-Trail 1 (Raiffeisen-Route)', '017742'),
('Stadt Röttingen / Nordic-Walking-Trail 2 (Sparkassen-Route)', '017741'),
('Stadt Röttingen / Nordic-Walking-Trail 3 (Winkler Design)', '017744'),
('Stadt Röttingen / Nordic-Walking-Trail 4 (ITW-Route)', '017745'),
('Stadt Röttingen / Sonnenuhrenweg', '017749'),
('Stadt Röttingen / Taubertäler Einsichten/Die Röttinger Hängepartie (Variante blau)', '022348'),
('Stadt Röttingen / Taubertäler Einsichten/Die Röttinger Hängepartie (Variante rot)', '022347'),
('Stadt Röttingen / Trimmpfad Eibe', '017743'),
('Stadt Röttingen / Waldlehrpfad', '017740'),
('Stadt Roth / Naturlehrpfad Bernloher Wald', '002838'),
('Stadt Rothenburg ob der Tauber / Rothenburger Turmweg', '023079'),
('Stadt Rothenburg ob der Tauber / schwarz auf gelb Hirschkäfer', '017837'),
('Stadt Rothenfels / Lehrpfad', '003857'),
('Stadt Rothenfels / R2', '017042'),
('Stadt Rothenfels / R3', '017038'),
('Stadt Rothenfels / schwarz auf weiß R1', '017035'),
('Stadt Rottenburg a.d.Laaber / Naturerlebnispfad', '021020'),
('Stadt Rottenburg a.d.Laaber / weiß auf grün 1', '012167'),
('Stadt Rottenburg a.d.Laaber / weiß auf grün 3', '011968'),
('Stadt Rottenburg a.d.Laaber / weiß auf grün 4', '011967'),
('Stadt Scheinfeld / blau auf weiß Raute (Scheinfeld-Baudenbach)', '014983'),
('Stadt Scheinfeld / Nordic-Walking-Trail (blau)', '019703'),
('Stadt Scheinfeld / Nordic-Walking-Trail (rot)', '019704'),
('Stadt Scheinfeld / Nordic-Walking-Trail (schwarz)', '019705'),
('Stadt Scheinfeld / rot auf gelb S1', '003944'),
('Stadt Scheinfeld / rot auf gelb S2', '003945'),
('Stadt Scheinfeld / rot auf gelb S3', '003946'),
('Stadt Scheinfeld / rot auf gelb S4', '003947'),
('Stadt Scheßlitz / A', '023561'),
('Stadt Scheßlitz / A1', '023557'),
('Stadt Scheßlitz / B', '023559'),
('Stadt Scheßlitz / B1', '023554'),
('Stadt Scheßlitz / C', '023560'),
('Stadt Scheßlitz / D', '023556'),
('Stadt Scheßlitz / E', '023562'),
('Stadt Scheßlitz / F', '023551'),
('Stadt Scheßlitz / G', '023558'),
('Stadt Scheßlitz / H', '023555'),
('Stadt Scheßlitz / I', '025612'),
('Stadt Scheßlitz / Lehrpfad Scheßlitzer Schulwald', '024798'),
('Stadt Schillingsfürst / schwarz auf gelb Eichenblatt', '001878'),
('Stadt Schillingsfürst / schwarz auf gelb Milan', '024600'),
('Stadt Schillingsfürst / schwarz auf gelb Reh', '001874'),
('Stadt Schlüsselfeld / Naturlehrpfad schwarz auf gelb N (Walderlebnispfad)', '015065'),
('Stadt Schlüsselfeld / S5', '023992'),
('Stadt Schlüsselfeld/Aschbach / schwarz auf gelb A1', '004259'),
('Stadt Schlüsselfeld/Aschbach / schwarz auf gelb A2', '004260'),
('Stadt Schlüsselfeld/Aschbach / schwarz auf gelb A3', '004261'),
('Stadt Schlüsselfeld/Aschbach / schwarz auf gelb A4', '004262'),
('Stadt Schlüsselfeld/Aschbach / schwarz auf gelb A5', '004263'),
('Stadt Schnaittenbach / Bernsteinwanderweg (BS)', '006643'),
('Stadt Schnaittenbach / Buchbergrundwanderpfad', '022770'),
('Stadt Schnaittenbach / Kohlbühlweg (KB)', '022121'),
('Stadt Schnaittenbach / Rohrweiherweg (Rw)', '022122'),
('Stadt Schnaittenbach / Zur Buchberghütte', '024320'),
('Stadt Schongau / Waldlehrpfad', '012582'),
('Stadt Schrobenhausen / Kolping-Naturlehrpfad', '015301'),
('Stadt Schwabach / Naturspaziergang Schwabach', '012367'),
('Stadt Schwabach / Vogelkundlicher Lehrpfad in der Brünst', '019300'),
('Stadt Schwabach/Landkreis Roth / Laufstrecke Halbmarathon die goldenen Meilen', '014336'),
('Stadt Schwabmünchen / Rund um Schwabmünchen', '016214'),
('Stadt Schwandorf / Blaupunkt (Schwandorf-Klardorf)', '000529'),
('Stadt Schwandorf / Blauring (Schwandorf-Fronberg-Holzhaus)', '014683'),
('Stadt Schwandorf / Rotpunkt (Schwandorf-Altenschwand)', '000528'),
('Stadt Schwandorf / Trimmpfad (Vita Parcours)', '016836'),
('Stadt Schwarzenbach a.d.Saale / grün auf weiß HH', '002467'),
('Stadt Schwarzenbach a.d.Saale / Naturerlebnispfad', '025331'),
('Stadt Schweinfurt / Altstadt-Rundweg', '024035'),
('Stadt Schweinfurt / AOK-Trail (grün)', '024488'),
('Stadt Schweinfurt / AvH-Trail (rot)', '024495'),
('Stadt Schweinfurt / Harmonie-Trail (blau)', '024497'),
('Stadt Schweinfurt / Höllental und Mainblick', '021504'),
('Stadt Schweinfurt / Lagerweg Schweinfurt', '024877'),
('Stadt Schweinfurt / Next Level-Trail (schwarz)', '024498'),
('Stadt Schweinfurt / Stadtwerke-Trail (magenta)', '024491'),
('Stadt Schweinfurt / VR-Bank-Trail Treppe orange', '024489'),
('Stadt Schweinfurt / Wasserturm-Wanderweg', '017865'),
('Stadt Selb / Naturfreundeweg', '023436'),
('Stadt Selb / Nordic Walking Langer Teich Route 1 (blau)', '023438'),
('Stadt Selb / Nordic Walking Langer Teich Route 2 (rot)', '023437'),
('Stadt Selb / Selber Planetenweg', '022175'),
('Stadt Selbitz / Bockpfeifer-Rundwanderweg', '007793'),
('Stadt Senden / Kneipp-Jubiläumsweg', '016486'),
('Stadt Senden / Trimm-Dich-Pfad', '016487'),
('Stadt Senden / weiß auf blau 2', '016489'),
('Stadt Senden / weiß auf blau 3', '016498'),
('Stadt Senden / weiß auf blau 4', '016488'),
('Stadt Senden / weiß auf blau 5', '016494'),
('Stadt Seßlach / Rundweg durch den Bürgerwald', '013763'),
('Stadt Seßlach / Wanderung um den Christenstein', '025362'),
('Stadt Simbach a.Inn / grün auf weiß 1', '005283'),
('Stadt Simbach a.Inn / grün auf weiß 2', '021954'),
('Stadt Simbach a.Inn / grün auf weiß 3', '020877'),
('Stadt Simbach a.Inn / grün auf weiß 4', '021003'),
('Stadt Simbach a.Inn / Nordic-Walking-Trail B1 Simbacher Runde', '023407'),
('Stadt Sonthofen / Erlebniswelt Alpenstadt', '013452'),
('Stadt Sonthofen / Musikalischer Wanderweg', '023168'),
('Stadt Sonthofen / Nordic-Walking-Trail weiß auf blau 1 (Illerdamm-Runde)', '018083'),
('Stadt Sonthofen / Nordic-Walking-Trail weiß auf blau 6 (Sonthofer See-Runde)', '018089'),
('Stadt Sonthofen / Nordic-Walking-Trail weiß auf rot 2 (Bellenberg-Runde)', '018046'),
('Stadt Sonthofen / Nordic-Walking-Trail weiß auf rot 3 (Steinbichl-Runde)', '018033'),
('Stadt Sonthofen / Nordic-Walking-Trail weiß auf rot 4 (Schwäbele Holz-Runde)', '018048'),
('Stadt Sonthofen / Nordic-Walking-Trail weiß auf schwarz 5 (Sonthofer/Altstädter Hof-Runde)', '018084'),
('Stadt Sonthofen / Trimmpfad 1', '001258'),
('Stadt Sonthofen / Trimmpfad 2', '001349'),
('Stadt Sonthofen / weiß auf grün 1', '018158'),
('Stadt Sonthofen / weiß auf grün 10', '018034'),
('Stadt Sonthofen / weiß auf grün 11', '018040'),
('Stadt Sonthofen / weiß auf grün 12', '018071'),
('Stadt Sonthofen / weiß auf grün 13', '013420'),
('Stadt Sonthofen / weiß auf grün 14', '013524'),
('Stadt Sonthofen / weiß auf grün 15', '018041'),
('Stadt Sonthofen / weiß auf grün 16', '013500'),
('Stadt Sonthofen / weiß auf grün 18', '018052'),
('Stadt Sonthofen / weiß auf grün 19', '013496'),
('Stadt Sonthofen / weiß auf grün 2', '018160'),
('Stadt Sonthofen / weiß auf grün 3', '018161'),
('Stadt Sonthofen / weiß auf grün 4', '018077'),
('Stadt Sonthofen / weiß auf grün 5', '013415'),
('Stadt Sonthofen / weiß auf grün 6', '018156'),
('Stadt Sonthofen / weiß auf grün 7', '018159'),
('Stadt Sonthofen / weiß auf grün 8', '018173'),
('Stadt Sonthofen / weiß auf grün 9', '018093'),
('Stadt Spalt / Fünfbronner Quellenweg', '019493'),
('Stadt Spalt / Hügelland-Tour', '022440'),
('Stadt Spalt / Naturkundlicher Lehrpfad', '019496'),
('Stadt Spalt / Spalter Barfuß Wonnen Weg', '019497'),
('Stadt Spalt / Stadtrundgang', '020522'),
('Stadt Stadtprozelten / S1', '021033'),
('Stadt Stadtprozelten / S2', '021580'),
('Stadt Stadtprozelten / S3', '021034'),
('Stadt Stadtsteinach / Heiß-Schnabrich Gedenkweg', '024474'),
('Stadt Stadtsteinach / Waldlehrpfad Steinachtal', '014692'),
('Stadt Starnberg / MVV S-Bahn Wanderweg grün auf weiß Punkt', '020517'),
('Stadt Starnberg / weiß auf blau 16 (Kulturspaziergang)', '014646'),
('Stadt Starnberg / weiß auf grün 1 (Rund ums Leutstettener Moos)', '015947'),
('Stadt Stein / blau auf weiß Ring (Steiner Rundgang)', '009084'),
('Stadt Stein / grün auf weiß Ring (Abenteuer-Familien-Rundweg)', '024371'),
('Stadt Straubing / weiß auf rot 6', '007858'),
('Stadt Sulzbach-Rosenberg / 1 (Naherholungsgebiet Oberen Wagensass)', '017458'),
('Stadt Sulzbach-Rosenberg / 2 (Naherholungsgebiet Oberen Wagensass)', '017459'),
('Stadt Sulzbach-Rosenberg / 3 (Naherholungsgebiet Oberen Wagensass)', '017460'),
('Stadt Sulzbach-Rosenberg / 4 (Naherholungsgebiet Oberen Wagensass)', '017461'),
('Stadt Sulzbach-Rosenberg / 5 (Naherholungsgebiet Oberen Wagensass)', '017462'),
('Stadt Sulzbach-Rosenberg / 6 (Naherholungsgebiet Oberen Wagensass)', '017463'),
('Stadt Sulzbach-Rosenberg / 7 (Naherholungsgebiet Oberen Wagensass)', '017464'),
('Stadt Sulzbach-Rosenberg / Bergbaupfad', '006741'),
('Stadt Sulzbach-Rosenberg / Kauerhofer Rundweg', '017457'),
('Stadt Sulzbach-Rosenberg / Rosenpfad', '021012'),
('Stadt Sulzbach-Rosenberg / schwarz auf gelb 1', '006740'),
('Stadt Sulzbach-Rosenberg / schwarz auf gelb 2', '006743'),
('Stadt Sulzbach-Rosenberg / schwarz auf gelb 3', '006744'),
('Stadt Sulzbach-Rosenberg / schwarz auf gelb 4', '006742'),
('Stadt Sulzbach-Rosenberg / schwarz auf gelb 5', '006745'),
('Stadt Sulzbach-Rosenberg / Siebeneichen', '021011'),
('Stadt Sulzbach-Rosenberg / Stadtspaziergang für Menschen mit Sehbehinderung', '021007'),
('Stadt Sulzbach-Rosenberg / Trimmpfad (Vita Parcours)', '021010'),
('Stadt Sulzbach-Rosenberg / Walderlebnispfad Wagensass', '021013'),
('Stadt Tegernsee / Walderlebnispfad Lärchenwald', '015034'),
('Stadt Teublitz / Pfad der Poesie', '025458'),
('Stadt Teublitz / Waldlehrpfad', '025459'),
('Stadt Thannhausen / Naturerlebnispfad Hansenhohl', '016240'),
('Stadt Tirschenreuth / rot auf weiß 1 (Teufelsküche)', '022408'),
('Stadt Tirschenreuth / rot auf weiß 2 (Waldfrieden u. Wolfenstein)', '022406'),
('Stadt Tirschenreuth / rot auf weiß 3 (Waldnaabaue, Himmelsleiter)', '005956'),
('Stadt Tirschenreuth / rot auf weiß 4 (1000 Teiche u. Himmelsleiter)', '024821'),
('Stadt Tirschenreuth / rot auf weiß 5 (Tirschenreuther Teichtour)', '024818'),
('Stadt Tirschenreuth / rot auf weiß 6 (Planetenweg)', '022312'),
('Stadt Tirschenreuth / rot auf weiß 7 (Panoramatour)', '005828'),
('Stadt Tirschenreuth / rot auf weiß 8 (Kapelle und Opferstein)', '025429'),
('Stadt Tirschenreuth / Schwarze Strecke (links und rechts der Bundesstraße B15)', '024820'),
('Stadt Tirschenreuth / Trimm-Dich-Pfad', '013827'),
('Stadt Tirschenreuth / Wegenetz weiß auf grün', '022407'),
('Stadt Tittmoning / Astner Eiszeit-Rundweg', '024788'),
('Stadt Tittmoning / Auenlehrpfad', '014469'),
('Stadt Tittmoning / Bienenlehrpfad', '019530'),
('Stadt Tittmoning / Landwirtschaftslehrpfad', '014468'),
('Stadt Traunreut / Stadtrundweg', '013868'),
('Stadt Traunreut / Traunreuter Geschichtsweg', '024724'),
('Stadt Traunstein / 1', '024719'),
('Stadt Traunstein / 2', '024716'),
('Stadt Traunstein / 3', '024717'),
('Stadt Traunstein / 4', '024721'),
('Stadt Traunstein / 7', '024718'),
('Stadt Traunstein / Soleleitungsweg', '022507'),
('Stadt Traunstein / Traunsteiner Trimmpfad', '012748'),
('Stadt Traunstein / Waldlehrpfad', '013928'),
('Stadt Treuchtlingen / Auen-Erlebnis-Pfad', '019737'),
('Stadt Treuchtlingen / Gundelsheimer Höhenweg', '024062'),
('Stadt Treuchtlingen / Naturlehrpfad', '019738'),
('Stadt Treuchtlingen / Streuobst Erlebnis Landschaft (Treuchtlingen-Bubenheim)', '025428'),
('Stadt Treuchtlingen / Streuobst Erlebnis Landschaft (Wettelsheim)', '025427'),
('Stadt Uffenheim / Obstlehrpfad', '017859'),
('Stadt Uffenheim / schwarz auf gelb Specht', '012664'),
('Stadt Uffenheim / schwarz auf gelb U1', '013305'),
('Stadt Uffenheim / schwarz auf gelb U2', '013306'),
('Stadt Uffenheim / schwarz auf gelb U3', '013307'),
('Stadt Uffenheim / schwarz auf gelb U4', '013308'),
('Stadt Uffenheim / schwarz auf gelb U5', '013309'),
('Stadt Uffenheim / schwarz auf gelb U6', '013310'),
('Stadt Uffenheim / Windlehrpfad', '024546'),
('Stadt Velburg / blau auf weiß Punkt', '006936'),
('Stadt Velburg / gelb auf weiß Punkt', '024055'),
('Stadt Velburg / gelb auf weiß Punkt (Rundweg um den Sperlasberg)', '006935'),
('Stadt Velburg / gelb auf weiß Ring (Rundweg und den Eichelberg)', '006932'),
('Stadt Velburg / grün auf weiß Punkt', '024056'),
('Stadt Velburg / grün auf weiß Ring', '006933'),
('Stadt Velburg / Kraftort Wanderung Velburg', '025384'),
('Stadt Velburg / rot auf weiß Punkt', '024057'),
('Stadt Velburg / rot auf weiß Punkt (Lengenfeld-Tropfsteinhöhle)', '006930'),
('Stadt Velburg / rot auf weiß Punkt (Rundweg um den Helfenberg)', '021245'),
('Stadt Velburg / Walderlebnispfad Velburg', '015327'),
('Stadt Viechtach / weiß auf grün 1', '024038'),
('Stadt Viechtach / weiß auf grün 2', '024032'),
('Stadt Viechtach / weiß auf grün 3', '024036'),
('Stadt Vilsbiburg / Naturerlebnispfad Rettenbach', '024375'),
('Stadt Vilsbiburg / Vilsauen-Naturlehrpfad', '024377'),
('Stadt Vilsbiburg / weiß auf grün 1', '020932'),
('Stadt Vilsbiburg / weiß auf rot 2', '020933'),
('Stadt Vilsbiburg / weiß auf violett 3', '020934'),
('Stadt Vilseck / 6 Bäche Weg', '024395'),
('Stadt Vilseck / Hammergutweg (HM)', '021908'),
('Stadt Vilseck / Lehrpfad Leinschlag Biberpfad', '021912'),
('Stadt Vilseck / Oberpfälzer Bienenlehrpfad', '021006'),
('Stadt Vilseck / Teufelsteinweg (Tst)', '006651'),
('Stadt Vilseck / Teufelswanderweg (Teu)', '006729'),
('Stadt Vilseck / Vilsecker Muldenweg (VM)', '008339'),
('Stadt Vilshofen an der Donau / Donauplanetenweg Vilshofen-Hofkirchen-Winzer', '021023'),
('Stadt Vilshofen an der Donau / Granitweg', '024015'),
('Stadt Vilshofen an der Donau / schwarz auf gelb 1', '016602'),
('Stadt Vilshofen an der Donau / schwarz auf gelb 2', '016544'),
('Stadt Vilshofen an der Donau / schwarz auf gelb 3', '016572'),
('Stadt Vilshofen an der Donau / schwarz auf gelb 4', '016546'),
('Stadt Vilshofen an der Donau / schwarz auf gelb 5', '016571'),
('Stadt Vilshofen an der Donau / schwarz auf gelb 7', '016597'),
('Stadt Vilshofen an der Donau / schwarz auf gelb 8', '016545'),
('Stadt Vilshofen an der Donau / Themenrundweg Lebendige Vils', '024013'),
('Stadt Vohenstrauß / rot auf weiß T (Kaimling zum Goldsteig)', '022094'),
('Stadt Waischenfeld / Brauereienweg (Hochstahl-Breitenlesau-Nankendorf-Waischenfeld)', '021062'),
('Stadt Waischenfeld / Höhen- und Talweg (schwarz auf weiß Ring)', '024029'),
('Stadt Waischenfeld / Panoramaweg', '025467'),
('Stadt Waldkraiburg / Weg der Geschichte', '011701'),
('Stadt Waldmünchen / Lehrpfad (Lebensräume und Artenvielfalt am Perlsee)', '023581'),
('Stadt Waldmünchen / Meditationsweg Ast', '024926'),
('Stadt Waldmünchen / Natur-Lehrpfad Herzogau', '015275'),
('Stadt Waldmünchen / Siedlungsgeschichtlicher Lehrpfad', '003758'),
('Stadt Waldsassen / 1 (Walderlebnispfad Glasberg)', '017327'),
('Stadt Waldsassen / Besinnungspfad Wasser in den Religionen', '022430'),
('Stadt Waldsassen / grün auf weiß 2 (Zur Köllergrün)', '008793'),
('Stadt Waldsassen / grün auf weiß 3 (Rund um Waldsassen)', '008791'),
('Stadt Waldsassen / grün auf weiß 4 (Zum Schupfenteich und Besinnungspfad)', '008795'),
('Stadt Waldsassen / grün auf weiß 5 (Zur Kappl)', '008790'),
('Stadt Waldsassen / grün auf weiß 5a', '017326'),
('Stadt Waldsassen / grün auf weiß 5b', '017325'),
('Stadt Waldsassen / grün auf weiß 6 (Pfundermühle, Hatzenreuth)', '005826'),
('Stadt Waldsassen / grün auf weiß 7 (Gummelsberg, Königshütte)', '008796'),
('Stadt Waldsassen / grün auf weiß 8 (Zur Lourdesgrotte oder Skihütte)', '008794'),
('Stadt Waldsassen / grün auf weiß 8a (Zur Lourdesgrotte oder Skihütte)', '022190'),
('Stadt Waldsassen / grün auf weiß 9 (Marterlweg)', '024586'),
('Stadt Waldsassen / im Kondrauer Quellenpark', '022433'),
('Stadt Wallenfels / Lehrpfad Lamitzpfad', '013200'),
('Stadt Wasserburg a.Inn / Wegenetz der Stadt', '019589'),
('Stadt Wassertrüdingen / Altstadtrundweg', '020236'),
('Stadt Wassertrüdingen / Trimm-Dich-Pfad', '000721'),
('Stadt Weiden i.d.OPf. / Bienenlehrpfad', '025502'),
('Stadt Weiden i.d.OPf. / Torflehrpfad', '022070'),
('Stadt Weilheim i.OB / Baumlehrpfad', '023878'),
('Stadt Weilheim i.OB / Nordic-Walking-Trail weiß auf blau R1', '024267'),
('Stadt Weilheim i.OB / Nordic-Walking-Trail weiß auf orange R2', '024268'),
('Stadt Weilheim i.OB / Nordic-Walking-Trail weiß auf rot R3', '024269'),
('Stadt Weilheim i.OB / Weilheimer Gögerl weiß 1-12', '021869'),
('Stadt Weismain / Grün auf weiß Dreieck (Stadtökologischer Lehrpfad)', '023954'),
('Stadt Weißenburg i.Bay. / Stadtmauer-Rundweg', '020524'),
('Stadt Weißenburg i.Bay. / Trimmpfad (Vita Parcours)', '003057'),
('Stadt Weißenburg i.Bay. / Vogellehrpfad am Klingengraben', '003056'),
('Stadt Weißenburg i.Bay. / Vogellehrpfad am Rohrberg', '019437'),
('Stadt Weißenhorn / Nordic-Walking-Trail blau auf weiß 5', '019345'),
('Stadt Weißenhorn / Nordic-Walking-Trail braun auf weiß 2', '019346'),
('Stadt Weißenhorn / Nordic-Walking-Trail dunkelgrün auf weiß 8', '014533'),
('Stadt Weißenhorn / Nordic-Walking-Trail gelb auf weiß 9', '014537'),
('Stadt Weißenhorn / Nordic-Walking-Trail grün auf weiß 3', '019344'),
('Stadt Weißenhorn / Nordic-Walking-Trail hellblau auf weiß 4', '019347'),
('Stadt Weißenhorn / Nordic-Walking-Trail magenta auf weiß 7', '014532'),
('Stadt Weißenhorn / Nordic-Walking-Trail rot auf weiß 6', '019342'),
('Stadt Weißenhorn / Nordic-Walking-Trail schwarz auf weiß 1', '019341'),
('Stadt Weißenhorn / Planetenweg Weißenhorn', '020828'),
('Stadt Weißenstadt / GEO-Erlebnisweg am Rudolfstein', '024894'),
('Stadt Wemding / Trimmpfad (Vita Parcours)', '019750'),
('Stadt Wemding / Walderlebnispfad Wemding', '019751'),
('Stadt Wertheim / W4', '023275'),
('Stadt Windischeschenbach / Ikonenweg Ost', '022410'),
('Stadt Windischeschenbach / Ikonenweg West', '022411'),
('Stadt Windischeschenbach / Walderlebnispfad Schweinmühle', '022415'),
('Stadt Wörth a.d.Donau / schwarz auf weiß 1', '021047'),
('Stadt Wörth a.d.Donau / schwarz auf weiß 11', '021048'),
('Stadt Wörth a.d.Donau / schwarz auf weiß 2', '005292'),
('Stadt Wörth a.d.Donau / schwarz auf weiß 3', '005298'),
('Stadt Wörth a.d.Donau / schwarz auf weiß 4', '005452'),
('Stadt Wörth a.d.Donau / Verbindungsweg(e) schwarz auf weiß 11a', '021049'),
('Stadt Wörth a.d.Donau / Zick-Zack-Weg', '021052'),
('Stadt Wolframs-Eschenbach / Literaturweg (barrierefrei)', '025476'),
('Stadt Wolfratshausen / Bergwald-Rundweg Panorama', '014653'),
('Stadt Wolfratshausen / Historienpfad', '014648'),
('Stadt Wolfratshausen / Kapellen und Kirchen', '014647'),
('Stadt Wolfratshausen / Loisach', '014650'),
('Stadt Wolfratshausen / Walderlebnispfad', '014649'),
('Stadt Wolfratshausen / Wegenetz der Stadt', '014232'),
('Stadt Würzburg / Lehrpfad', '003541'),
('Stadt Würzburg / Planetenweg', '021703'),
('Stadt Würzburg / Stein-Wein-Pfad', '021328'),
('Stadt Würzburg / Trimmpfad (Vita Parcours)', '018329'),
('Stadt Würzburg / Vogel- und Baumlehrpfad', '018309'),
('Stadt Wunsiedel / grün auf weiß Punkt', '008730'),
('Stadt Wunsiedel / Königin-Luise-Weg', '013560'),
('Stadt Wunsiedel / Lehrpfad grün auf weiß Ring (Landschaftslehrpfad)', '013569'),
('Stadt Wunsiedel / Stadtrundgang', '024041'),
('Stadt Zeil a.Main/Zeiler Laufpark / Bischofsheimer Forstweg (Halbmarathon)', '011918'),
('Stadt Zeil a.Main/Zeiler Laufpark / Blockhüttenweg', '011915'),
('Stadt Zeil a.Main/Zeiler Laufpark / Fitness-Pfad', '006185'),
('Stadt Zeil a.Main/Zeiler Laufpark / Schlossbergweg', '011916'),
('Stadt Zirndorf / Nordic-Walking-Trail weiß auf rot 1', '019460'),
('Stadt Zirndorf / Nordic-Walking-Trail weiß auf rot 2', '019451'),
('Stadt Zirndorf / Verbindungsweg Pleikershof-Weinzierlein-grün auf weiß Balken, gelb auf weiß Kreuz', '025390'),
('Stadt Zirndorf / Verbindungsweg Weinzierlein - Banderbach, gelb auf weiß Balken', '025391'),
('Stadt Zwiesel / Gläserner Kreuzweg', '025253'),
('Stadt Zwiesel / Kneippweg', '023665'),
('Stadt Zwiesel / Rabensteig', '021824'),
('Stadt Zwiesel / schwarz auf gelb 30 (Winterwanderweg Regenhütte-Rabenstein)', '021809'),
('Stadt Zwiesel / schwarz auf gelb 4 (Winterwanderweg Innenriedrunde)', '021811'),
('Stadt Zwiesel / schwarz auf gelb 5 (Winterwanderweg Lindbergrunde)', '021806'),
('Stadt Zwiesel / schwarz auf gelb 7 (Winterwanderweg Einsiedeleirunde)', '021800'),
('Stadt Zwiesel / schwarz auf gelb 8', '021799'),
('Stadt Zwiesel / schwarz auf gelb 8a (Winterwanderweg Griesbach-Flanitzalm)', '023656'),
('Stadtforst Schweinfurt / Naturerlebnisweg', '022889'),
('StadtWeißenhorn / Waldlehrpfad der Stadt Weißenhorn', '014534'),
('Städtedreieck (Burglengenfeld, Maxhütte-Haidhof, Teublitz) wandert / weiß auf blau 6 (Panoramasteig im Städtedreieck)', '014837'),
('Städtedreieck (Burglengenfeld, Maxhütte-Haidhof, Teublitz) wandert / weiß auf braun 10 (Mühlbergrunde)', '019701'),
('Städtedreieck (Burglengenfeld, Maxhütte-Haidhof, Teublitz) wandert / weiß auf dunkelblau 12 (Eselweiherrunde)', '022349'),
('Städtedreieck (Burglengenfeld, Maxhütte-Haidhof, Teublitz) wandert / weiß auf dunkelrot 13 (Katzdorfer Wanderweg)', '022350'),
('Städtedreieck (Burglengenfeld, Maxhütte-Haidhof, Teublitz) wandert / weiß auf gelb 8 (Regentalsteig)', '020941'),
('Städtedreieck (Burglengenfeld, Maxhütte-Haidhof, Teublitz) wandert / weiß auf grau 11 (Leonberger Panoramaweg)', '020998'),
('Städtedreieck (Burglengenfeld, Maxhütte-Haidhof, Teublitz) wandert / weiß auf grün 5 (Malerwinkelweg)', '014286'),
('Städtedreieck (Burglengenfeld, Maxhütte-Haidhof, Teublitz) wandert / weiß auf grün 5a (Höllohe Runde)', '014835'),
('Städtedreieck (Burglengenfeld, Maxhütte-Haidhof, Teublitz) wandert / weiß auf hellblau 2 (Wittelsbacher Burgensteig)', '014832'),
('Städtedreieck (Burglengenfeld, Maxhütte-Haidhof, Teublitz) wandert / weiß auf orange 3 (Mühlenweg)', '014833'),
('Städtedreieck (Burglengenfeld, Maxhütte-Haidhof, Teublitz) wandert / weiß auf pink 1 (Burg Lengenfeld-Schlaufe am Jurasteig)', '014834'),
('Städtedreieck (Burglengenfeld, Maxhütte-Haidhof, Teublitz) wandert / weiß auf rot 7 (Sagensteig)', '020938'),
('Städtedreieck (Burglengenfeld, Maxhütte-Haidhof, Teublitz) wandert / weiß auf schwarz 4 (Fitness- und Sportlerrunde)', '014884'),
('Städtedreieck (Burglengenfeld, Maxhütte-Haidhof, Teublitz) wandert / weiß auf violett 9 (Sauforstrunde)', '020939'),
('Staudach-Egerndacher Filze / Naturerlebnispfad Großer Moorrundweg', '011431'),
('Staudach-Egerndacher Filze / Naturerlebnispfad Kleiner Moorrundweg', '011618'),
('Steigerwälder Jakobsweg (Bamberg-Uffenheim)', '005160'),
('Steigerwald Panoramaweg', '012029'),
('Stichweg Bethang (Kosbacher Altar)', '025240'),
('Südliches Maindreieck / blau auf weiß Punkt', '003573'),
('Südliches Maindreieck / blau auf weiß Quadrat', '003557'),
('Südliches Maindreieck / blau auf weiß Raute', '003554'),
('Südliches Maindreieck / blau auf weiß Ring', '003675'),
('Südliches Maindreieck / braun auf weiß Dreieck (Panoramaweg)', '018572'),
('Südliches Maindreieck / gelb auf weiß Punkt', '003559'),
('Südliches Maindreieck / gelb auf weiß Quadrat', '003570'),
('Südliches Maindreieck / gelb auf weiß Raute', '003556'),
('Südliches Maindreieck / gelb auf weiß Raute (Mainstockheim-Biebelried)', '003569'),
('Südliches Maindreieck / gelb auf weiß Raute (Randersacker-Theilheim)', '003555'),
('Südliches Maindreieck / rot auf weiß Punkt', '003552'),
('Südliches Maindreieck / rot auf weiß Quadrat', '003571'),
('Südliches Maindreieck / rot auf weiß Raute', '011327'),
('Tennenloher Forst / schwarz auf gelb Schmetterling', '013039'),
('Tennenloher Forst / schwarz auf grün Heuschrecke', '013042'),
('Tettau-Haderholz / Nordic aktiv Region Thüringer Wald', '025572'),
('Themenwege Bad Kohlgrub-Bad Bayersoien / Moorlehrpfad', '022791'),
('Themenwege Bad Kohlgrub-Bad Bayersoien / Vogellehrpfad', '024485'),
('Themenwege Bad Kohlgrub-Bad Bayersoien / Walderlebnispfad (Timberland-Trail)', '016936'),
('Theodor-Bauer-Weg (Fürth Kaiserstraße-Spielberg)', '000581'),
('Tirol Achensee / Wegenetz Weiß auf Grün', '023699'),
('Tölzer Land / Moosrundweg 1', '010023'),
('Tölzer Land / Moosrundweg 1a', '014549'),
('Tölzer Land / Moosrundweg 2', '010024'),
('Tölzer Land / Moosrundweg 2a', '010025'),
('Tölzer Land / Moosrundweg 3', '010026'),
('Tölzer Land / Wegenetz', '014502'),
('Tölzer Land / weiß auf grün 7 (Höhenrundweg)', '010028'),
('Tölzer Land / weiß auf grün 7a (Höhenrundweg)', '010189'),
('Tölzer Land / weiß auf grün 8 (Höhenrundweg)', '010029'),
('Tölzer Land / weiß auf grün 9', '010027'),
('Tölzer Land / weiß auf grün S2', '019817'),
('Tourismusregion Berchtesgaden-Königssee/Gemeinde Berchtesgaden / Weg 11 (Historischer Spaziergang)', '012089'),
('Tourismusregion Berchtesgaden-Königssee/Gemeinde Berchtesgaden / Weg 12 (Wasserleitungsweg)', '012133'),
('Tourismusregion Berchtesgaden-Königssee/Gemeinde Berchtesgaden / Weg 12a', '012153'),
('Tourismusregion Berchtesgaden-Königssee/Gemeinde Berchtesgaden / Weg 15', '012124'),
('Tourismusregion Berchtesgaden-Königssee/Gemeinde Berchtesgaden / Weg 16 (Kneifelspitzweg)', '012123'),
('Tourismusregion Berchtesgaden-Königssee/Gemeinde Berchtesgaden / Weg 17', '012140'),
('Tourismusregion Berchtesgaden-Königssee/Gemeinde Berchtesgaden / Weg 18a (Rund um die Kneifelspitze)', '012122'),
('Tourismusregion Berchtesgaden-Königssee/Gemeinde Berchtesgaden / Weg 19 (Gerner Höhenweg)', '012068'),
('Tourismusregion Berchtesgaden-Königssee/Gemeinde Berchtesgaden / Weg 23 (Bachwaldweg)', '012127'),
('Tourismusregion Berchtesgaden-Königssee/Gemeinde Berchtesgaden / Weg 30', '012130'),
('Tourismusregion Berchtesgaden-Königssee/Gemeinde Berchtesgaden / Weg 31 (Auer Konventionsweg)', '012131'),
('Tourismusregion Berchtesgaden-Königssee/Gemeinde Berchtesgaden / Weg 31a', '012129'),
('Tourismusregion Berchtesgaden-Königssee/Gemeinde Berchtesgaden / Weg 32', '012971'),
('Tourismusregion Berchtesgaden-Königssee/Gemeinde Berchtesgaden / Weg 33 (Sagenhafte Wanderung)', '012132'),
('Tourismusregion Berchtesgaden-Königssee/Gemeinde Berchtesgaden / Weg 34', '012142'),
('Tourismusregion Berchtesgaden-Königssee/Gemeinde Berchtesgaden / Weg 34a', '012143'),
('Tourismusregion Berchtesgaden-Königssee/Gemeinde Berchtesgaden / Weg 35 (InterContinental-Rundweg)', '012144'),
('Tourismusregion Berchtesgaden-Königssee/Gemeinde Berchtesgaden / Weg 37 (Obersalzberg Rodelbahn)', '012136'),
('Tourismusregion Berchtesgaden-Königssee/Gemeinde Berchtesgaden / Weg 38', '021176'),
('Tourismusregion Berchtesgaden-Königssee/Gemeinde Berchtesgaden / Weg 39 (Salzwandstraße)', '012150'),
('Tourismusregion Berchtesgaden-Königssee/Gemeinde Berchtesgaden / Weg 39a', '012148'),
('Tourismusregion Berchtesgaden-Königssee/Gemeinde Berchtesgaden / Weg 40', '012152'),
('Tourismusregion Berchtesgaden-Königssee/Gemeinde Berchtesgaden / Weg 40a (Kehlstein-Rundweg)', '012151'),
('Tourismusregion Berchtesgaden-Königssee/Gemeinde Berchtesgaden / Weg 41 (Ligeret Rundweg)', '012149'),
('Tourismusregion Berchtesgaden-Königssee/Gemeinde Berchtesgaden / Weg 41a', '012147'),
('Tourismusregion Berchtesgaden-Königssee/Gemeinde Berchtesgaden / Weg 42 (Kalter-Keller-Steig)', '012138'),
('Tourismusregion Berchtesgaden-Königssee/Gemeinde Berchtesgaden / Weg 42a (Schluchtsteig)', '012139'),
('Tourismusregion Berchtesgaden-Königssee/Gemeinde Berchtesgaden / Weg 47 (Hedwigsteig)', '012135'),
('Tourismusregion Berchtesgaden-Königssee/Gemeinde Berchtesgaden / Weg 5b', '012091'),
('Tourismusregion Berchtesgaden-Königssee/Gemeinde Berchtesgaden / Weg 6 (Panoramaweg)', '012086'),
('Tourismusregion Berchtesgaden-Königssee/Gemeinde Berchtesgaden / Weg 8', '012141'),
('Tourismusregion Berchtesgaden-Königssee/Gemeinde Berchtesgaden / Weg 8a', '012128'),
('Tourismusregion Berchtesgaden-Königssee/Gemeinde Berchtesgaden / Weg 9', '013130'),
('Tourismusregion Berchtesgaden-Königssee/Gemeinde Berchtesgaden / Weg 9 (Carl-von-Linde-Weg)', '012137'),
('Tourismusregion Berchtesgaden-Königssee/Gemeinde Berchtesgaden/Gemeinde Bischofswiesen / 5 (Maximiliansreitweg)', '000260'),
('Tourismusregion Berchtesgaden-Königssee/Gemeinde Berchtesgaden/Gemeinde Marktschellenberg / Weg 20', '012114'),
('Tourismusregion Berchtesgaden-Königssee/Gemeinde Berchtesgaden/Gemeinde Marktschellenberg / Weg 7 (Achenweg)', '012116'),
('Tourismusregion Berchtesgaden-Königssee/Gemeinde Berchtesgaden/Gemeinde Ramsau / Weg 1 (Soleleitungsweg)', '012090'),
('Tourismusregion Berchtesgaden-Königssee/Gemeinde Berchtesgaden/Gemeinde Ramsau / Weg 2 (Saumweg)', '012053'),
('Tourismusregion Berchtesgaden-Königssee/Gemeinde Berchtesgaden/Gemeinde Schönau a.Königssee / Weg 10 (Rupertiweg)', '012051'),
('Tourismusregion Berchtesgaden-Königssee/Gemeinde Berchtesgaden/Gemeinde Schönau a.Königssee / Weg 9a', '012044'),
('Tourismusregion Berchtesgaden-Königssee/Gemeinde Bischofswiesen / Agnes-Rundweg', '013128'),
('Tourismusregion Berchtesgaden-Königssee/Gemeinde Bischofswiesen / Weg 13 (Rund um den Kälberstein)', '012084'),
('Tourismusregion Berchtesgaden-Königssee/Gemeinde Bischofswiesen / Weg 14 (Bischofswiesener Trimm-Dich-Pfad)', '012085'),
('Tourismusregion Berchtesgaden-Königssee/Gemeinde Bischofswiesen / Weg 19a', '012088'),
('Tourismusregion Berchtesgaden-Königssee/Gemeinde Bischofswiesen / Weg 1a', '012095'),
('Tourismusregion Berchtesgaden-Königssee/Gemeinde Bischofswiesen / Weg 68', '012094'),
('Tourismusregion Berchtesgaden-Königssee/Gemeinde Bischofswiesen / Weg 69', '012062'),
('Tourismusregion Berchtesgaden-Königssee/Gemeinde Bischofswiesen / Weg 6a', '024073'),
('Tourismusregion Berchtesgaden-Königssee/Gemeinde Bischofswiesen / Weg 74a', '012061'),
('Tourismusregion Berchtesgaden-Königssee/Gemeinde Bischofswiesen / Weg 75a', '012082'),
('Tourismusregion Berchtesgaden-Königssee/Gemeinde Bischofswiesen / Weg 76 (Rund um den Ochsenkopf)', '012060'),
('Tourismusregion Berchtesgaden-Königssee/Gemeinde Bischofswiesen / Weg 77 (Rund um den Burgstallkopf)', '012058'),
('Tourismusregion Berchtesgaden-Königssee/Gemeinde Bischofswiesen / Weg 79', '012066'),
('Tourismusregion Berchtesgaden-Königssee/Gemeinde Bischofswiesen / Weg 79a', '012063'),
('Tourismusregion Berchtesgaden-Königssee/Gemeinde Bischofswiesen / Weg 80', '012067'),
('Tourismusregion Berchtesgaden-Königssee/Gemeinde Bischofswiesen / Weg 81', '000265'),
('Tourismusregion Berchtesgaden-Königssee/Gemeinde Bischofswiesen / Weg 82', '012065'),
('Tourismusregion Berchtesgaden-Königssee/Gemeinde Bischofswiesen / Weg 84', '012083'),
('Tourismusregion Berchtesgaden-Königssee/Gemeinde Bischofswiesen / Weg 85 (Aschauer Runde)', '012100'),
('Tourismusregion Berchtesgaden-Königssee/Gemeinde Bischofswiesen/Gemeinde Ramsau / Weg 70 (Rund um den Toten Mann)', '012072'),
('Tourismusregion Berchtesgaden-Königssee/Gemeinde Bischofswiesen/Gemeinde Ramsau / Weg 74', '012059'),
('Tourismusregion Berchtesgaden-Königssee/Gemeinde Bischofswiesen/Gemeinde Schönau a.Königssee / Weg 55', '012096'),
('Tourismusregion Berchtesgaden-Königssee/Gemeinde Marktschellenberg / Weg 21', '012126'),
('Tourismusregion Berchtesgaden-Königssee/Gemeinde Marktschellenberg / Weg 22', '012125'),
('Tourismusregion Berchtesgaden-Königssee/Gemeinde Marktschellenberg / Weg 24', '024086');
INSERT INTO `Wanderweg` (`name`, `wanderweg_id`) VALUES
('Tourismusregion Berchtesgaden-Königssee/Gemeinde Marktschellenberg / Weg 24 (Eckberg Rundweg)', '024065'),
('Tourismusregion Berchtesgaden-Königssee/Gemeinde Marktschellenberg / Weg 25 (Rottmannmühlweg)', '012115'),
('Tourismusregion Berchtesgaden-Königssee/Gemeinde Marktschellenberg / Weg 26 (Friedensbergweg)', '012117'),
('Tourismusregion Berchtesgaden-Königssee/Gemeinde Marktschellenberg / Weg 27 (Götschen-Rundweg)', '012120'),
('Tourismusregion Berchtesgaden-Königssee/Gemeinde Marktschellenberg / Weg 27a (Götschen-Rundweg)', '024072'),
('Tourismusregion Berchtesgaden-Königssee/Gemeinde Marktschellenberg / Weg 28 (Barmsteine)', '024066'),
('Tourismusregion Berchtesgaden-Königssee/Gemeinde Marktschellenberg / Weg 29 (Glockenwegrunde)', '024064'),
('Tourismusregion Berchtesgaden-Königssee/Gemeinde Marktschellenberg / Weg 29 (Obersteiner Runde)', '024085'),
('Tourismusregion Berchtesgaden-Königssee/Gemeinde Ramsau / Weg 60 (Wimbachklamm-Rundweg)', '012048'),
('Tourismusregion Berchtesgaden-Königssee/Gemeinde Ramsau / Weg 62 (Prinzregent-Luitpold-Weg)', '012073'),
('Tourismusregion Berchtesgaden-Königssee/Gemeinde Ramsau / Weg 62a (Zauberwald-Rundweg)', '012074'),
('Tourismusregion Berchtesgaden-Königssee/Gemeinde Ramsau / Weg 63a', '012075'),
('Tourismusregion Berchtesgaden-Königssee/Gemeinde Ramsau / Weg 64', '012077'),
('Tourismusregion Berchtesgaden-Königssee/Gemeinde Ramsau / Weg 65 (Kunterweg)', '012076'),
('Tourismusregion Berchtesgaden-Königssee/Gemeinde Ramsau / Weg 65a (Rund um den Kunterwegkogel)', '019926'),
('Tourismusregion Berchtesgaden-Königssee/Gemeinde Ramsau / Weg 66', '012079'),
('Tourismusregion Berchtesgaden-Königssee/Gemeinde Ramsau / Weg 66a', '012080'),
('Tourismusregion Berchtesgaden-Königssee/Gemeinde Ramsau / Weg 67', '012093'),
('Tourismusregion Berchtesgaden-Königssee/Gemeinde Ramsau / Weg 67a', '012081'),
('Tourismusregion Berchtesgaden-Königssee/Gemeinde Ramsau / Weg 71 (Rund um den Taubensee)', '012069'),
('Tourismusregion Berchtesgaden-Königssee/Gemeinde Ramsau / Weg 72 (König-Max-Weg)', '012046'),
('Tourismusregion Berchtesgaden-Königssee/Gemeinde Ramsau / Weg 73 (Pfaffenthal Rundweg)', '013031'),
('Tourismusregion Berchtesgaden-Königssee/Gemeinde Ramsau / Weg 74a', '012070'),
('Tourismusregion Berchtesgaden-Königssee/Gemeinde Ramsau / Weg 75 (Rund um den Schmuckenstein)', '012071'),
('Tourismusregion Berchtesgaden-Königssee/Gemeinde Ramsau/Gemeinde Schönau a.Königssee / Weg 59', '012049'),
('Tourismusregion Berchtesgaden-Königssee/Gemeinde Schönau a.Königssee / Weg 45', '012042'),
('Tourismusregion Berchtesgaden-Königssee/Gemeinde Schönau a.Königssee / Weg 46 (Vorderbrand-Rodelbahn)', '012040'),
('Tourismusregion Berchtesgaden-Königssee/Gemeinde Schönau a.Königssee / Weg 48 (Brandkopf-Rundweg)', '012041'),
('Tourismusregion Berchtesgaden-Königssee/Gemeinde Schönau a.Königssee / Weg 49 (Stufenweg oder Krautkasergrabenweg)', '012043'),
('Tourismusregion Berchtesgaden-Königssee/Gemeinde Schönau a.Königssee / Weg 50 (Malerwinkl-Rundweg)', '012039'),
('Tourismusregion Berchtesgaden-Königssee/Gemeinde Schönau a.Königssee / Weg 51 (Klima- und Eiszeitenrundwanderweg)', '012097'),
('Tourismusregion Berchtesgaden-Königssee/Gemeinde Schönau a.Königssee / Weg 52 (Achen-Rundwanderweg)', '012098'),
('Tourismusregion Berchtesgaden-Königssee/Gemeinde Schönau a.Königssee / Weg 53 (Rund um den Sulzbergkopf)', '012099'),
('Tourismusregion Berchtesgaden-Königssee/Gemeinde Schönau a.Königssee / Weg 54 (Untersteiner Rundweg)', '012050'),
('Tourismusregion Berchtesgaden-Königssee/Nationalpark Berchtesgaden / Weg 61 (Schattseitweg)', '012047'),
('Tourismusregion Berchtesgaden-Königssee/Nationalpark Berchtesgaden/Gemeinde Ramsau / Weg 63', '012045'),
('Tourismusregion Chiemsee / Chiemsee-Fußgänger-Rundweg', '013871'),
('Tourismusverband Bayerisches Oberland / Meditationsweg', '015448'),
('Tourismusverband Parsberg-Lupburg / Labertalweg', '024342'),
('Tourismusverband Starnberg / Nordic-Walking-Trail weiß auf blau 11a', '016167'),
('Tourismusverband Starnberg / Nordic-Walking-Trail weiß auf rot 1', '016173'),
('Tourismusverband Starnberg / Nordic-Walking-Trail weiß auf rot 10', '016166'),
('Tourismusverband Starnberg / Nordic-Walking-Trail weiß auf rot 11', '016169'),
('Tourismusverband Starnberg / Nordic-Walking-Trail weiß auf rot 2', '016172'),
('Tourismusverband Starnberg / Nordic-Walking-Trail weiß auf rot 4', '016170'),
('Tourismusverband Starnberg / Nordic-Walking-Trail weiß auf rot 5', '016171'),
('Tourismusverband Starnberg / Nordic-Walking-Trail weiß auf rot 6', '016176'),
('Tourismusverband Starnberg / Nordic-Walking-Trail weiß auf rot 7', '016175'),
('Tourismusverband Starnberg / Nordic-Walking-Trail weiß auf schwarz 3', '016165'),
('Tourismusverband Starnberg / Nordic-Walking-Trail weiß auf schwarz 8', '016174'),
('Tourismusverband Starnberg / Nordic-Walking-Trail weiß auf schwarz 9', '016168'),
('Touristikverband Haarbach-Uttlau / Eustachiusweg (roter Pfeil)', '020947'),
('Touristikverband Haarbach-Uttlau / Leonhardiweg', '020946'),
('Touristikverband Haarbach-Uttlau / Uttlauer Rundweg (blauer Pfeil)', '020966'),
('Touristikverband Haarbach-Uttlau / Wallfahrtsweg Sammarei (grüner Pfeil)', '020948'),
('Touristikverband Parsberg-Lupburg / G´schichtenweg (Runde 1)', '016532'),
('Touristikverband Parsberg-Lupburg / G´schichtenweg (Runde 2)', '006968'),
('Touristikverband Parsberg-Lupburg / Lehmeiersteig', '024341'),
('Touristikverband Parsberg-Lupburg / Malerweg Route 1', '007086'),
('Touristikverband Parsberg-Lupburg / Malerweg Route 2', '020851'),
('Touristikverband Parsberg-Lupburg / Malerweg Route 3', '020852'),
('Touristikverband Parsberg-Lupburg / Malerweg Route 4', '020850'),
('Touristikverband Parsberg-Lupburg / Mauritiusweg', '020855'),
('Touristikverband Parsberg-Lupburg / Schlachtschüsselweg', '006937'),
('Touristikverband Spessarträuberland e.V. / 1 (Grenze Wildensee-Abzweig Schorrhof)', '020664'),
('Touristikverband Spessarträuberland e.V. / 2 (Mönchweg-Hofwildensee)', '020665'),
('Touristikverband Spessarträuberland e.V. / Spessarträuberland-Rundweg 3', '021928'),
('Touristikverein Rieneck / 19', '016701'),
('Touristikverein Rieneck / 1c', '016790'),
('Trassenwanderweg', '017394'),
('Tschechische Republik / Weitwanderweg gelb auf weiß Quadrat', '008767'),
('TSV Rossach Lauf- und Walkingzentrum / Nordic-Walking-Trail grün 5', '024976'),
('TSV Rossach Lauf- und Walkingzentrum / Nordic-Walking-Trail rot 10', '024977'),
('TSV Rossach Lauf- und Walkingzentrum / Nordic-Walking-Trail schwarz 15', '024975'),
('TSV Rossach Lauf- und Walkingzentrum / Nordic-Walking-Trail schwarz 7,5', '024974'),
('TSV Rückersdorf / Gottlieb-Groh-Runde', '020835'),
('TSV Rückersdorf / Karl-Brückner-Runde', '020833'),
('TSV Rückersdorf / Konrad-Hopf-Runde', '017428'),
('TSV Rückersdorf / Sportplatzrunde', '017429'),
('Uettingen / Archäologisches Spessartprojekt/Waldsassengau 6', '025402'),
('Unabhängige Bürger Leinach / Panorama-Weg West', '017452'),
('Unabhängige Bürger Leinach / Quellenweg', '022876'),
('Unabhängige Bürger Leinach / Schwarzkiefer', '017455'),
('Unabhängige Bürger Leinach / Weintraube', '017453'),
('Unterfränkischer Jakobsweg (Schweinfurt-Würzburg)', '005571'),
('Urdonautalsteig', '023248'),
('Urlaubsregion Simssee / Simssee Nordic-Walking-Trail (orange)', '019381'),
('Urlaubsregion Simssee / Simssee Nordic-Walking-Trail (rot)', '019380'),
('Verbindungsweg(e) E6/E8', '017311'),
('Verbindungsweg(e) Pfahlwanderweg/E6', '015726'),
('Verein für Höhlenkunde Marktschellenberg / Schellenberger Eishöhle', '012908'),
('Verkehrsamt Murnau / weiß auf grün 11 (Hörnle Rundweg)', '019673'),
('Verkehrsamt Murnau / weiß auf grün 2 (Schweigrohr-Rundweg)', '010391'),
('Verkehrsverbund Großraum Nürnberg / VGN (Von Ebern in den Burgenwinkel Haßberge)', '021729'),
('Verkehrsverein Rothenburg e.V. / AOK-Trail blau auf weiß Punkt', '020078'),
('Verkehrsverein Rothenburg e.V. / AOK-Trail rot auf weiß Punkt', '020069'),
('Verkehrsverein Rothenburg e.V. / W10 (Lindleinseeweg)', '020070'),
('Verkehrsverein Rothenburg e.V. / W11 (Frankenhöhe-Lindleinsee-Steinbachtal-Rothenburg))', '020071'),
('Verkehrsverein Rothenburg e.V. / W12 (Gebsattel)', '020077'),
('Verkehrsverein Rothenburg e.V. / W13 (Kirnberger Weg)', '020076'),
('Verkehrsverein Rothenburg e.V. / W13a (Verlängerung Kirnberger Weg)', '020075'),
('Verkehrsverein Rothenburg e.V. / W4 (Natursteig)', '020074'),
('Verkehrsverein Rothenburg e.V. / W5 (Jakobsweg)', '017834'),
('Verkehrsverein Rothenburg e.V. / W5a (Abkürzung Jakobsweg)', '017840'),
('Verkehrsverein Rothenburg e.V. / W6 (Panoramaweg)', '017839'),
('Verkehrsverein Rothenburg e.V. / W6a (Abkürzung Panoramaweg)', '017842'),
('Verkehrsverein Rothenburg e.V. / W7 (Leuzenbronn)', '017833'),
('Verkehrsverein Rothenburg e.V. / W7a (Abkürzung Leuzenbronn)', '017841'),
('Verkehrsverein Rothenburg e.V. / W8 (Postbotenweg)', '017832'),
('Verkehrsverein Rothenburg e.V. / W8a (Hohbachtalweg)', '017830'),
('Verkehrsverein Rothenburg e.V. / W9 (Bettwar)', '017829'),
('Verkehrsverein Rothenburg e.V. / W9a (Steinbachtalweg)', '020284'),
('Verkehrsverein Rothenburg e.V. / W9b (Ruhbachtalweg)', '020285'),
('Verschönerungsverein Nördlingen / blau auf weiß Balken (Zur Thalmühle)', '015187'),
('Verschönerungsverein Nördlingen / Wegenetz rot auf weiß Balken', '014936'),
('Verwaltungsgemeinschaft Effeltrich / Lauferlebnis Fränkische Schweiz N6', '019578'),
('Verwaltungsgemeinschaft Effeltrich / Lauferlebnis Fränkische Schweiz N8', '019580'),
('Verwaltungsgemeinschaft Henfenfeld / Mühlenweg Hammerbachtal', '017762'),
('Verwaltungsgemeinschaft Uttenreuth / Berg- und Talpfad', '023769'),
('VG Hörnergruppe / weiß auf grün 1', '021366'),
('VG Hörnergruppe / weiß auf grün 13', '021367'),
('VG Hörnergruppe / weiß auf grün 14', '021365'),
('VG Hörnergruppe / weiß auf grün 15', '021370'),
('VG Hörnergruppe / weiß auf grün 16', '021369'),
('VG Hörnergruppe / weiß auf grün 17', '021374'),
('VG Hörnergruppe / weiß auf grün 18', '021377'),
('VG Hörnergruppe / weiß auf grün 19', '021372'),
('VG Hörnergruppe / weiß auf grün 20', '021378'),
('VG Hörnergruppe / weiß auf grün 21', '021376'),
('VG Hörnergruppe / weiß auf grün 4', '021371'),
('VG Hörnergruppe / weiß auf grün 5', '022494'),
('VG Hörnergruppe / weiß auf grün 6', '021375'),
('VG Hörnergruppe / weiß auf grün 7', '021373'),
('VG Hörnergruppe / weiß auf grün 8', '021368'),
('VG Pressath / schwarz auf gelb-orange W1', '021906'),
('VG Pressath / schwarz auf gelb-orange W2', '021904'),
('VG Pressath / schwarz auf gelb-orange W3', '021901'),
('VG Pressath / schwarz auf gelb-orange W4', '021903'),
('VG Pressath / schwarz auf gelb-orange W5', '021900'),
('VG Pressath / schwarz auf gelb-orange W6', '021905'),
('Via Alpina (gelber Weg)', '013403'),
('Via Alpina (roter Weg)', '010753'),
('Via Alpina (violetter Weg)', '000374'),
('Via Nova (Europäischer Pilgerweg)', '011866'),
('Via Nova Rundweg Dreiburgenlandrunde', '025221'),
('Via Romea Germanica', '020138'),
('Via Sancti Martini', '024282'),
('Vilstalwanderweg', '000610'),
('Vital Parcours Zellertal / Nordic-Walking-Trail weiß auf blau 7', '021756'),
('Vital Parcours Zellertal / Nordic-Walking-Trail weiß auf rot 1', '021601'),
('Vital Parcours Zellertal / Nordic-Walking-Trail weiß auf rot 2', '021595'),
('Vital Parcours Zellertal / Nordic-Walking-Trail weiß auf schwarz 3', '021600'),
('Vital Parcours Zellertal / Nordic-Walking-Trail weiß auf schwarz 4', '021764'),
('Vital Parcours Zellertal / Nordic-Walking-Trail weiß auf schwarz 5', '018887'),
('Vital Parcours Zellertal / Nordic-Walking-Trail weiß auf schwarz 6', '021761'),
('VitalParcours Sibyllenbad/Markt Neualbenreuth / Nordic-Walking-Trail weiß auf blau 1 (Schloß Hardeck Route)', '023722'),
('VitalParcours Sibyllenbad/Markt Neualbenreuth / Nordic-Walking-Trail weiß auf rot 2 (Gedankentalroute)', '023723'),
('VitalParcours Sibyllenbad/Markt Neualbenreuth / Nordic-Walking-Trail weiß auf rot 4 (Technik&Reaktiv Route)', '023719'),
('VitalParcours Sibyllenbad/Markt Neualbenreuth / Nordic-Walking-Trail weiß auf schwarz 3 (Rehbergroute)', '023720'),
('Vogel- und Naturfreunde Kleinostheim / Baumlehrpfad Steinbachtal', '021941'),
('Vogtland / Partnerschaftsweg Hof - Plauen', '024587'),
('Volkacher Mainschleife / Agrarökologischer Lehrpfad Schwarzenau', '004442'),
('Volkacher Mainschleife / Astheimer Quittenlehrpfad', '021942'),
('Volkacher Mainschleife / Eisenheim B (Bildstockweg)', '004899'),
('Volkacher Mainschleife / Eisenheim C (Silvaner Erlebnisweg)', '004409'),
('Volkacher Mainschleife / Mainschleifenallee H', '004436'),
('Volkacher Mainschleife / Nordic-Walking Untereisenheim (grün)', '021940'),
('Volkacher Mainschleife / Panoramaweg', '004411'),
('Volkacher Mainschleife / Rebsorten-Lehrpfad Escherndorf', '004444'),
('Volkacher Mainschleife / Rebsortenlehrpfad Nordheim E', '004438'),
('Volkacher Mainschleife / Sommerach G (Rebsortenpfad)', '004437'),
('Volkacher Mainschleife / Trimmpfad (Vita Parcours) Volkach', '014152'),
('Volkacher Mainschleife / weiß auf rot 1 (Landritt)', '004433'),
('Volkacher Mainschleife / weiß auf rot 10a (Waldrundweg Volkach-Rimbach)', '004418'),
('Volkacher Mainschleife / weiß auf rot 11 (Volkach-Dimbach)', '004424'),
('Volkacher Mainschleife / weiß auf rot 11a (Volkach-Gerlachshausen)', '004425'),
('Volkacher Mainschleife / weiß auf rot 12 (Volkach-Gaibach)', '004415'),
('Volkacher Mainschleife / weiß auf rot 12a (Ratsherrenrundweg)', '004414'),
('Volkacher Mainschleife / weiß auf rot 13 (Vogelsburg-Astheim)', '004412'),
('Volkacher Mainschleife / weiß auf rot 14 (Dschungelpfad Astheim-Kaltenhausen)', '004413'),
('Volkacher Mainschleife / weiß auf rot 14a (Dschungel-Naturlehrpfad)', '021939'),
('Volkacher Mainschleife / weiß auf rot 15 (Obervolkach-Stettenburg)', '004423'),
('Volkacher Mainschleife / weiß auf rot 16 (Lindenallee-Fahr)', '004416'),
('Volkacher Mainschleife / weiß auf rot 17 (Mühlenweg Dettelbach-Neusetz)', '014159'),
('Volkacher Mainschleife / weiß auf rot 18 (Rose Münsterschwarzach)', '004443'),
('Volkacher Mainschleife / weiß auf rot 2 (Vögelein)', '004432'),
('Volkacher Mainschleife / weiß auf rot 2a (Unterfrankenblick)', '004431'),
('Volkacher Mainschleife / weiß auf rot 3 (Kreuzberg)', '004434'),
('Volkacher Mainschleife / weiß auf rot 4 (Spessart)', '004426'),
('Volkacher Mainschleife / weiß auf rot 5 (Ein himmlischer Ausblick)', '004428'),
('Volkacher Mainschleife / weiß auf rot 5a (Katzenkopf)', '004427'),
('Volkacher Mainschleife / weiß auf rot 7 (Höhenweg)', '004430'),
('Volkacher Mainschleife / weiß auf rot 8 (Volkach-Obervolkach)', '004419'),
('Volkacher Mainschleife / weiß auf rot 8a (Obervolkach-Rimbach)', '004421'),
('Volkacher Mainschleife / weiß auf rot 9 (Volkach-Obervolkach)', '004420'),
('Volkacher Mainschleife / weiß auf rot 9a (Volkach)', '004422'),
('Volkacher Mainschleife / weiß rot 10 (Waldrundweg Volkach)', '004417'),
('Volksbund Deutsche Kriegsgräberfürsorge Bezirksverband Unterfranken / Kreuzweg der Nationen', '024667'),
('Voralpiner Jakobsweg (Salzburg-Hohenpeißenberg)', '019337'),
('VV Auenthal Joditz / grün 1', '025327'),
('VV Auenthal Joditz / grün 2', '007714'),
('VV Auenthal Joditz / grün 3', '007713'),
('VV Auenthal Joditz / grün 4', '025328'),
('VV Auenthal Joditz / grün 5 (mit Alternativrouten)', '007716'),
('VV Auenthal Joditz / grün 6', '025330'),
('VV Auenthal Joditz / grün 7', '025329'),
('Walchensee / Herzogstand', '013303'),
('Walchensee / Lovis-Corinth-Weg', '021396'),
('Walderlebnispfad Meggenthal e.V. / Eichhörnchen', '010522'),
('Walderlebnispfad Meggenthal e.V. / Waldlehrpfad (Strecke Igel)', '010526'),
('Waldverein Regensburg / Abstecher Heiligenkammer', '013008'),
('Waldverein Regensburg / O1 (Re.-Keilberg-Silberweiher)', '001654'),
('Waldverein Regensburg / O10 (Wenzenbach-Hammermühle)', '001671'),
('Waldverein Regensburg / O11 (Wenzenbach-Ellbachtal)', '001673'),
('Waldverein Regensburg / O12 (Wenzenbach-Kürn)', '001674'),
('Waldverein Regensburg / O13 (Ellbachtal-Silberweiher)', '001675'),
('Waldverein Regensburg / O14 (Unterlichtenwald-Adlmannstein)', '001677'),
('Waldverein Regensburg / O15 (Donaustauf-Unterlichtenwald)', '001670'),
('Waldverein Regensburg / O16 (Unterlichtenwald-Altenthann)', '001679'),
('Waldverein Regensburg / O17 (Adlmannstein-Roßbach)', '001685'),
('Waldverein Regensburg / O18 (Bernhardswald-Altenthann)', '001684'),
('Waldverein Regensburg / O19 (Altenthann-Süssenbach)', '001686'),
('Waldverein Regensburg / O2 (Silberweiher-Bernhardswald)', '001672'),
('Waldverein Regensburg / O20 (Hetzenbach-Süssenbach)', '001788'),
('Waldverein Regensburg / O21 (Schillertswiesen-Süssenbach)', '001789'),
('Waldverein Regensburg / O21a (Süssenbach - Kapelle Heiligenbrünndl)', '025592'),
('Waldverein Regensburg / O22 (Süssenbach-Zell)', '001790'),
('Waldverein Regensburg / O23 (Gfäll-Anschluß an 034)', '001726'),
('Waldverein Regensburg / O24 (Bf Regenstauf-Maad)', '001744'),
('Waldverein Regensburg / O25 (Maad-Kürn)', '001775'),
('Waldverein Regensburg / O26 (Bernhardswald-Kürn)', '001681'),
('Waldverein Regensburg / O27 (Irlbach-Maad)', '001657'),
('Waldverein Regensburg / O28 (Maad-Karlstein)', '001774'),
('Waldverein Regensburg / O29 (Karlstein-Jugenberg)', '001771'),
('Waldverein Regensburg / O3 (Keilberg-Silberweiher)', '001655'),
('Waldverein Regensburg / O30 (Jugenberg-Marienthal)', '001765'),
('Waldverein Regensburg / O31 (Lambertsneukirchen-Jugenberg)', '001777'),
('Waldverein Regensburg / O32 (Abzweigung Dobl-Nittenau)', '001780'),
('Waldverein Regensburg / O33 (Bf. Hirschenbühl-Tannenfels-Haag)', '001791'),
('Waldverein Regensburg / O34 (Haag-Birkenau-Hundessen-Falkenstein)', '001723'),
('Waldverein Regensburg / O35 (Abzweigung vom Weg O34-Lauberberg)', '001796'),
('Waldverein Regensburg / O36 (Wald-Reichenbach)', '001786'),
('Waldverein Regensburg / O37 (Abzweigung vom Weg O36-Anschluß an Weg O36)', '001787'),
('Waldverein Regensburg / O38 (Reichenbach-Walderbach)', '001792'),
('Waldverein Regensburg / O39 (Walderbach-Zell)', '001793'),
('Waldverein Regensburg / O4 (Hohe Linie-Donaustauf)', '001663'),
('Waldverein Regensburg / O40 (Brennberg-Siegenstein)', '001693'),
('Waldverein Regensburg / O41 (Hauzendorf-Grafenwinn)', '001769'),
('Waldverein Regensburg / O42 (Grafenwinn-Marienthal)', '001757'),
('Waldverein Regensburg / O43 (Marienthal-Bömmerlschlag)', '001753'),
('Waldverein Regensburg / O44 (Marienthal-Bömmerlschlag)', '001754'),
('Waldverein Regensburg / O45 (Leonberg-Hirschling-Marienthal)', '001750'),
('Waldverein Regensburg / O46 (Bf Haidhof-Knotenpunkt)', '001751'),
('Waldverein Regensburg / O47 (Heiligenhausen-Hohenstein)', '021897'),
('Waldverein Regensburg / O48 (Bf Haidhof-Marienthal)', '001752'),
('Waldverein Regensburg / O49 (Gfäll-Schlernweiher)', '001794'),
('Waldverein Regensburg / O4A', '016086'),
('Waldverein Regensburg / O5 (Tegernheim-Hohe Linie)', '001660'),
('Waldverein Regensburg / O50 (Wiesent-Gfäll)', '001699'),
('Waldverein Regensburg / O51 (Wiesent-Frauenzell)', '001695'),
('Waldverein Regensburg / O52 (Heilsberg EW-Frauenzell)', '001703'),
('Waldverein Regensburg / O53 (Frauenzell-Dosmühle)', '001707'),
('Waldverein Regensburg / O54 (Gfäll-Tannerlkapelle)', '001712'),
('Waldverein Regensburg / O57 (Re.-Schwabelweis-Tegernheimer Keller)', '001653'),
('Waldverein Regensburg / O58 (Marienthal-Stefling)', '001758'),
('Waldverein Regensburg / O59 (Fahnmühle-Brennberg)', '001711'),
('Waldverein Regensburg / O6 (Donaustauf-Silberweiher)', '001669'),
('Waldverein Regensburg / O61 (Frauenzell-Altenthann)', '001688'),
('Waldverein Regensburg / O62 (Altenthann-Hornismühle)', '001687'),
('Waldverein Regensburg / O63 (Ponholz-Karlstein)', '001747'),
('Waldverein Regensburg / O64 (Irlbach-Forstacker)', '001656'),
('Waldverein Regensburg / O65 (Abzweigung von O41-Karlstein)', '001784'),
('Waldverein Regensburg / O66 (Schneitweg-Stadel)', '001746'),
('Waldverein Regensburg / O67 (Kürn-Anschluß an O17)', '001782'),
('Waldverein Regensburg / O69 (Rettenbach-Postfedern)', '001713'),
('Waldverein Regensburg / O7 (Irlbach-Forstacker)', '001668'),
('Waldverein Regensburg / O70 (Abzweigung Birkleitenbachtal-Brennberg)', '001710'),
('Waldverein Regensburg / O74 (Bernhardswald-Ellbachtal)', '001683'),
('Waldverein Regensburg / O75 (Knotenpunkt-Verbindung zu O58)', '001762'),
('Waldverein Regensburg / O76 (Forstmühle-Frauenzell)', '001690'),
('Waldverein Regensburg / O77 (Regenstauf-Weißeskreuz)', '001748'),
('Waldverein Regensburg / O78 (Leonberg-Ramspau)', '001749'),
('Waldverein Regensburg / O8 (Wenzenbach-Donaustauf)', '001665'),
('Waldverein Regensburg / O80 (Theresienkapelle-Hirschling)', '001767'),
('Waldverein Regensburg / O81 (Panoramaweg)', '001795'),
('Waldverein Regensburg / O8A', '016082'),
('Waldverein Regensburg / S10 (Peising-Teugn)', '001404'),
('Waldverein Regensburg / S11 (Oberndorf-Bad Abbach)', '001454'),
('Waldverein Regensburg / S12 (Verbindung von Weg S11 zum Hanselberg)', '001455'),
('Waldverein Regensburg / S13 (Pentling-Matting)', '001457'),
('Waldverein Regensburg / S14 (Matting-Oberndorf)', '001458'),
('Waldverein Regensburg / S16 ( Prüfening/Rennweg-Pentling)', '001460'),
('Waldverein Regensburg / S17 (Abzweigung vom Max-Schultze-Steig zum S6)', '001646'),
('Waldverein Regensburg / S18 (Pentling-Mariengrotte)', '001467'),
('Waldverein Regensburg / S19 (Pentling-Oberndorf)', '001469'),
('Waldverein Regensburg / S2 (Bhf. Kelheim-Kloster Weltenburg)', '001397'),
('Waldverein Regensburg / S20 (Hohengebraching-Unterirading)', '001466'),
('Waldverein Regensburg / S21 (Regensburg-Unterirading)', '001465'),
('Waldverein Regensburg / S22 (Re.-Oberisling-Großberg)', '001462'),
('Waldverein Regensburg / S23 (Bhf. Abbach-Anschluß an S7)', '001444'),
('Waldverein Regensburg / S24 (Regensburg/Dechbetten-Anschluss S16)', '001645'),
('Waldverein Regensburg / S3 (Bhf. Abbach-Saal)', '001399'),
('Waldverein Regensburg / S4 (Abzweigung vom Weg S3-Teugn)', '001401'),
('Waldverein Regensburg / S5 (Bhf. Abbach-Lengfeld)', '001451'),
('Waldverein Regensburg / S6 (Re.-Dechbetten-Anschluß an Max-Schultze-Steig)', '001461'),
('Waldverein Regensburg / S7 (Bad Abbach-Teugn)', '001403'),
('Waldverein Regensburg / S8 (Graß-Hohengebraching)', '001453'),
('Waldverein Regensburg / S9 (Hohengebraching-Peising)', '001452'),
('Waldverein Regensburg / SR1 (Alte Donau)', '014472'),
('Waldverein Regensburg / SR2 (Dürrbuckel)', '001464'),
('Waldverein Regensburg / Verbindungsweg S16A (Bhf.Prüfening-Fährenweg Prüfening)', '023886'),
('Waldverein Regensburg / W1 (Re.-Pfaffenstein-Pielenhofen)', '001540'),
('Waldverein Regensburg / W10 (Höhlensteig-Hohe Wand)', '001439'),
('Waldverein Regensburg / W11 (Abzweigung bei Eilsbrunn zum Stifterfelsen)', '001435'),
('Waldverein Regensburg / W12 (Abzweigung von Weg W9 zu W5)', '001436'),
('Waldverein Regensburg / W13 (Bhf. Etterzhausen-Schönhofen)', '001523'),
('Waldverein Regensburg / W14 (Bhf. Etterzhausen-Gorjhof)', '001528'),
('Waldverein Regensburg / W15 (Bhf. Etterzhausen-Penk)', '001520'),
('Waldverein Regensburg / W16 (Penk-Verbindungsweg zum Penkertal)', '001519'),
('Waldverein Regensburg / W17 (Bhf. Etterzhausen-Adlersberg)', '001532'),
('Waldverein Regensburg / W18 (Ebenwies-Adlersberg)', '001531'),
('Waldverein Regensburg / W19 (Bhf. Etterzhausen-Pielenhofen)', '001530'),
('Waldverein Regensburg / W2 (Re.-Prüfening-Schneckenbach)', '001424'),
('Waldverein Regensburg / W21 (Bhf. Etterzhausen-Pielenhofen)', '001516'),
('Waldverein Regensburg / W23 (Bhf. Etterzhausen-Pielenhofen)', '001517'),
('Waldverein Regensburg / W24 (Re.-Prüfening-Eichhofen)', '001438'),
('Waldverein Regensburg / W25 (Eichhofen-Laaber)', '001514'),
('Waldverein Regensburg / W26 (Bhf. Laaber-Bhf. Beratzhausen)', '001505'),
('Waldverein Regensburg / W27 (Re.-Prüfening-Eilsbrunn)', '001476'),
('Waldverein Regensburg / W29 (Bruckdorf-Eilsbrunn)', '001441'),
('Waldverein Regensburg / W3 (Schneckenbach-Kelheim)', '001418'),
('Waldverein Regensburg / W30 (Bruckdorf-Hp Matting)', '001430'),
('Waldverein Regensburg / W31 (Bruckdorf-Rosengarten)', '001431'),
('Waldverein Regensburg / W32 (Möseleiche-Weinstollweg-Matting)', '013778'),
('Waldverein Regensburg / W33 (Alling-Hst Gundelshausen)', '001425'),
('Waldverein Regensburg / W34 (Alling-Irlbrunn)', '001412'),
('Waldverein Regensburg / W35 (Alling-Hst Gundelshausen)', '001423'),
('Waldverein Regensburg / W37 (Alling-Saxberg)', '001427'),
('Waldverein Regensburg / W38 (Alling-Eilsbrunn)', '001432'),
('Waldverein Regensburg / W39 (Schneckenbach-Haugenried)', '001422'),
('Waldverein Regensburg / W4 (Re.-Prüfening-Waldhäusl)', '001473'),
('Waldverein Regensburg / W40 (Bf Undorf-Haugenried)', '001515'),
('Waldverein Regensburg / W41 (Haugenried-Frauenhäusl)', '001411'),
('Waldverein Regensburg / W42 (Saxberg-Anschluß an Weg W44)', '001419'),
('Waldverein Regensburg / W43 (Irlbrunn-Kelheim)', '001406'),
('Waldverein Regensburg / W44 (Frauenhäusl-Kelheim)', '001413'),
('Waldverein Regensburg / W45 (Frauenhäusl-Wäscherhardl)', '001407'),
('Waldverein Regensburg / W46 (Gronsdorf-Wäscherhardl)', '001408'),
('Waldverein Regensburg / W47 (Höhenweg Hp.Deuerling-Bhf. Laaber)', '001507'),
('Waldverein Regensburg / W48 (Bhf.Undorf-Oberer Alpiner Steig-Schönhofen)', '014521'),
('Waldverein Regensburg / W48 (Schönhofen-Unterer Alpiner Steig-Eilsbrunn)', '001521'),
('Waldverein Regensburg / W48A (Alternativroute/Schönhofen-Unterer Alpiner Steig-Eilsbrunn)', '014520'),
('Waldverein Regensburg / W49 (Pielendorf-Wolfsegg)', '001511'),
('Waldverein Regensburg / W5 (Re.-Prüfening-Alling)', '001437'),
('Waldverein Regensburg / W50 (Abzweigung vom Weg W49-Duggendorf)', '001512'),
('Waldverein Regensburg / W51 (Abzweigung vom Weg W50-Wolfsegg)', '001547'),
('Waldverein Regensburg / W52 (Pielendorf-Duggendorf)', '001509'),
('Waldverein Regensburg / W53 (Hp. Deuerling-Pielenhofen)', '001513'),
('Waldverein Regensburg / W54 (Pielendorf-Kleinheitzenhofen)', '001510'),
('Waldverein Regensburg / W55 (Kleinheitzenhofen-Girnitztal-Dinau-Murrenberg-Rohrbach)', '001544'),
('Waldverein Regensburg / W56 (Regendorf-Schwaighausen)', '001640'),
('Waldverein Regensburg / W57 (Schwaighausen-Duggendorf)', '001546'),
('Waldverein Regensburg / W58 (Duggendorf-Bhf. Laaber)', '001508'),
('Waldverein Regensburg / W59 (Kelheim-Kloster Weltenburg)', '001409'),
('Waldverein Regensburg / W6 (Re.-Prüfening-Eilsbrunn)', '001529'),
('Waldverein Regensburg / W60 (Kelheim-Kloster Weltenburg)', '001410'),
('Waldverein Regensburg / W61 (Kleinprüfening-Anschluß an Emmeramsteig)', '001643'),
('Waldverein Regensburg / W62 (Schafbruckmühle-Schallerwöhr)', '001506'),
('Waldverein Regensburg / W66 (Pieps-Dengler-Steig/Bhf. Undorf-Verbindung zu W7)', '001533'),
('Waldverein Regensburg / W67 (Regensburg-Mariaort-Etterzhausen)', '001534'),
('Waldverein Regensburg / W69 (Beratzhausen-Rechberg-Dallackenried-Kallmünz)', '001503'),
('Waldverein Regensburg / W7 (Re.-Prüfening-Eichhofen)', '001522'),
('Waldverein Regensburg / W70 (Bf. Beratzhausen-Mariengrotte-Hinterthann-Högerllinde-Buxlohe-Grasental-Anschluss W69)', '001541'),
('Waldverein Regensburg / W71 (Hemau-Beratzhausen über Eichlberg)', '001497'),
('Waldverein Regensburg / W72 (Bf. Beratzhausen-Hemau-Haid-Jachenhausen-Teufelsfelsen)', '001405'),
('Waldverein Regensburg / W73 (Högerllinde-Oberpfraundorf-Anschluss an W69 im Grasental)', '001542'),
('Waldverein Regensburg / W8 (Re.-Prüfening-Emmeramsteig)', '001642'),
('Waldverein Regensburg / W9 (Bhf. Etterzhausen-Alling)', '001434'),
('Waldverein Regensburg / WR2 (Sperbereck)', '001421'),
('Waldwandergebiet Reichertshausen Paunzhausen Ilmmünster / weiß auf blau 1 (3-Gemeinden-Wege)', '024840'),
('Waldwandergebiet Reichertshausen Paunzhausen Ilmmünster / weiß auf gelb 5 (Ilmmünsterer Wege)', '024838'),
('Waldwandergebiet Reichertshausen Paunzhausen Ilmmünster / weiß auf grün 2 (Reichertshausen-Ilmmünster-Weg)', '024842'),
('Waldwandergebiet Reichertshausen Paunzhausen Ilmmünster / weiß auf lila 3 (Paunzhausen-Ilmmünster-Weg)', '024841'),
('Waldwandergebiet Reichertshausen Paunzhausen Ilmmünster / weiß auf orange 6 (Paunzhausener Wege)', '024839'),
('Waldwandergebiet Reichertshausen Paunzhausen Ilmmünster / weiß auf rot 4 (Reichertshausener Wege)', '024837'),
('Wallenstein-Tilly-Weg', '006084'),
('Wallfahrerweg', '001929'),
('Wallfahrtsweg (Ebern-Kreuzberg/Rhön)', '012024'),
('Wanderfreunde Kembach / Fränkischer Weinwanderweg', '022641'),
('Wanderfreunde Regenstauf/Gemeinde Regenstauf / Amsel-Rundwanderweg', '018785'),
('Wanderfreunde Regenstauf/Gemeinde Regenstauf / Eichhornweg', '020716'),
('Wanderfreunde Regenstauf/Gemeinde Regenstauf / Habichtweg', '020714'),
('Wanderfreunde Regenstauf/Gemeinde Regenstauf / Hasenweg', '020717'),
('Wanderfreunde Rüdenau e.V. / blau 1', '020766'),
('Wanderfreunde Rüdenau e.V. / blau 2', '020765'),
('Wanderfreunde Rüdenau e.V. / blau 3', '020583'),
('Wanderfreunde Rüdenau e.V. / Blauer Weg', '020586'),
('Wanderfreunde Rüdenau e.V. / grün 1', '020585'),
('Wanderfreunde Rüdenau e.V. / grün R', '020584'),
('Wanderfreunde Rüdenau e.V. / rot 1', '020588'),
('Wanderfreunde Rüdenau e.V. / Roter Weg', '020587'),
('Wanderfreunde Werbach / 4', '023276'),
('Wanderfreunde Werbach / W7', '022609'),
('Wanderfreunde Werbach / W8', '022610'),
('Wandergebiet Haldenwang / weiß auf rot H1', '016566'),
('Wandergebiet Haldenwang / weiß auf rot H2', '016568'),
('Wandergebiet Haldenwang / weiß auf rot H3', '013811'),
('Wandergebiet Haldenwang / weiß auf rot H4', '017874'),
('Wanderparadies Hocheck / Weg Nr. 1', '025304'),
('Wanderparadies Hocheck / Weg Nr. 2', '025305'),
('Wanderparadies Hocheck / Weg Nr. 3', '025307'),
('Wanderparadies Hocheck / Weg Nr. 4', '025303'),
('Wanderparadies Hocheck / Weg Nr. 5', '025306'),
('Wanderparadies Hocheck / Weg Nr. 6', '025308'),
('Wanderregion Allgäu / Wanderwegenetz', '012716'),
('Wanderregion Obermain / Blau auf weiß Punkt (Bildbaumbrunnen Obermain-Hufeisen nach Ebersdorf)', '023955'),
('Wanderregion Obermain / Blau auf weiß Punkt (Lichtenfelser Nordweg)', '023956'),
('Wanderregion Obermain / blau auf weiß Raute (Obermain-Hufeisen)', '022652'),
('Wanderregion Obermain / gelb auf weiß Raute (Obermain Ostweg)', '023372'),
('Wanderregion Obermain / Grün auf weiß Ring (Krümmelsbach-Rundweg)', '023953'),
('Wanderregion Obermain / Rot auf weiß Punkt (Seehof Weidhausen)', '023952'),
('Wanderregion Obermain, Stadt Weismain / blau auf weiß Ring (Lehrpfad Kalkberg)', '020820'),
('Wanderregion Obermain, Stadt Weismain / gelb auf weiß Raute (Wunkendorfer Querweg)', '022753'),
('Wanderregion Obermain, Stadt Weismain / grün auf  weiß Ring (Naturlehrpfad)', '023385'),
('Wanderregion Obermain, Stadt Weismain / grün auf weiß Balken senkrecht (Görauer Weg)', '022754'),
('Wanderregion Obermain, Stadt Weismain / grün auf weiß Punkt (Buckendorfer Rundweg)', '022756'),
('Wanderregion Obermain, Stadt Weismain / grün auf weiß Ring (Rundweg Köttler Grund )', '022759'),
('Wanderregion Obermain, Stadt Weismain / Nordic-Walking-Trail blau (Fuchstrail)', '022760'),
('Wanderregion Obermain, Stadt Weismain / Nordic-Walking-Trail gelb (Kleiner Hüttenweg)', '022762'),
('Wanderregion Obermain, Stadt Weismain / Nordic-Walking-Trail grün (Bärentrail)', '023379'),
('Wanderregion Obermain, Stadt Weismain / Nordic-Walking-Trail rosa (Korches-Trail)', '022764'),
('Wanderregion Obermain, Stadt Weismain / Nordic-Walking-Trail rot (Großer Hüttenweg)', '022765'),
('Wanderregion Obermain, Stadt Weismain / rot auf weiß Punkt (Modschiedeler Weg)', '022761'),
('Wanderregion Obermain, Stadt Weismain / rot auf weiß Ring (Kaspauer Rundweg)', '022755'),
('Wanderregion Obermain, Stadt Weismain / weiß auf blau 6 (Frankenberg Rundweg)', '022758'),
('Wanderregion Obermain, Stadt Weismain / weiß auf blau 7 (Pfauengrund Rundweg)', '022757'),
('Wanderregion Obermain, Stadt Weismain / weiß auf rot 1 (Geutenreuther Spange)', '022752'),
('Wanderregion Obermain, Stadt Weismain / weiß auf rot 3 (Bärental-Rundweg)', '022766'),
('Wanderregion Obermain, Stadt Weismain / weiß auf rot 4 (Lions-Weg)', '022767'),
('Wanderregion Obermain, Stadt Weismain / weiß auf rot 5 (Arnsteiner Rundweg)', '009917'),
('Wanderregion Obermain/Gemeinde Altenkunstadt / blau auf weiß Balken senkrecht (Strössendorfer Weg)', '023400'),
('Wanderregion Obermain/Gemeinde Altenkunstadt / rot auf weiß 6 (Eulenberg Rundweg)', '003992'),
('Wanderregion Obermain/Gemeinde Altenkunstadt / rot auf weiß A (Altenkunstadter Runde)', '003993'),
('Wanderregion Obermain/Gemeinde Altenkunstadt / rot auf weiß F', '004014'),
('Wanderregion Obermain/Gemeinde Altenkunstadt / rot auf weiß K (Kordigast-Rundweg)', '004000'),
('Wanderregion Obermain/Gemeinde Altenkunstadt / rot auf weiß P (Prügeler Rundweg)', '004013'),
('Wanderregion Obermain/Gemeinde Altenkunstadt / weiß auf rot 3 (Kulmitzberg-Rundweg)', '003989'),
('Wanderregion Obermain/Gemeinde Altenkunstadt / weiß auf rot 4', '003990'),
('Wanderregion Obermain/Gemeinde Großheirath / Banzer-Weg', '025365'),
('Wanderregion Obermain/Gemeinde Großheirath / rot auf weiß Punkt (Weg Kulch)', '023299'),
('Wanderregion Obermain/Gemeinde Hochstadt a.Main / grün auf weiß Ring (Hochstädter Rundweg)', '023384'),
('Wanderregion Obermain/Gemeinde Hochstadt a.Main / rot auf weiß Andreaskreuz (Süd-Ost-Querweg)', '023386'),
('Wanderregion Obermain/Gemeinde Hochstadt a.Main / rot auf weiß Raute (Obermain Südweg)', '023371'),
('Wanderregion Obermain/Gemeinde Kasendorf / Rundweg Zultenberg-Azendorf-Seubersdorf-Zultenberg, schwarz auf weiß Ring', '024768'),
('Wanderregion Obermain/Gemeinde Kasendorf / Seniorenrundweg, grün auf weiß Ring', '025532'),
('Wanderregion Obermain/Gemeinde Michelau / grün auf  weiß Ring (Nonnenhöhe)', '022651'),
('Wanderregion Obermain/Gemeinde Michelau / Neuenseer Weiherrundgang schwarz auf gelb 2', '022032'),
('Wanderregion Obermain/Gemeinde Michelau / schwarz auf gelb 1 (Aßlitzweg)', '022648'),
('Wanderregion Obermain/Gemeinde Michelau / schwarz auf gelb 3 (Wildhügelweg)', '022666'),
('Wanderregion Obermain/Gemeinde Michelau / schwarz auf gelb 4 (Göritzenrundweg)', '022654'),
('Wanderregion Obermain/Gemeinde Michelau / schwarz auf gelb 5 (Mainauenrundweg)', '022669'),
('Wanderregion Obermain/Gemeinde Michelau / schwarz auf gelb 6 (Spitzbergrundweg)', '022667'),
('Wanderregion Obermain/Gemeinde Michelau / schwarz auf gelb 7 (Naßangerrundweg)', '022658'),
('Wanderregion Obermain/Gemeinde Redwitz a.d.Rodach / blau auf weiß Andreaskreuz (Trainauer Weg)', '023398'),
('Wanderregion Obermain/Gemeinde Redwitz a.d.Rodach / grün auf weiß 1 (Redwitzer Runde)', '009065'),
('Wanderregion Obermain/Gemeinde Redwitz a.d.Rodach / grün auf weiß 2 (Frutschbrunnen Rundweg)', '009066'),
('Wanderregion Obermain/Gemeinde Redwitz a.d.Rodach / grün auf weiß B (Redwitzer Biotoprunde)', '023365'),
('Wanderregion Obermain/Gemeinde Redwitz a.d.Rodach / grün auf weiß Kleeblatt (Redwitzer Kleeblattrunde)', '009063'),
('Wanderregion Obermain/Markt Ebensfeld / blau auf weiß Balken senkrecht (Freiberger Runde)', '023291'),
('Wanderregion Obermain/Markt Ebensfeld / blau auf weiß Ring (Küpser Lindenweg)', '023369'),
('Wanderregion Obermain/Markt Ebensfeld / gelb auf weiß Balken (Püchitzer Transversale)', '023295'),
('Wanderregion Obermain/Markt Ebensfeld / grün auf weiß Balken senkrecht (Freiberger Panoramaweg)', '023298'),
('Wanderregion Obermain/Markt Ebensfeld / Keltenweg E', '022661'),
('Wanderregion Obermain/Markt Ebensfeld / Oberküpser Weg', '025438'),
('Wanderregion Obermain/Markt Ebensfeld / rot auf weiß', '025437'),
('Wanderregion Obermain/Markt Ebensfeld / weiß auf rot 1 (Ummersbergrunde)', '004039'),
('Wanderregion Obermain/Markt Ebensfeld / weiß auf rot 10 (Mainseenweg)', '004072'),
('Wanderregion Obermain/Markt Ebensfeld / weiß auf rot 2 (Große Döringstädter Runde)', '003502'),
('Wanderregion Obermain/Markt Ebensfeld / weiß auf rot 3 (Kleine Döringstädter Runde)', '003500'),
('Wanderregion Obermain/Markt Ebensfeld / weiß auf rot 5 (Wiesener Rundweg)', '004054'),
('Wanderregion Obermain/Markt Ebensfeld / weiß auf rot 6 (Pferdsfelder Kapellenweg)', '004062'),
('Wanderregion Obermain/Markt Ebensfeld / weiß auf rot 8 (Veitsberg-Höhenweg)', '004067'),
('Wanderregion Obermain/Markt Ebensfeld / weiß auf rot 9 (Mühlenweg)', '004068'),
('Wanderregion Obermain/Markt Marktgraitz / rot auf weiß Ring (Marktgraitzer Rundweg)', '023391'),
('Wanderregion Obermain/Markt Marktzeuln / schwarz auf gelb Eule (Marktzeulner Spitzbergrunde)', '011787'),
('Wanderregion Obermain/Markt Marktzeuln / schwarze auf pink Eule (Marktzeulner Bergleitenrunde)', '011788'),
('Wanderregion Obermain/Stadt Bad Staffelstein / blau auf weiß Balken (Banzrundweg)', '023297'),
('Wanderregion Obermain/Stadt Bad Staffelstein / blau auf weiß Punkt (Gößmitzer Weg)', '023381'),
('Wanderregion Obermain/Stadt Bad Staffelstein / blau auf weiß Raute (Horsdorfer Weg)', '023289'),
('Wanderregion Obermain/Stadt Bad Staffelstein / blau auf weiß Ring (Deisenstein-Rundweg)', '023401'),
('Wanderregion Obermain/Stadt Bad Staffelstein / blau auf weiß Ring (Eierberg-Rundweg)', '023286'),
('Wanderregion Obermain/Stadt Bad Staffelstein / blau Raute (Horsdorfer Weg)', '023392'),
('Wanderregion Obermain/Stadt Bad Staffelstein / Dornigweg', '023383'),
('Wanderregion Obermain/Stadt Bad Staffelstein / gelb auf weiß Balken (Schwabthaler Höhenweg)', '023370'),
('Wanderregion Obermain/Stadt Bad Staffelstein / gelb auf weiß Punkt (Staffelberg-Steig)', '022673'),
('Wanderregion Obermain/Stadt Bad Staffelstein / gelb auf weiß Ring (Wiesener Eierbergweg)', '023293'),
('Wanderregion Obermain/Stadt Bad Staffelstein / grün auf weiß Punkt (Bittmannstein Rundweg)', '023368'),
('Wanderregion Obermain/Stadt Bad Staffelstein / grün auf weiß Raute (Naturlehrpfad)', '024334'),
('Wanderregion Obermain/Stadt Bad Staffelstein / grün auf weiß Ring (Nedensdorfer Runde)', '023296'),
('Wanderregion Obermain/Stadt Bad Staffelstein / grün auf weiß Ring (Stublanger Rundweg)', '022649'),
('Wanderregion Obermain/Stadt Bad Staffelstein / Jubiläumsweg', '023396'),
('Wanderregion Obermain/Stadt Bad Staffelstein / Keltenweg A', '023283'),
('Wanderregion Obermain/Stadt Bad Staffelstein / Keltenweg B', '022657'),
('Wanderregion Obermain/Stadt Bad Staffelstein / Keltenweg C', '023294'),
('Wanderregion Obermain/Stadt Bad Staffelstein / Keltenweg D', '022653'),
('Wanderregion Obermain/Stadt Bad Staffelstein / Keltenweg F', '022659'),
('Wanderregion Obermain/Stadt Bad Staffelstein / Keltenweg G', '022665'),
('Wanderregion Obermain/Stadt Bad Staffelstein / Keltenweg H', '022676'),
('Wanderregion Obermain/Stadt Bad Staffelstein / Keltenweg L', '022660'),
('Wanderregion Obermain/Stadt Bad Staffelstein / rot auf weiß Balken senkrecht (Stadel-Weg)', '023292'),
('Wanderregion Obermain/Stadt Bad Staffelstein / rot auf weiß Punkt (Viktor-von-Scheffel-Rundweg)', '023374'),
('Wanderregion Obermain/Stadt Bad Staffelstein / rot auf weiß Raute (Horsdorfer Stiege)', '023387'),
('Wanderregion Obermain/Stadt Bad Staffelstein / rot auf weiß Ring (Loffelder Runde)', '022662'),
('Wanderregion Obermain/Stadt Bad Staffelstein / rot auf weiß Ring (Nedensdorfer Eierbergweg)', '023285'),
('Wanderregion Obermain/Stadt Bad Staffelstein / rot auf weiß Ring (Schlockenstein Rundweg)', '023367'),
('Wanderregion Obermain/Stadt Bad Staffelstein / rot auf weiß Ring (Weinhügel Rundweg)', '023377'),
('Wanderregion Obermain/Stadt Bad Staffelstein / schwarz auf gelb Hase (Hasenweg)', '003713'),
('Wanderregion Obermain/Stadt Burgkunstadt / grün auf weiß 1 (Sonnenweg)', '004015'),
('Wanderregion Obermain/Stadt Burgkunstadt / grün auf weiß 2 (Panorama-Weg)', '004016'),
('Wanderregion Obermain/Stadt Burgkunstadt / grün auf weiß 3 (Räuberpfad)', '004019'),
('Wanderregion Obermain/Stadt Burgkunstadt / grün auf weiß 4 (Felsensteig)', '009064'),
('Wanderregion Obermain/Stadt Burgkunstadt / grün auf weiß 5 (7-Fuhren-Weg)', '004018'),
('Wanderregion Obermain/Stadt Burgkunstadt / grün auf weiß 6 (Maintal-Höhenweg)', '009067'),
('Wanderregion Obermain/Stadt Burgkunstadt / grün auf weiß 7 (Rotstein-Weg)', '009062'),
('Wanderregion Obermain/Stadt Burgkunstadt / grün auf weiß Balken senkrecht (Eichberg-Weg)', '024040'),
('Wanderregion Obermain/Stadt Burgkunstadt / rot auf weiß Balken senkrecht (Obristfelder Stiege)', '023382'),
('Wanderregion Obermain/Stadt Burgkunstadt / Verbindungsweg blau auf weiß Punkt', '023376'),
('Wanderregion Obermain/Stadt Lichtenfels / Auf Klosterspuren', '022655'),
('Wanderregion Obermain/Stadt Lichtenfels / blau auf weiß Balken (Gorkumweg)', '023397'),
('Wanderregion Obermain/Stadt Lichtenfels / blau auf weiß Balken senkrecht (Uetzinger Weg)', '023394'),
('Wanderregion Obermain/Stadt Lichtenfels / Gelb auf weiß Balken (Rodach-Main-Querweg)', '023389'),
('Wanderregion Obermain/Stadt Lichtenfels / gelb auf weiß Balken senkrecht (Schönsreuther Weg)', '023290'),
('Wanderregion Obermain/Stadt Lichtenfels / gelb auf weiß Punkt (Vier-Brunnen-Weg)', '022668'),
('Wanderregion Obermain/Stadt Lichtenfels / gelb auf weiß Raute (Burkheimer Weg)', '023399'),
('Wanderregion Obermain/Stadt Lichtenfels / grün auf weiß Balken (Köttel-Hoher Bühl)', '023373'),
('Wanderregion Obermain/Stadt Lichtenfels / grün auf weiß Punkt (Bucher Hufeisenl)', '023395'),
('Wanderregion Obermain/Stadt Lichtenfels / grün auf weiß Raute (Hochstadter Südweg)', '023375'),
('Wanderregion Obermain/Stadt Lichtenfels / rot auf weiß Kreuz (Gleisenauer Weg)', '023380'),
('Wanderregion Obermain/Stadt Lichtenfels / rot auf weiß Punkt', '023393'),
('Wanderregion Obermain/Stadt Lichtenfels / schwarz auf gelb 1 (Rundweg Lehmenbrunnen)', '003613'),
('Wanderregion Obermain/Stadt Lichtenfels / schwarz auf gelb 2 (Stiftland-Weg)', '022656'),
('Wanderregion Obermain/Stadt Lichtenfels / schwarz auf gelb 3 (Schifferbrunnen-Aßlitz)', '022670'),
('Wanderregion Obermain/Stadt Lichtenfels / schwarz auf gelb 4 (Aussichtsturm-Köstner-Gründla)', '022672'),
('Wanderregion Obermain/Stadt Lichtenfels / schwarz auf gelb 5 (Bucher Weg)', '022663'),
('Wanderregion Obermain/Stadt Lichtenfels / schwarz auf gelb 6 (Rundweg Eiserne Hand)', '003621'),
('Wanderregion Obermain/Stadt Lichtenfels / schwarz auf weiß Ring (Pfad der Flechtkultur)', '023388'),
('Wanderregion Obermain/Stadt Lichtenfels / Verbindungsweg gelb auf weiß Punkt (Köttler Grund)', '023378'),
('Wandertrilogie Allgäu (Himmelsstürmer)', '023279'),
('Wandertrilogie Allgäu (Wasserläufer)', '022337'),
('Wandertrilogie Allgäu (Wiesengänger)', '023280'),
('Wanderverein Wanderfreunde Wiesthal / 2', '023925'),
('Wanderverein Wanderfreunde Wiesthal / 4', '023926'),
('Wanderweg der Deutschen Einheit', '007678'),
('Wanderweg Fränkische Linie', '012384'),
('Wanderwege Holzhausen / Holzhausen - Igling (schwarz)', '023344'),
('Wanderwege Holzhausen / Holzhausen - Landkreisgrenze (violett)', '023343'),
('Wanderwege Holzhausen / Holzhausen - Oberer Riedberg (gelb)', '023346'),
('Wanderwege Holzhausen / Holzhausen - Sinkelmühle (rot)', '023345'),
('Wanderwege Holzhausen / Igling - Riedberg (blau)', '023347'),
('Wanderwegenetz Holzwinkel Altenmünster / Rund um Eppishofen (Biotopverband)', '025167'),
('Wanderwegenetz Holzwinkel Altenmünster / Rund um Eppishofen (Stuhlenberg)', '025166'),
('Wanderwegenetz Holzwinkel Altenmünster / Rund um Eppishofen (Wallberg)', '025168'),
('Wangen i. Allgäu (Baden Württemberg) / Nordic-Walking-Trail Nr.5', '022577'),
('Wangen i. Allgäu (Baden Württemberg) / Nordic-Walking-Trail Nr.6', '022578'),
('Wangen i. Allgäu (Baden Württemberg) / weiß auf rot 1', '022576'),
('Wangen i. Allgäu (Baden Württemberg) / weiß auf rot 7', '022575'),
('Wasser- und Mühlenweg', '006991'),
('Wasserscheidenweg', '007589'),
('Wasserwirtschaftsamt Ansbach / Wasserwirtschaftlicher Lehrpfad Schandtauber', '020080'),
('Wasserwirtschaftsamt Kempten / Wasserwirtschaftlicher Lehrwanderweg Iller', '018090'),
('Wasserwirtschaftsamt Traunstein / Informations- und Naturerlebniswanderweg an der Saalach', '012878'),
('Wege für Leib und Seele / Gemeinde Bolsterlang', '018180'),
('Wege für Leib und Seele / Gemeinde Fischen i.Allgäu', '018157'),
('Wege für Leib und Seele / Gemeinde Obermaiselstein', '018172'),
('Wege für Leib und Seele / Gemeinde Ofterschwang', '018179'),
('Wege für Leib und Seele / Gemeinde Scheidegg', '021834'),
('Weiher Wander Weg', '010516'),
('Weinlage Würzburger Kirchberg / Wein- und Naturwanderweg', '024643'),
('Weinland/Gemeinde Schwanfeld / Kembachweg', '021404'),
('Weinland/Gemeinde Schwanfeld / Panoramaweg (Wolkenweg)', '021405'),
('Weinland/Gemeinde Schwanfeld / Steinzeitweg Schwanfeld', '021406'),
('Weinland/Gemeinde Schwanfeld / Windlehrpfad', '022621'),
('Weinland/Gemeinde Wipfeld / Fährenwanderweg', '023627'),
('Weinland/Gemeinde Wipfeld / Zehntgrafen-Wanderweg', '015976'),
('WeinPanorama Steigerwald / Falkenberger Hüttentour', '022709'),
('WeinPanorama Steigerwald / Weinsteiger (Donnersdorf-Ebrach)', '022708'),
('Weinpanorama Steigerwald/Altmannsdorf / schwarz auf gelb A1', '004682'),
('Weinpanorama Steigerwald/Donnersdorf / Burgherrenblick (Wolkenweg)', '023492'),
('Weinpanorama Steigerwald/Donnersdorf / schwarz auf gelb D1', '004683'),
('Weinpanorama Steigerwald/Donnersdorf / schwarz auf gelb D2 (Falkenberg Panoramaweg)', '004684'),
('Weinpanorama Steigerwald/Donnersdorf / schwarz auf gelb D3', '004685'),
('Weinpanorama Steigerwald/Donnersdorf / schwarz auf gelb D4', '004686'),
('Weinpanorama Steigerwald/Gerolzhofen / schwarz auf gelb G2', '004480'),
('Weinpanorama Steigerwald/Gerolzhofen / schwarz auf gelb G3', '014545'),
('Weinpanorama Steigerwald/Gerolzhofen / schwarz auf gelb G4', '014577'),
('Weinpanorama Steigerwald/Gerolzhofen / Ums Mahlholz (Wolkenweg) G1', '004481'),
('Weinpanorama Steigerwald/Handthal / Rundweg Hörnle', '025312'),
('Weinpanorama Steigerwald/Handthal / Rundweg Stollburg', '025311'),
('Weinpanorama Steigerwald/Michelau i. Steigerwald / Dreiorama (Wolkenweg)', '023495'),
('Weinpanorama Steigerwald/Michelau i. Steigerwald / schwarz auf gelb M1', '024368'),
('Weinpanorama Steigerwald/Michelau i. Steigerwald / schwarz auf gelb M2', '004458'),
('Weinpanorama Steigerwald/Michelau i. Steigerwald / schwarz auf gelb M3', '004675'),
('Weinpanorama Steigerwald/Michelau i. Steigerwald / schwarz auf gelb M4', '004672'),
('Weinpanorama Steigerwald/Michelau i. Steigerwald / schwarz auf gelb M6', '004457'),
('Weinpanorama Steigerwald/Neuhausen / schwarz auf gelb N1', '004678'),
('Weinpanorama Steigerwald/Neuhausen / schwarz auf gelb N2', '004679'),
('Weinpanorama Steigerwald/Oberschwarzach / schwarz auf gelb O1', '004465'),
('Weinpanorama Steigerwald/Oberschwarzach / schwarz auf gelb O3', '004467'),
('Weinpanorama Steigerwald/Oberschwarzach / schwarz auf gelb O4', '004464'),
('Weinpanorama Steigerwald/Oberschwarzach / schwarz auf gelb O5', '004468'),
('Weinpanorama Steigerwald/Oberschwarzach / schwarz auf gelb O6', '004469'),
('Weinpanorama Steigerwald/Oberschwarzach / Waldläufer (Wolkenweg) O2', '004466'),
('Weinpanorama Steigerwald/Prüßberg / schwarz auf gelb P1', '004681'),
('Weinpanorama Steigerwald/Sulzheim / Gips-Rundweg (Wolkenweg)', '010849'),
('Weinpanorama Steigerwald/Zabelstein / schwarz auf gelb Z1', '004676'),
('Weinparadies Steigerwald/Frankenwinheim / An den Weiden', '023922'),
('Weinparadies Steigerwald/Frankenwinheim / Bachgeflüster (Wolkenweg)', '021444'),
('Weinparadies Steigerwald/Gerolzhofen / schwarz auf gelb G5', '022710'),
('Weltenburger Enge / Nordic-Walking Route V (Altmühlleiten Rundweg)', '014889'),
('Weltenburger Enge / Route I (Donauroute)', '014888'),
('Weltenburger Enge / Route II (Waldroute)', '014886'),
('Weltenburger Enge / Route III (Weltenburger Höhenweg)', '014905'),
('Weltenburger Enge / Route IV (Archäologischer Wanderweg)', '014887'),
('Weltenburger Enge / Route IX (Galget Rundweg)', '019596'),
('Weltenburger Enge / Route VI (Michelsberg Rundweg)', '014899'),
('Weltenburger Enge / Route VII (Hopfental Rundweg)', '014898'),
('Weltenburger Enge / Route VIII (Frauenberg Rundweg)', '019594'),
('Weltenburger Enge / Route X (Donau-Altmühl-Rundweg)', '014890'),
('Weltenburger Enge / Route XI (Hochflächen Rundweg)', '014891'),
('Wendelsteinbahn GmbH / GEO-Park Lehrpfade', '010697'),
('Wendelsteinbahn GmbH / Wendelsteinwege', '010540'),
('Westallgäuer Wasserwege / Tour 1', '018535'),
('Westallgäuer Wasserwege / Tour 10', '018550'),
('Westallgäuer Wasserwege / Tour 11', '018564'),
('Westallgäuer Wasserwege / Tour 12', '018514'),
('Westallgäuer Wasserwege / Tour 13', '018493'),
('Westallgäuer Wasserwege / Tour 14', '018510'),
('Westallgäuer Wasserwege / Tour 15', '018481'),
('Westallgäuer Wasserwege / Tour 16', '018482'),
('Westallgäuer Wasserwege / Tour 17', '018737'),
('Westallgäuer Wasserwege / Tour 18', '018731'),
('Westallgäuer Wasserwege / Tour 19', '018732'),
('Westallgäuer Wasserwege / Tour 2', '018497'),
('Westallgäuer Wasserwege / Tour 20', '018736'),
('Westallgäuer Wasserwege / Tour 21', '017927'),
('Westallgäuer Wasserwege / Tour 22', '017938'),
('Westallgäuer Wasserwege / Tour 23', '017952'),
('Westallgäuer Wasserwege / Tour 24', '018491'),
('Westallgäuer Wasserwege / Tour 25', '018474'),
('Westallgäuer Wasserwege / Tour 3', '018532'),
('Westallgäuer Wasserwege / Tour 31', '024185'),
('Westallgäuer Wasserwege / Tour 4', '018560'),
('Westallgäuer Wasserwege / Tour 5', '018553'),
('Westallgäuer Wasserwege / Tour 6', '018520'),
('Westallgäuer Wasserwege / Tour 7', '018509'),
('Westallgäuer Wasserwege / Tour 8', '018488'),
('Westallgäuer Wasserwege / Tour 9', '018552'),
('Westlicher Albrandweg', '002088'),
('Wetterstein und Mieminger / Wegenetz schwarz auf gelb', '024453'),
('Winterwanderwege Füssen / Alatsee-Runde', '024581'),
('Winterwanderwege Füssen / Faulensee-Runde', '024658'),
('Winterwanderwege Füssen / Hopfensee-Runde', '024582'),
('Winterwanderwege Füssen / Hopferwald-Runde', '024657'),
('Winterwanderwege Füssen / Weißensee-Runde', '024583'),
('Wittelsbacher Land / Historischer Oxenweg', '023301'),
('Wittelsbacher Land / Nr.1 (Drei-Schlösser-Tour)', '015296'),
('Wittelsbacher Land / Nr.10 (Vom Affinger Schloss zur Salzbergkapelle)', '016482'),
('Wittelsbacher Land / Nr.11 (Durch das Grubet)', '015302'),
('Wittelsbacher Land / Nr.12 (Vom Hofberg zu den Berg-Orten)', '015307'),
('Wittelsbacher Land / Nr.13 (Von Maria Birnbaum nach Blumenthal)', '015303'),
('Wittelsbacher Land / Nr.14 (Zum Paardurchbruch)', '015835'),
('Wittelsbacher Land / Nr.15 (Durch den Sackwald)', '015848'),
('Wittelsbacher Land / Nr.16 (Im Eurasburger Forst)', '015846'),
('Wittelsbacher Land / Nr.17 (Rund um Hohenried)', '022105'),
('Wittelsbacher Land / Nr.18 (Von Mering zu den Schlossbergen)', '015859'),
('Wittelsbacher Land / Nr.19 (Der Jesuitenweg)', '016628'),
('Wittelsbacher Land / Nr.2 (Himmelreich und Sedlbrunner Holz)', '015300'),
('Wittelsbacher Land / Nr.3 (Hofmarkenwanderung)', '014413'),
('Wittelsbacher Land / Nr.4 (Durchs Rossmoos zum Kreuzberg)', '015299'),
('Wittelsbacher Land / Nr.5 (Zum Schloss an der Paar)', '015298'),
('Wittelsbacher Land / Nr.6 (Zum Stammsitz der Wittelsbacher und zum Sisi-Schloss)', '015306'),
('Wittelsbacher Land / Nr.7 (Über das Taglilienfeld nach Scherneck)', '014408'),
('Wittelsbacher Land / Nr.7a', '016481'),
('Wittelsbacher Land / Nr.8 (Durchs Krebsbachtal)', '015305'),
('Wittelsbacher Land / Nr.9 (Im Herzen des Wittelsbacher Lands)', '015304');
INSERT INTO `Wanderweg` (`name`, `wanderweg_id`) VALUES
('Wittelsbacher Land / Pilgerweg Herrgottsruh', '020451'),
('Wittelsbacher Land / Pilgerweg Maria Birnbaum', '023300'),
('Wittelsbacher Land / Pilgerweg Maria Kappel', '021128'),
('Wittelsbacher Land / Pilgerweg St. Leonhard', '020999'),
('Wolfgangweg', '022392'),
('Würmsee-Inntal-Weitwanderweg (weiß auf blau)', '000563'),
('Würmsee-Inntal-Weitwanderweg (weiß auf gelb)', '001169'),
('Würmsee-Inntal-Weitwanderweg (weiß auf rot)', '001170'),
('Württembergischer Weinwanderweg', '003752'),
('Würzburger-Haus-Weg', '004761'),
('Wunderbare Franken Pfalz/Gemeinde Neuhaus / Kapellenweg 1', '016450'),
('Wunderbare Franken Pfalz/Gemeinde Neuhaus / Kapellenweg 2', '016458'),
('Wunderbare Franken Pfalz/Stadt Betzenstein/Gemeinde Plech / Naturkundlicher Rundwanderweg', '016409'),
('Zeugenbergrunde um Neumarkt', '006818'),
('Zollernweg (Schwabach-Gickelhausen)', '007521'),
('Zubringer Altmühltal-Panoramaweg (Riedenburg)', '017480'),
('Zubringer Bethang (Faberschloss)', '025241'),
('Zubringer Bethang (S-Bahn Katzwang)', '025242'),
('Zubringer Bethang (Tennenlohe)', '025243'),
('Zubringer Bethang (Waldkrankenhaus)', '025244'),
('Zubringer Euröpäischer Wasserscheideweg (Steinach b.Rothenburg ob der Tauber)', '015361'),
('Zubringer Europäischer Fernwanderweg E6 (Ostsee-Wachau-Adria)', '022040'),
('Zubringer Europäischer Wasserscheideweg (Ansbach Hauptbahnhof)', '018431'),
('Zubringer Europäischer Wasserscheideweg (Ansbach)', '015874'),
('Zubringer Europäischer Wasserscheideweg (Buch a.Wald)', '015315'),
('Zubringer Europäischer Wasserscheideweg (Burgbernheim)', '015360'),
('Zubringer Europäischer Wasserscheideweg (Colmberg Nord)', '015875'),
('Zubringer Europäischer Wasserscheideweg (Colmberg Süd)', '016306'),
('Zubringer Europäischer Wasserscheideweg (Dombühl)', '015322'),
('Zubringer Europäischer Wasserscheideweg (Feuchtwangen)', '011800'),
('Zubringer Europäischer Wasserscheideweg (Herrieden)', '015881'),
('Zubringer Europäischer Wasserscheideweg (Leutershausen)', '015873'),
('Zubringer Europäischer Wasserscheideweg (Marktbergel)', '015417'),
('Zubringer Europäischer Wasserscheideweg (Rothenburg ob der Tauber Nord)', '015316'),
('Zubringer Europäischer Wasserscheideweg (Rothenburg ob der Tauber Süd)', '016305'),
('Zubringer Europäischer Wasserscheideweg (Schweinsdorf)', '015362'),
('Zubringer Europäischer Wasserscheideweg (Theuerbronn)', '015379'),
('Zubringer Europäischer Wasserscheideweg (Unteroestheim)', '015320'),
('Zubringer Europäischer Wasserscheideweg (Wettringen)', '015319'),
('Zubringer Europäischer Wasserscheideweg (Wörnitz)', '015321'),
('Zubringer Fränkischer Gebirgsweg (Bad Alexandersbad)', '014192'),
('Zubringer Fränkischer Gebirgsweg (Bad Berneck)', '014124'),
('Zubringer Fränkischer Gebirgsweg (Brand/Oberpfalz)', '014197'),
('Zubringer Fränkischer Gebirgsweg (Ebnath)', '014196'),
('Zubringer Fränkischer Gebirgsweg (Goldkronach)', '014123'),
('Zubringer Fränkischer Gebirgsweg (Hohenberg a.d.Eger)', '014225'),
('Zubringer Fränkischer Gebirgsweg (Marktleuthen)', '014257'),
('Zubringer Fränkischer Gebirgsweg (Nemmersdorf)', '014263'),
('Zubringer Fränkischer Gebirgsweg (Neusorg)', '014194'),
('Zubringer Fränkischer Gebirgsweg (Schwarzenbach a.d.Saale)', '014260'),
('Zubringer Fränkischer Gebirgsweg (Selb)', '014258'),
('Zubringer Fränkischer Gebirgsweg (Thiersheim)', '014193'),
('Zubringer Fränkischer Gebirgsweg (Thierstein)', '014259'),
('Zubringer Fränkischer Gebirgsweg (Tröstau)', '014195'),
('Zubringer Fränkischer Gebirgsweg (Vordorf)', '014266'),
('Zubringer Fränkischer Gebirgsweg (Waldershof)', '014160'),
('Zubringer Fränkischer Gebirgsweg (Weißenstadt)', '019361'),
('Zubringer Fränkischer Gebirgsweg (Wunsiedel)', '022181'),
('Zubringer Frankenweg (Issigau)', '014966'),
('Zubringer Ilztalwanderweg', '016890'),
('Zubringer Jakobusweg (Nebenweg Heufurt-Kreuzberg)', '021828'),
('Zubringer Jakobusweg (Nebenweg Irmelshausen-Bad Kissingen)', '020802'),
('Zubringer Jakobusweg (Nebenweg Poppenhausen-Ebenhausen)', '022900'),
('Zubringer Jakobusweg (Pilgerherberge Löwenzahn)', '015270'),
('Zubringer Jurasteig (Kallmünz)', '014676'),
('Zubringer Mainwanderweg (Karlstadt)', '016043'),
('Zubringer Münchner Jakobsweg (Freising-Inning a.Ammersee)', '000823'),
('Zubringer Oberfränkischer Jakobsweg (Neudrossenfeld-Bayreuth)', '024392'),
('Zubringer Schwäbisch-Allgäuer Wanderweg (Neu-Ulm/Günzburg)', '000807'),
('Zubringer Steigerwald-Panoramaweg (Abtswind)', '014984'),
('Zubringer Steigerwald-Panoramaweg (Geiselwind)', '014976'),
('Zubringer Steigerwald-Panoramaweg (Gerolzhofen-Waldesruh)', '014542'),
('Zubringer Steigerwald-Panoramaweg (Gerolzhofen-Zabelstein)', '014543'),
('Zubringer Steigerwald-Panoramaweg (Sand a.Main)', '014584'),
('Zubringer Urdonautalsteig (Bahnhof Burgheim)', '023509'),
('Zubringer Urdonautalsteig (Bahnhof Dollnstein)', '023249'),
('Zubringer Urdonautalsteig (Bahnhof Unterhausen)', '023510'),
('Zubringer Urdonautalsteig (Egweil/Nassenfels)', '023250'),
('Zubringer Urdonautalsteig (Neuburg a.d.Donau)', '023498'),
('Zubringer Wandertrilogie Allgäu (Wiesengänger)', '024878'),
('Zweckverband Erholungs- und Wandergebiet Würzburg / Ahornblatt im Gramschatzer Wald', '019896'),
('Zweckverband Erholungs- und Wandergebiet Würzburg / blau auf weiß Punkt (Bhf. Veitshöchheim-Bhf. Thüngersheim)', '004762'),
('Zweckverband Erholungs- und Wandergebiet Würzburg / Blauer Keil', '019889'),
('Zweckverband Erholungs- und Wandergebiet Würzburg / Eichblatt im Edelmannswald', '019909'),
('Zweckverband Erholungs- und Wandergebiet Würzburg / Eichhörnchen im Edelmannswald', '019905'),
('Zweckverband Erholungs- und Wandergebiet Würzburg / Gelber Keil', '019895'),
('Zweckverband Erholungs- und Wandergebiet Würzburg / Geweih im Gramschatzer Wald', '019898'),
('Zweckverband Erholungs- und Wandergebiet Würzburg / Keiler im Gramschatzer Wald', '019897'),
('Zweckverband Erholungs- und Wandergebiet Würzburg / Roter Strich', '016026'),
('Zweckverband Erholungs- und Wandergebiet Würzburg / Schmetterling im Edelmannswald', '019908'),
('Zweckverband Erholungs- und Wandergebiet Würzburg / Schnepfe im Edelmannswald', '019910'),
('Zweckverband Erholungs- und Wandergebiet Würzburg / Schnepfe im Gramschatzer Wald', '019899'),
('Zweckverband Naherholung Würzburg/Gemeinde Leinach / Eule', '022875'),
('Zweckverband Naherholung Würzburg/Gemeinde Leinach / Fichte', '022878'),
('Zweckverband Naherholung Würzburg/Gemeinde Leinach / Fuchs', '022877'),
('Zweiländerweg Rodachtal', '012497');

CREATE TABLE `Wanderweg_zu_Gemeinde` (
  `wanderweg_id` varchar(6) COLLATE utf8mb4_german2_ci NOT NULL,
  `gemeindeschluessel` varchar(8) COLLATE utf8mb4_german2_ci NOT NULL
) ENGINE=InnoDB DEFAULT CHARSET=utf8mb4 COLLATE=utf8mb4_german2_ci;

INSERT INTO `Wanderweg_zu_Gemeinde` (`wanderweg_id`, `gemeindeschluessel`) VALUES
('000016', '09272456'),
('000018', '09272456'),
('000019', '09272456'),
('000024', '09272146'),
('000024', '09272463'),
('000025', '09272143'),
('000025', '09272149'),
('000028', '09272143'),
('000028', '09272459'),
('000029', '09272127'),
('000029', '09272143'),
('000029', '09272146'),
('000029', '09272149'),
('000029', '09272456'),
('000029', '09272459'),
('000029', '09272461'),
('000029', '09272463'),
('000031', '09272146'),
('000031', '09272463'),
('000032', '09272121'),
('000032', '09272122'),
('000032', '09272129'),
('000032', '09272134'),
('000032', '09272136'),
('000032', '09272139'),
('000032', '09272146'),
('000032', '09272151'),
('000032', '09272451'),
('000032', '09272453'),
('000032', '09272456'),
('000032', '09272458'),
('000032', '09272460'),
('000032', '09272461'),
('000033', '09272143'),
('000036', '09272149'),
('000037', '09272127'),
('000037', '09272134'),
('000037', '09272146'),
('000037', '09272461'),
('000039', '09272122'),
('000039', '09272127'),
('000039', '09272134'),
('000039', '09272136'),
('000039', '09272139'),
('000039', '09272143'),
('000039', '09272146'),
('000039', '09272149'),
('000039', '09272451'),
('000039', '09272452'),
('000039', '09272455'),
('000039', '09272457'),
('000039', '09272458'),
('000039', '09272459'),
('000039', '09272461'),
('000039', '09272463'),
('000039', '09276113'),
('000039', '09276115'),
('000039', '09276117'),
('000039', '09276120'),
('000039', '09276121'),
('000039', '09276130'),
('000039', '09372112'),
('000039', '09372113'),
('000039', '09372126'),
('000039', '09372128'),
('000039', '09372130'),
('000039', '09372135'),
('000039', '09372137'),
('000039', '09372138'),
('000039', '09372144'),
('000039', '09372151'),
('000039', '09372163'),
('000039', '09372165'),
('000039', '09372171'),
('000039', '09372178'),
('000039', '09374118'),
('000039', '09374122'),
('000039', '09374123'),
('000039', '09374147'),
('000039', '09374164'),
('000039', '09376160'),
('000039', '09376167'),
('000039', '09377112'),
('000039', '09377131'),
('000039', '09377139'),
('000039', '09377142'),
('000039', '09377145'),
('000039', '09377157'),
('000039', '09377158'),
('000039', '09463000'),
('000039', '09472121'),
('000039', '09472138'),
('000039', '09472164'),
('000039', '09472451'),
('000039', '09472453'),
('000039', '09472463'),
('000039', '09473151'),
('000039', '09473159'),
('000039', '09473165'),
('000039', '09473166'),
('000039', '09473175'),
('000039', '09475128'),
('000039', '09475136'),
('000039', '09475154'),
('000039', '09475169'),
('000039', '09475189'),
('000039', '09475451'),
('000039', '09475453'),
('000039', '09476145'),
('000039', '09476154'),
('000039', '09476159'),
('000039', '09476177'),
('000039', '09476178'),
('000039', '09476182'),
('000039', '09476189'),
('000039', '09476451'),
('000039', '09479111'),
('000039', '09479112'),
('000039', '09479136'),
('000039', '09479138'),
('000039', '09479166'),
('000039', '09479169'),
('000039', '09479459'),
('000039', '09479460'),
('000039', '09479462'),
('000039', '09479463'),
('000039', '09673123'),
('000039', '09673129'),
('000039', '09673130'),
('000039', '09673131'),
('000039', '09673134'),
('000039', '09673141'),
('000039', '09673142'),
('000039', '09673147'),
('000039', '09673149'),
('000039', '09673151'),
('000039', '09673153'),
('000039', '09673170'),
('000039', '09673172'),
('000039', '09673174'),
('000039', '09673182'),
('000039', '09673455'),
('000039', '09673458'),
('000039', '09674171'),
('000039', '09674223'),
('000042', '09272120'),
('000042', '09272128'),
('000042', '09272145'),
('000042', '09272146'),
('000042', '09272147'),
('000042', '09272152'),
('000046', '09272149'),
('000050', '09272143'),
('000050', '09272149'),
('000052', '09272146'),
('000052', '09272463'),
('000053', '09272149'),
('000057', '09272149'),
('000058', '09272116'),
('000058', '09272149'),
('000060', '09272120'),
('000060', '09272149'),
('000064', '09272143'),
('000064', '09272149'),
('000065', '09272143'),
('000065', '09272459'),
('000067', '09272143'),
('000067', '09272459'),
('000069', '09272146'),
('000069', '09272463'),
('000071', '09272120'),
('000071', '09272127'),
('000077', '09272149'),
('000077', '09276121'),
('000079', '09276121'),
('000079', '09276130'),
('000080', '09272116'),
('000080', '09272128'),
('000080', '09272145'),
('000080', '09272149'),
('000083', '09272120'),
('000083', '09272143'),
('000083', '09272149'),
('000083', '09272459'),
('000085', '09272143'),
('000085', '09272146'),
('000085', '09272463'),
('000087', '09272127'),
('000087', '09272134'),
('000087', '09272146'),
('000087', '09272461'),
('000089', '09272120'),
('000089', '09272143'),
('000089', '09272146'),
('000089', '09272463'),
('000102', '09262000'),
('000102', '09272119'),
('000102', '09272120'),
('000102', '09272138'),
('000102', '09272140'),
('000102', '09272149'),
('000102', '09275128'),
('000102', '09275135'),
('000102', '09275144'),
('000102', '09275146'),
('000102', '09275151'),
('000102', '09276121'),
('000102', '09276122'),
('000102', '09276128'),
('000102', '09276134'),
('000102', '09276135'),
('000102', '09276138'),
('000102', '09276139'),
('000102', '09276143'),
('000102', '09276144'),
('000102', '09276146'),
('000102', '09372116'),
('000102', '09372143'),
('000102', '09372158'),
('000102', '09372164'),
('000102', '09372168'),
('000102', '09372171'),
('000102', '09372175'),
('000102', '09372177'),
('000113', '09172114'),
('000113', '09172115'),
('000113', '09172117'),
('000113', '09172131'),
('000113', '09173113'),
('000113', '09173124'),
('000113', '09173131'),
('000113', '09173133'),
('000113', '09173135'),
('000113', '09173142'),
('000113', '09180112'),
('000113', '09180114'),
('000113', '09180127'),
('000113', '09180129'),
('000113', '09180131'),
('000113', '09180135'),
('000113', '09180451'),
('000113', '09182111'),
('000113', '09182114'),
('000113', '09182131'),
('000113', '09182132'),
('000113', '09187114'),
('000113', '09187120'),
('000113', '09187131'),
('000113', '09187132'),
('000113', '09187156'),
('000113', '09187172'),
('000113', '09189120'),
('000113', '09189124'),
('000113', '09189129'),
('000113', '09189140'),
('000113', '09189141'),
('000113', '09189160'),
('000113', '09776116'),
('000113', '09777129'),
('000113', '09777159'),
('000113', '09777169'),
('000113', '09777173'),
('000113', '09780115'),
('000113', '09780123'),
('000113', '09780124'),
('000113', '09780132'),
('000113', '09780139'),
('000127', '09276139'),
('000127', '09276148'),
('000128', '09276121'),
('000128', '09276138'),
('000128', '09276139'),
('000128', '09276148'),
('000129', '09276138'),
('000129', '09276139'),
('000130', '09276121'),
('000130', '09276138'),
('000130', '09276139'),
('000131', '09272149'),
('000131', '09276121'),
('000132', '09276127'),
('000132', '09276139'),
('000133', '09276126'),
('000133', '09276127'),
('000134', '09272149'),
('000134', '09276127'),
('000135', '09276127'),
('000135', '09276139'),
('000136', '09276127'),
('000137', '09276126'),
('000137', '09276127'),
('000138', '09272149'),
('000138', '09276127'),
('000139', '09272149'),
('000161', '09276121'),
('000161', '09276139'),
('000161', '09276148'),
('000168', '09271119'),
('000168', '09276115'),
('000168', '09276116'),
('000168', '09276130'),
('000168', '09276138'),
('000168', '09276148'),
('000169', '09271113'),
('000169', '09271125'),
('000169', '09271126'),
('000169', '09271130'),
('000169', '09271138'),
('000169', '09276121'),
('000169', '09276126'),
('000169', '09276127'),
('000169', '09276130'),
('000169', '09276139'),
('000169', '09276148'),
('000170', '09276115'),
('000170', '09276129'),
('000170', '09276138'),
('000170', '09276148'),
('000171', '09361000'),
('000171', '09371122'),
('000171', '09371136'),
('000171', '09376112'),
('000171', '09376122'),
('000171', '09376133'),
('000171', '09376144'),
('000171', '09376148'),
('000171', '09376151'),
('000171', '09376159'),
('000171', '09376160'),
('000171', '09376167'),
('000178', '09272139'),
('000178', '09272460'),
('000182', '09376112'),
('000182', '09376133'),
('000182', '09376144'),
('000182', '09376148'),
('000182', '09376151'),
('000187', '09272120'),
('000187', '09272143'),
('000187', '09272149'),
('000187', '09276115'),
('000187', '09276121'),
('000187', '09276129'),
('000187', '09276130'),
('000187', '09276148'),
('000187', '09372113'),
('000187', '09372138'),
('000187', '09372178'),
('000188', '09172114'),
('000188', '09172115'),
('000188', '09172117'),
('000188', '09172131'),
('000189', '09172115'),
('000189', '09172117'),
('000189', '09172129'),
('000189', '09172131'),
('000190', '09172114'),
('000190', '09172129'),
('000190', '09172131'),
('000192', '09272127'),
('000193', '09272127'),
('000194', '09272127'),
('000195', '09272127'),
('000195', '09272146'),
('000196', '09272127'),
('000196', '09272461'),
('000197', '09272146'),
('000198', '09272127'),
('000198', '09272461'),
('000201', '09272118'),
('000201', '09272134'),
('000202', '09272134'),
('000202', '09272451'),
('000204', '09272127'),
('000204', '09272461'),
('000205', '09272127'),
('000206', '09262000'),
('000206', '09271116'),
('000206', '09271119'),
('000206', '09271122'),
('000206', '09271123'),
('000206', '09271126'),
('000206', '09271130'),
('000206', '09271148'),
('000206', '09272119'),
('000206', '09272138'),
('000206', '09272142'),
('000206', '09272145'),
('000206', '09272150'),
('000206', '09272152'),
('000206', '09275128'),
('000206', '09275135'),
('000206', '09275144'),
('000206', '09275146'),
('000206', '09275151'),
('000206', '09275152'),
('000206', '09276111'),
('000206', '09276116'),
('000206', '09276123'),
('000206', '09276128'),
('000206', '09276135'),
('000206', '09276146'),
('000206', '09278143'),
('000206', '09278178'),
('000206', '09278184'),
('000206', '09278187'),
('000206', '09371127'),
('000206', '09371150'),
('000206', '09372116'),
('000206', '09372146'),
('000206', '09372147'),
('000206', '09372154'),
('000206', '09372158'),
('000206', '09372161'),
('000206', '09372164'),
('000206', '09372177'),
('000206', '09374131'),
('000206', '09374134'),
('000206', '09374144'),
('000206', '09374149'),
('000206', '09374166'),
('000206', '09374452'),
('000206', '09376112'),
('000206', '09376122'),
('000206', '09376144'),
('000206', '09376147'),
('000206', '09376150'),
('000206', '09376153'),
('000206', '09376162'),
('000206', '09376164'),
('000206', '09376172'),
('000206', '09377113'),
('000206', '09377115'),
('000206', '09377129'),
('000206', '09377133'),
('000206', '09377143'),
('000206', '09472121'),
('000206', '09472138'),
('000206', '09472164'),
('000206', '09472451'),
('000206', '09472453'),
('000206', '09472463'),
('000206', '09479138'),
('000206', '09479460'),
('000207', '09371122'),
('000216', '09172114'),
('000216', '09172129'),
('000216', '09172131'),
('000217', '09172117'),
('000218', '09172117'),
('000218', '09172454'),
('000219', '09172117'),
('000219', '09172454'),
('000220', '09172116'),
('000220', '09172117'),
('000220', '09172454'),
('000221', '09172117'),
('000221', '09172124'),
('000221', '09172454'),
('000222', '09172116'),
('000222', '09172117'),
('000223', '09172116'),
('000223', '09172117'),
('000224', '09172129'),
('000224', '09172131'),
('000225', '09172129'),
('000226', '09172129'),
('000227', '09172129'),
('000227', '09172131'),
('000228', '09172129'),
('000229', '09172129'),
('000230', '09172129'),
('000230', '09172132'),
('000231', '09172129'),
('000231', '09172132'),
('000232', '09172117'),
('000232', '09172132'),
('000233', '09172132'),
('000234', '09172132'),
('000235', '09172132'),
('000236', '09172132'),
('000237', '09172132'),
('000238', '09172132'),
('000239', '09172132'),
('000240', '09172132'),
('000241', '09172129'),
('000241', '09172132'),
('000242', '09172129'),
('000242', '09172132'),
('000243', '09172129'),
('000244', '09172129'),
('000244', '09172132'),
('000245', '09172129'),
('000245', '09172132'),
('000246', '09172129'),
('000246', '09172132'),
('000247', '09172132'),
('000248', '09172132'),
('000249', '09172132'),
('000250', '09172129'),
('000250', '09172131'),
('000251', '09172132'),
('000260', '09172116'),
('000260', '09172117'),
('000265', '09172117'),
('000270', '09276130'),
('000272', '09276130'),
('000274', '09272118'),
('000274', '09272119'),
('000274', '09272120'),
('000274', '09272121'),
('000274', '09272122'),
('000274', '09272126'),
('000274', '09272134'),
('000274', '09272138'),
('000274', '09272139'),
('000274', '09272140'),
('000274', '09272141'),
('000274', '09272143'),
('000274', '09272146'),
('000274', '09272151'),
('000274', '09272453'),
('000274', '09272455'),
('000274', '09272456'),
('000274', '09272457'),
('000274', '09272459'),
('000274', '09272460'),
('000274', '09272463'),
('000274', '09275128'),
('000274', '09275135'),
('000274', '09275144'),
('000280', '09276130'),
('000281', '09276130'),
('000282', '09276130'),
('000284', '09276130'),
('000285', '09376144'),
('000285', '09376150'),
('000285', '09376153'),
('000286', '09376144'),
('000286', '09376150'),
('000286', '09376153'),
('000303', '09376122'),
('000303', '09376131'),
('000303', '09376147'),
('000303', '09376151'),
('000303', '09376171'),
('000303', '09376172'),
('000303', '09376173'),
('000304', '09371120'),
('000304', '09371129'),
('000304', '09371132'),
('000304', '09371146'),
('000304', '09371148'),
('000304', '09373113'),
('000304', '09373140'),
('000304', '09373153'),
('000304', '09374118'),
('000304', '09374137'),
('000304', '09376112'),
('000304', '09376133'),
('000304', '09376147'),
('000304', '09376148'),
('000304', '09376151'),
('000304', '09376161'),
('000304', '09376162'),
('000304', '09376163'),
('000304', '09376171'),
('000304', '09376175'),
('000304', '09564000'),
('000304', '09573127'),
('000304', '09574112'),
('000304', '09574117'),
('000304', '09574123'),
('000304', '09574157'),
('000304', '09574454'),
('000304', '09576151'),
('000304', '09576453'),
('000305', '09172132'),
('000306', '09172132'),
('000307', '09372163'),
('000307', '09376112'),
('000307', '09376133'),
('000307', '09376147'),
('000307', '09376148'),
('000307', '09376151'),
('000307', '09376160'),
('000307', '09376161'),
('000307', '09376163'),
('000307', '09376167'),
('000307', '09376171'),
('000307', '09376175'),
('000307', '09376176'),
('000308', '09172132'),
('000309', '09172132'),
('000311', '09172132'),
('000312', '09172132'),
('000313', '09172132'),
('000315', '09272127'),
('000315', '09272461'),
('000316', '09272118'),
('000316', '09272127'),
('000316', '09272140'),
('000316', '09272146'),
('000317', '09376150'),
('000317', '09376153'),
('000318', '09376144'),
('000318', '09376153'),
('000320', '09272122'),
('000320', '09272129'),
('000320', '09272136'),
('000322', '09376153'),
('000324', '09376153'),
('000324', '09376173'),
('000328', '09376133'),
('000328', '09376144'),
('000334', '09172116'),
('000334', '09172132'),
('000334', '09172452'),
('000335', '09172132'),
('000336', '09172132'),
('000353', '09363000'),
('000353', '09372154'),
('000353', '09372157'),
('000353', '09372171'),
('000353', '09374121'),
('000353', '09374128'),
('000353', '09374132'),
('000353', '09374139'),
('000353', '09374150'),
('000353', '09374159'),
('000353', '09374160'),
('000353', '09374162'),
('000353', '09374168'),
('000353', '09376122'),
('000353', '09376147'),
('000353', '09376148'),
('000353', '09376151'),
('000353', '09376171'),
('000353', '09376172'),
('000353', '09376173'),
('000353', '09377117'),
('000353', '09377118'),
('000353', '09377157'),
('000353', '09377159'),
('000353', '09479136'),
('000354', '09362000'),
('000354', '09372125'),
('000354', '09372149'),
('000354', '09372150'),
('000354', '09372167'),
('000354', '09372170'),
('000354', '09374121'),
('000354', '09374122'),
('000354', '09374123'),
('000354', '09374137'),
('000354', '09374147'),
('000354', '09374162'),
('000354', '09374165'),
('000354', '09375116'),
('000354', '09375120'),
('000354', '09375130'),
('000354', '09375204'),
('000354', '09375209'),
('000354', '09375210'),
('000354', '09375451'),
('000354', '09376116'),
('000354', '09376117'),
('000354', '09376122'),
('000354', '09376146'),
('000354', '09376147'),
('000354', '09376149'),
('000354', '09376151'),
('000354', '09376160'),
('000354', '09376172'),
('000354', '09376176'),
('000354', '09376178'),
('000354', '09377137'),
('000354', '09377141'),
('000354', '09377146'),
('000354', '09377154'),
('000354', '09377158'),
('000356', '09172116'),
('000356', '09172132'),
('000356', '09172452'),
('000362', '09376122'),
('000362', '09376164'),
('000363', '09376122'),
('000363', '09376164'),
('000363', '09376172'),
('000364', '09376122'),
('000364', '09376148'),
('000364', '09376151'),
('000367', '09376172'),
('000373', '09374118'),
('000373', '09376160'),
('000373', '09376176'),
('000374', '09172117'),
('000374', '09172129'),
('000374', '09172131'),
('000374', '09172132'),
('000374', '09173113'),
('000374', '09173131'),
('000374', '09173133'),
('000374', '09173135'),
('000374', '09173142'),
('000374', '09180114'),
('000374', '09180115'),
('000374', '09180116'),
('000374', '09180117'),
('000374', '09180127'),
('000374', '09180451'),
('000374', '09182112'),
('000374', '09182124'),
('000374', '09182129'),
('000374', '09182131'),
('000374', '09187114'),
('000374', '09187148'),
('000374', '09187157'),
('000374', '09189113'),
('000374', '09189120'),
('000374', '09189129'),
('000374', '09189140'),
('000374', '09189141'),
('000374', '09189160'),
('000374', '09777129'),
('000374', '09777159'),
('000374', '09777169'),
('000374', '09777173'),
('000374', '09780123'),
('000374', '09780133'),
('000375', '09172129'),
('000375', '09172132'),
('000376', '09172132'),
('000378', '09372163'),
('000378', '09372165'),
('000378', '09372171'),
('000378', '09374118'),
('000378', '09374122'),
('000378', '09374123'),
('000378', '09374147'),
('000378', '09374164'),
('000378', '09376160'),
('000378', '09376167'),
('000378', '09377112'),
('000378', '09377139'),
('000378', '09377142'),
('000378', '09377158'),
('000379', '09172116'),
('000379', '09172117'),
('000379', '09172124'),
('000379', '09172132'),
('000379', '09172454'),
('000425', '09172124'),
('000425', '09172454'),
('000426', '09172454'),
('000427', '09172129'),
('000427', '09172131'),
('000445', '09184132'),
('000445', '09184452'),
('000461', '09564000'),
('000461', '09565000'),
('000461', '09571136'),
('000461', '09571141'),
('000461', '09571154'),
('000461', '09571192'),
('000461', '09571214'),
('000461', '09571226'),
('000461', '09571227'),
('000461', '09576111'),
('000461', '09576117'),
('000461', '09576128'),
('000461', '09576147'),
('000461', '09576151'),
('000461', '09576453'),
('000461', '09576454'),
('000461', '09577111'),
('000461', '09577122'),
('000461', '09577133'),
('000461', '09577136'),
('000461', '09577138'),
('000461', '09577140'),
('000461', '09577150'),
('000461', '09577179'),
('000464', '09176112'),
('000464', '09176120'),
('000464', '09176121'),
('000464', '09176123'),
('000464', '09176138'),
('000464', '09176148'),
('000464', '09176160'),
('000464', '09176165'),
('000464', '09262000'),
('000464', '09271116'),
('000464', '09271119'),
('000464', '09271122'),
('000464', '09271123'),
('000464', '09271126'),
('000464', '09271130'),
('000464', '09271148'),
('000464', '09272119'),
('000464', '09272138'),
('000464', '09272142'),
('000464', '09272145'),
('000464', '09272150'),
('000464', '09272152'),
('000464', '09273137'),
('000464', '09273152'),
('000464', '09273452'),
('000464', '09273454'),
('000464', '09275126'),
('000464', '09275128'),
('000464', '09275135'),
('000464', '09275144'),
('000464', '09275146'),
('000464', '09275150'),
('000464', '09275151'),
('000464', '09275152'),
('000464', '09275153'),
('000464', '09275156'),
('000464', '09276111'),
('000464', '09276116'),
('000464', '09276123'),
('000464', '09276146'),
('000464', '09278120'),
('000464', '09278129'),
('000464', '09278143'),
('000464', '09278154'),
('000464', '09278171'),
('000464', '09278178'),
('000464', '09278179'),
('000464', '09278184'),
('000464', '09278187'),
('000464', '09278189'),
('000464', '09278197'),
('000464', '09362000'),
('000464', '09375116'),
('000464', '09375130'),
('000464', '09375199'),
('000464', '09375204'),
('000464', '09375209'),
('000464', '09375210'),
('000464', '09375451'),
('000464', '09571136'),
('000464', '09571141'),
('000464', '09571154'),
('000464', '09571192'),
('000464', '09571214'),
('000464', '09571227'),
('000464', '09577133'),
('000464', '09577140'),
('000464', '09577149'),
('000464', '09577158'),
('000464', '09577168'),
('000464', '09577173'),
('000464', '09577179'),
('000464', '09676117'),
('000464', '09676118'),
('000464', '09676121'),
('000464', '09676122'),
('000464', '09676124'),
('000464', '09676125'),
('000464', '09676134'),
('000464', '09676145'),
('000464', '09676151'),
('000464', '09676158'),
('000464', '09676452'),
('000464', '09677137'),
('000464', '09677151'),
('000468', '09571136'),
('000472', '09188120'),
('000472', '09188127'),
('000476', '09571136'),
('000476', '09571179'),
('000478', '09571136'),
('000480', '09571136'),
('000484', '09176112'),
('000484', '09176120'),
('000484', '09176137'),
('000484', '09176138'),
('000484', '09176164'),
('000484', '09273152'),
('000484', '09571113'),
('000484', '09571141'),
('000484', '09571170'),
('000484', '09571179'),
('000484', '09571208'),
('000484', '09571218'),
('000484', '09571224'),
('000484', '09571227'),
('000484', '09577120'),
('000484', '09577125'),
('000484', '09577127'),
('000484', '09577136'),
('000484', '09577141'),
('000484', '09577159'),
('000484', '09577161'),
('000484', '09577163'),
('000484', '09577172'),
('000484', '09577177'),
('000485', '09571136'),
('000485', '09571139'),
('000493', '09162000'),
('000493', '09181114'),
('000493', '09181115'),
('000493', '09181139'),
('000493', '09181144'),
('000493', '09181451'),
('000493', '09184113'),
('000493', '09184139'),
('000493', '09184142'),
('000493', '09184454'),
('000493', '09188113'),
('000493', '09188117'),
('000493', '09188124'),
('000493', '09188126'),
('000493', '09188137'),
('000493', '09188139'),
('000493', '09188451'),
('000493', '09190114'),
('000493', '09190130'),
('000493', '09190140'),
('000493', '09190143'),
('000493', '09190145'),
('000493', '09190154'),
('000493', '09190158'),
('000493', '09190160'),
('000493', '09763000'),
('000493', '09776113'),
('000493', '09776115'),
('000493', '09776116'),
('000493', '09776117'),
('000493', '09776120'),
('000493', '09776125'),
('000493', '09776126'),
('000493', '09776127'),
('000493', '09776128'),
('000493', '09776129'),
('000493', '09776130'),
('000493', '09777131'),
('000493', '09777147'),
('000493', '09777151'),
('000493', '09777171'),
('000493', '09777175'),
('000493', '09777179'),
('000493', '09780114'),
('000493', '09780117'),
('000493', '09780127'),
('000493', '09780132'),
('000493', '09780144'),
('000493', '09780146'),
('000493', '09780451'),
('000510', '09188117'),
('000511', '09188117'),
('000511', '09188141'),
('000511', '09190138'),
('000516', '09564000'),
('000516', '09565000'),
('000516', '09576111'),
('000516', '09576128'),
('000516', '09576147'),
('000516', '09576151'),
('000516', '09576453'),
('000516', '09577111'),
('000516', '09577133'),
('000516', '09577136'),
('000516', '09577138'),
('000516', '09577140'),
('000516', '09577179'),
('000516', '09773170'),
('000516', '09773187'),
('000516', '09775139'),
('000516', '09779136'),
('000516', '09779146'),
('000516', '09779154'),
('000516', '09779176'),
('000516', '09779194'),
('000516', '09779197'),
('000516', '09779224'),
('000518', '09188141'),
('000519', '09188141'),
('000520', '09188118'),
('000520', '09188137'),
('000524', '09173137'),
('000524', '09181114'),
('000524', '09181451'),
('000524', '09188113'),
('000524', '09188117'),
('000524', '09188124'),
('000524', '09188137'),
('000524', '09188139'),
('000524', '09188141'),
('000524', '09188451'),
('000524', '09190115'),
('000524', '09190130'),
('000524', '09190138'),
('000524', '09190140'),
('000524', '09190143'),
('000524', '09190144'),
('000524', '09190145'),
('000524', '09190152'),
('000524', '09190154'),
('000524', '09190158'),
('000524', '09190160'),
('000524', '09777129'),
('000524', '09777147'),
('000524', '09777169'),
('000524', '09777173'),
('000528', '09376116'),
('000528', '09376161'),
('000528', '09376175'),
('000529', '09376161'),
('000529', '09376175'),
('000542', '09188117'),
('000542', '09188124'),
('000548', '09779136'),
('000548', '09779194'),
('000549', '09779136'),
('000549', '09779194'),
('000550', '09779136'),
('000550', '09779162'),
('000550', '09779194'),
('000554', '09779131'),
('000554', '09779136'),
('000554', '09779146'),
('000554', '09779155'),
('000554', '09779162'),
('000554', '09779184'),
('000554', '09779185'),
('000555', '09773117'),
('000555', '09779131'),
('000555', '09779136'),
('000555', '09779146'),
('000555', '09779218'),
('000558', '09162000'),
('000558', '09173112'),
('000558', '09173118'),
('000558', '09173120'),
('000558', '09173126'),
('000558', '09173130'),
('000558', '09173134'),
('000558', '09173145'),
('000558', '09173147'),
('000558', '09173451'),
('000558', '09173452'),
('000558', '09184113'),
('000558', '09184122'),
('000558', '09184139'),
('000558', '09184142'),
('000558', '09184144'),
('000558', '09184454'),
('000562', '09773117'),
('000562', '09773119'),
('000562', '09773146'),
('000562', '09773150'),
('000562', '09773170'),
('000562', '09773186'),
('000562', '09773187'),
('000562', '09775139'),
('000562', '09779131'),
('000562', '09779218'),
('000563', '09173120'),
('000563', '09173130'),
('000563', '09175115'),
('000563', '09175124'),
('000563', '09175137'),
('000563', '09175139'),
('000563', '09175453'),
('000563', '09183139'),
('000563', '09184114'),
('000563', '09184121'),
('000563', '09184129'),
('000563', '09184134'),
('000563', '09184141'),
('000563', '09184142'),
('000563', '09184144'),
('000563', '09187176'),
('000563', '09187182'),
('000563', '09187186'),
('000563', '09188113'),
('000563', '09188139'),
('000563', '09188451'),
('000565', '09773117'),
('000565', '09779131'),
('000565', '09779218'),
('000568', '09188113'),
('000568', '09188451'),
('000569', '09188113'),
('000570', '09188113'),
('000571', '09188113'),
('000572', '09173130'),
('000572', '09173137'),
('000572', '09188113'),
('000573', '09188113'),
('000575', '09188113'),
('000575', '09188139'),
('000581', '09563000'),
('000581', '09571113'),
('000581', '09571115'),
('000581', '09571141'),
('000581', '09571154'),
('000581', '09571165'),
('000581', '09571177'),
('000581', '09571180'),
('000581', '09571189'),
('000581', '09571192'),
('000581', '09571208'),
('000581', '09571214'),
('000581', '09571216'),
('000581', '09571226'),
('000581', '09571229'),
('000581', '09573111'),
('000581', '09573115'),
('000581', '09573125'),
('000581', '09573134'),
('000581', '09577133'),
('000581', '09577140'),
('000581', '09577179'),
('000582', '09173137'),
('000587', '09571113'),
('000587', '09571208'),
('000588', '09571113'),
('000588', '09571208'),
('000589', '09571113'),
('000590', '09571113'),
('000590', '09571115'),
('000594', '09571141'),
('000594', '09571208'),
('000597', '09571113'),
('000597', '09571451'),
('000598', '09571113'),
('000598', '09571451'),
('000598', '09577136'),
('000599', '09361000'),
('000599', '09371122'),
('000599', '09371136'),
('000599', '09376125'),
('000599', '09376159'),
('000600', '09371118'),
('000600', '09371120'),
('000600', '09371122'),
('000600', '09371129'),
('000600', '09371136'),
('000600', '09371146'),
('000600', '09371154'),
('000600', '09376125'),
('000602', '09171111'),
('000602', '09171115'),
('000602', '09171116'),
('000602', '09171117'),
('000602', '09171125'),
('000602', '09171129'),
('000602', '09171133'),
('000602', '09171135'),
('000602', '09171137'),
('000602', '09187113'),
('000602', '09187116'),
('000602', '09187117'),
('000602', '09187118'),
('000602', '09187120'),
('000602', '09187122'),
('000602', '09187124'),
('000602', '09187126'),
('000602', '09187128'),
('000602', '09187129'),
('000602', '09187131'),
('000602', '09187132'),
('000602', '09187134'),
('000602', '09187139'),
('000602', '09187142'),
('000602', '09187145'),
('000602', '09187148'),
('000602', '09187154'),
('000602', '09187156'),
('000602', '09187157'),
('000602', '09187162'),
('000602', '09187164'),
('000602', '09187165'),
('000602', '09187168'),
('000602', '09187169'),
('000602', '09187170'),
('000602', '09187173'),
('000602', '09187179'),
('000602', '09187182'),
('000602', '09187452'),
('000602', '09189111'),
('000602', '09189133'),
('000602', '09189149'),
('000602', '09189157'),
('000602', '09262000'),
('000602', '09275124'),
('000602', '09275126'),
('000602', '09275131'),
('000602', '09275133'),
('000602', '09275134'),
('000602', '09275141'),
('000602', '09275143'),
('000602', '09275145'),
('000602', '09275146'),
('000602', '09275149'),
('000602', '09275150'),
('000602', '09275153'),
('000602', '09277112'),
('000602', '09277113'),
('000602', '09277116'),
('000602', '09277124'),
('000602', '09277134'),
('000602', '09277138'),
('000602', '09277139'),
('000603', '09571113'),
('000603', '09571208'),
('000603', '09571214'),
('000603', '09577136'),
('000606', '09361000'),
('000606', '09371122'),
('000606', '09371123'),
('000606', '09371126'),
('000606', '09371156'),
('000607', '09361000'),
('000607', '09371111'),
('000607', '09371122'),
('000607', '09371126'),
('000607', '09371127'),
('000607', '09371136'),
('000607', '09371144'),
('000607', '09371151'),
('000607', '09371154'),
('000607', '09371452'),
('000609', '09361000'),
('000609', '09363000'),
('000609', '09371121'),
('000609', '09371122'),
('000609', '09371123'),
('000609', '09371126'),
('000609', '09371127'),
('000609', '09374119'),
('000609', '09374131'),
('000609', '09374166'),
('000610', '09361000'),
('000610', '09371120'),
('000610', '09371121'),
('000610', '09371126'),
('000610', '09371136'),
('000610', '09371144'),
('000610', '09371146'),
('000610', '09371148'),
('000610', '09371156'),
('000610', '09373134'),
('000610', '09375156'),
('000610', '09376119'),
('000611', '09361000'),
('000611', '09371126'),
('000611', '09371144'),
('000611', '09371151'),
('000612', '09190132'),
('000612', '09190152'),
('000614', '09190132'),
('000614', '09190152'),
('000615', '09190152'),
('000616', '09190152'),
('000617', '09190120'),
('000617', '09190152'),
('000618', '09571145'),
('000619', '09571136'),
('000625', '09571145'),
('000625', '09571152'),
('000625', '09571155'),
('000625', '09571169'),
('000625', '09571181'),
('000625', '09571193'),
('000625', '09571199'),
('000625', '09571222'),
('000625', '09571225'),
('000625', '09575112'),
('000625', '09575119'),
('000625', '09575133'),
('000625', '09575135'),
('000625', '09575143'),
('000625', '09575153'),
('000625', '09575156'),
('000630', '09474126'),
('000630', '09474134'),
('000630', '09474135'),
('000630', '09561000'),
('000630', '09571113'),
('000630', '09571115'),
('000630', '09571127'),
('000630', '09571130'),
('000630', '09571166'),
('000630', '09571171'),
('000630', '09571174'),
('000630', '09571183'),
('000630', '09571189'),
('000630', '09571216'),
('000630', '09572111'),
('000630', '09572126'),
('000630', '09572130'),
('000630', '09572135'),
('000630', '09572149'),
('000630', '09572164'),
('000630', '09572459'),
('000630', '09575112'),
('000630', '09575117'),
('000630', '09575118'),
('000630', '09575119'),
('000630', '09575125'),
('000630', '09575128'),
('000630', '09575135'),
('000630', '09575153'),
('000630', '09575156'),
('000630', '09575167'),
('000630', '09577111'),
('000630', '09577114'),
('000630', '09577136'),
('000630', '09577138'),
('000630', '09577159'),
('000630', '09577161'),
('000640', '09571145'),
('000641', '09571145'),
('000647', '09571125'),
('000647', '09571137'),
('000647', '09571145'),
('000647', '09571155'),
('000647', '09571181'),
('000647', '09571198'),
('000647', '09571225'),
('000647', '09571228'),
('000647', '09575115'),
('000647', '09575124'),
('000653', '09571199'),
('000660', '09571145'),
('000660', '09571199'),
('000661', '09571199'),
('000665', '09361000'),
('000665', '09371113'),
('000665', '09371120'),
('000665', '09371128'),
('000665', '09371129'),
('000665', '09371135'),
('000665', '09371136'),
('000665', '09371140'),
('000665', '09371141'),
('000665', '09371144'),
('000665', '09371146'),
('000665', '09371148'),
('000665', '09371151'),
('000665', '09371154'),
('000665', '09373134'),
('000665', '09375156'),
('000665', '09376119'),
('000665', '09472111'),
('000665', '09472131'),
('000665', '09472155'),
('000665', '09472167'),
('000665', '09472175'),
('000665', '09472179'),
('000665', '09472456'),
('000665', '09477124'),
('000665', '09477157'),
('000665', '09478111'),
('000665', '09478139'),
('000665', '09478165'),
('000665', '09478176'),
('000666', '09361000'),
('000666', '09371122'),
('000666', '09371127'),
('000666', '09371150'),
('000667', '09361000'),
('000667', '09371122'),
('000667', '09371127'),
('000668', '09361000'),
('000668', '09371122'),
('000668', '09371127'),
('000668', '09371136'),
('000668', '09371150'),
('000673', '09173118'),
('000689', '09173112'),
('000689', '09173118'),
('000690', '09173118'),
('000691', '09173118'),
('000693', '09173118'),
('000706', '09371122'),
('000710', '09571208'),
('000710', '09571214'),
('000712', '09571214'),
('000716', '09361000'),
('000716', '09371132'),
('000716', '09371154'),
('000716', '09373140'),
('000716', '09373167'),
('000717', '09571214'),
('000717', '09779147'),
('000717', '09779197'),
('000717', '09779452'),
('000718', '09779117'),
('000718', '09779452'),
('000721', '09571214'),
('000734', '09577179'),
('000734', '09779154'),
('000737', '09272146'),
('000738', '09272149'),
('000739', '09272120'),
('000739', '09272147'),
('000739', '09272149'),
('000742', '09361000'),
('000742', '09371111'),
('000742', '09371116'),
('000742', '09371131'),
('000742', '09373140'),
('000742', '09564000'),
('000742', '09574111'),
('000742', '09574128'),
('000742', '09574139'),
('000742', '09574145'),
('000742', '09574152'),
('000742', '09574452'),
('000742', '09574453'),
('000742', '09574460'),
('000742', '09574465'),
('000751', '09371122'),
('000751', '09371136'),
('000753', '09371136'),
('000754', '09371136'),
('000754', '09371154'),
('000757', '09371136'),
('000760', '09361000'),
('000760', '09371136'),
('000760', '09371154'),
('000764', '09174111'),
('000783', '09774135'),
('000783', '09774155'),
('000807', '09774117'),
('000807', '09774124'),
('000807', '09774129'),
('000807', '09774133'),
('000807', '09774135'),
('000807', '09774143'),
('000807', '09774145'),
('000807', '09774148'),
('000807', '09774150'),
('000807', '09774162'),
('000807', '09774192'),
('000807', '09774451'),
('000807', '09775118'),
('000807', '09775135'),
('000807', '09775143'),
('000807', '09775149'),
('000807', '09775152'),
('000807', '09775164'),
('000807', '09775452'),
('000807', '09778115'),
('000807', '09778121'),
('000807', '09778136'),
('000807', '09778157'),
('000807', '09778180'),
('000807', '09778183'),
('000807', '09778184'),
('000807', '09778196'),
('000807', '09778199'),
('000807', '09778221'),
('000821', '09774135'),
('000823', '09174113'),
('000823', '09174115'),
('000823', '09174121'),
('000823', '09174122'),
('000823', '09178123'),
('000823', '09178124'),
('000823', '09178137'),
('000823', '09179119'),
('000823', '09179121'),
('000823', '09179125'),
('000823', '09179142'),
('000823', '09179147'),
('000823', '09181451'),
('000823', '09188126'),
('000836', '09174113'),
('000836', '09174115'),
('000836', '09179142'),
('000847', '09775135'),
('000850', '09174115'),
('000850', '09174122'),
('000850', '09174141'),
('000856', '09179138'),
('000856', '09179149'),
('000856', '09181122'),
('000867', '09376116'),
('000867', '09376119'),
('000867', '09376147'),
('000867', '09376161'),
('000867', '09376163'),
('000867', '09376168'),
('000867', '09376175'),
('000881', '09774143'),
('000881', '09774145'),
('000882', '09774143'),
('000894', '09772131'),
('000894', '09772137'),
('000894', '09772178'),
('000894', '09772179'),
('000894', '09772214'),
('000894', '09772216'),
('000894', '09772223'),
('000894', '09773143'),
('000894', '09773182'),
('000894', '09774166'),
('000894', '09774198'),
('000894', '09778137'),
('000894', '09778169'),
('000894', '09778203'),
('000894', '09778204'),
('000895', '09179125'),
('000895', '09179147'),
('000895', '09188145'),
('000896', '09173141'),
('000896', '09182120'),
('000899', '09188137'),
('000899', '09188139'),
('000900', '09184132'),
('000900', '09184138'),
('000900', '09188120'),
('000900', '09188127'),
('000905', '09188113'),
('000905', '09188139'),
('000905', '09188451'),
('000907', '09173120'),
('000907', '09173130'),
('000907', '09173147'),
('000909', '09173130'),
('000909', '09184142'),
('000911', '09188117'),
('000911', '09188124'),
('000915', '09179113'),
('000915', '09179123'),
('000915', '09179145'),
('000916', '09179121'),
('000916', '09179147'),
('000919', '09162000'),
('000919', '09179123'),
('000919', '09184120'),
('000919', '09184138'),
('000920', '09179123'),
('000920', '09184138'),
('000920', '09188127'),
('000921', '09162000'),
('000921', '09179123'),
('000935', '09174121'),
('000935', '09184135'),
('000935', '09184149'),
('000950', '09179147'),
('000950', '09188121'),
('000959', '09184135'),
('000969', '09774150'),
('000970', '09774150'),
('000977', '09184134'),
('000977', '09184144'),
('000986', '09178124'),
('000989', '09172114'),
('000989', '09172115'),
('000989', '09172131'),
('000989', '09173113'),
('000989', '09173124'),
('000989', '09173131'),
('000989', '09173133'),
('000989', '09173135'),
('000989', '09173142'),
('000989', '09180112'),
('000989', '09180114'),
('000989', '09180127'),
('000989', '09180129'),
('000989', '09180131'),
('000989', '09180135'),
('000989', '09180451'),
('000989', '09182111'),
('000989', '09182114'),
('000989', '09182131'),
('000989', '09182132'),
('000989', '09187114'),
('000989', '09187120'),
('000989', '09187131'),
('000989', '09187132'),
('000989', '09187156'),
('000989', '09187172'),
('000989', '09189120'),
('000989', '09189124'),
('000989', '09189129'),
('000989', '09189140'),
('000989', '09189141'),
('000989', '09189160'),
('000989', '09777129'),
('000989', '09777159'),
('000989', '09777169'),
('000989', '09777173'),
('000989', '09780115'),
('000989', '09780123'),
('000989', '09780124'),
('000989', '09780132'),
('000989', '09780139'),
('000995', '09173124'),
('000995', '09173135'),
('000995', '09182111'),
('000996', '09173135'),
('000996', '09182111'),
('000996', '09182124'),
('001001', '09178120'),
('001001', '09178124'),
('001001', '09178130'),
('001001', '09178145'),
('001001', '09184130'),
('001002', '09162000'),
('001002', '09184457'),
('001005', '09178124'),
('001007', '09184122'),
('001007', '09184134'),
('001007', '09184454'),
('001008', '09184134'),
('001008', '09184145'),
('001008', '09184457'),
('001013', '09182112'),
('001013', '09182114'),
('001015', '09182112'),
('001015', '09182114'),
('001018', '09173135'),
('001019', '09173135'),
('001019', '09182124'),
('001020', '09173135'),
('001020', '09182124'),
('001025', '09178124'),
('001043', '09177117'),
('001043', '09177144'),
('001045', '09177134'),
('001045', '09177135'),
('001045', '09177144'),
('001056', '09177142'),
('001057', '09177142'),
('001058', '09177142'),
('001059', '09177142'),
('001060', '09177142'),
('001061', '09177142'),
('001061', '09177144'),
('001064', '09177114'),
('001065', '09177114'),
('001069', '09182114'),
('001069', '09182131'),
('001070', '09775139'),
('001071', '09182112'),
('001071', '09182114'),
('001071', '09182131'),
('001073', '09182112'),
('001073', '09182114'),
('001073', '09182131'),
('001074', '09182112'),
('001074', '09182131'),
('001075', '09177117'),
('001089', '09774155'),
('001089', '09775126'),
('001089', '09775134'),
('001089', '09775135'),
('001089', '09775139'),
('001089', '09775152'),
('001094', '09774135'),
('001098', '09181118'),
('001098', '09181122'),
('001100', '09181114'),
('001100', '09181139'),
('001100', '09181144'),
('001100', '09181451'),
('001100', '09188124'),
('001105', '09182119'),
('001109', '09181144'),
('001111', '09182112'),
('001111', '09182131'),
('001112', '09182131'),
('001113', '09182112'),
('001113', '09182131'),
('001114', '09182112'),
('001114', '09182131'),
('001115', '09182112'),
('001115', '09182131'),
('001118', '09181144'),
('001121', '09188124'),
('001147', '09178122'),
('001147', '09273147'),
('001150', '09178122'),
('001150', '09273115'),
('001150', '09273147'),
('001153', '09273115'),
('001153', '09273147'),
('001153', '09273163'),
('001154', '09182123'),
('001154', '09182137'),
('001155', '09273147'),
('001155', '09273163'),
('001156', '09273163'),
('001157', '09273113'),
('001158', '09273113'),
('001158', '09273115'),
('001158', '09273147'),
('001164', '09273178'),
('001165', '09273115'),
('001165', '09273178'),
('001169', '09175114'),
('001169', '09175116'),
('001169', '09175119'),
('001169', '09175121'),
('001169', '09175122'),
('001169', '09184114'),
('001169', '09184137'),
('001169', '09187124'),
('001169', '09187159'),
('001169', '09187182'),
('001170', '09175121'),
('001170', '09175124'),
('001170', '09175128'),
('001170', '09175453'),
('001178', '09273113'),
('001202', '09273127'),
('001202', '09273141'),
('001202', '09273165'),
('001211', '09273139'),
('001212', '09273139'),
('001212', '09273181'),
('001213', '09273165'),
('001214', '09273165'),
('001215', '09273165'),
('001216', '09273165'),
('001217', '09273165'),
('001218', '09273165'),
('001220', '09175116'),
('001220', '09175121'),
('001220', '09175124'),
('001220', '09175128'),
('001220', '09184137'),
('001227', '09271126'),
('001227', '09271130'),
('001227', '09276126'),
('001228', '09271123'),
('001228', '09271126'),
('001228', '09272145'),
('001229', '09271126'),
('001229', '09272145'),
('001230', '09271126'),
('001230', '09272145'),
('001238', '09780115'),
('001238', '09780121'),
('001238', '09780124'),
('001238', '09780132'),
('001238', '09780133'),
('001238', '09780139'),
('001242', '09273125'),
('001242', '09273141'),
('001243', '09777176'),
('001243', '09778144'),
('001243', '09780112'),
('001243', '09780113'),
('001243', '09780114'),
('001243', '09780115'),
('001243', '09780116'),
('001243', '09780117'),
('001243', '09780119'),
('001243', '09780120'),
('001243', '09780122'),
('001243', '09780123'),
('001243', '09780124'),
('001243', '09780127'),
('001243', '09780128'),
('001243', '09780131'),
('001243', '09780132'),
('001243', '09780133'),
('001243', '09780139'),
('001243', '09780140'),
('001243', '09780144'),
('001243', '09780145'),
('001243', '09780146'),
('001243', '09780147'),
('001243', '09780451'),
('001251', '09780121'),
('001258', '09780139'),
('001265', '09780123'),
('001265', '09780133'),
('001266', '09780123'),
('001266', '09780133'),
('001267', '09780133'),
('001268', '09780133'),
('001269', '09780133'),
('001272', '09780123'),
('001279', '09176114'),
('001279', '09176121'),
('001279', '09176123'),
('001279', '09176137'),
('001279', '09176138'),
('001279', '09176148'),
('001279', '09176160'),
('001279', '09176165'),
('001279', '09176451'),
('001279', '09273121'),
('001279', '09273137'),
('001279', '09273164'),
('001279', '09273454'),
('001279', '09373121'),
('001279', '09577122'),
('001279', '09577133'),
('001279', '09577136'),
('001279', '09577140'),
('001279', '09577149'),
('001279', '09577150'),
('001279', '09577158'),
('001279', '09577168'),
('001279', '09577173'),
('001280', '09176112'),
('001280', '09273164'),
('001281', '09273164'),
('001282', '09273121'),
('001282', '09273133'),
('001282', '09273137'),
('001283', '09273116'),
('001283', '09273121'),
('001283', '09273137'),
('001283', '09273164'),
('001283', '09273452'),
('001283', '09273454'),
('001283', '09371129'),
('001283', '09371132'),
('001283', '09371146'),
('001283', '09371148'),
('001283', '09373112'),
('001283', '09373115'),
('001283', '09373119'),
('001283', '09373121'),
('001283', '09373140'),
('001283', '09373167'),
('001283', '09375122'),
('001283', '09375131'),
('001283', '09375156'),
('001283', '09375162'),
('001283', '09375175'),
('001283', '09375180'),
('001283', '09375184'),
('001283', '09375199'),
('001283', '09376119'),
('001290', '09176111'),
('001290', '09176112'),
('001290', '09176116'),
('001290', '09176123'),
('001290', '09176132'),
('001290', '09176139'),
('001290', '09176147'),
('001290', '09176149'),
('001290', '09176161'),
('001290', '09176165'),
('001290', '09176166'),
('001290', '09176167'),
('001290', '09185149'),
('001290', '09185153'),
('001290', '09273137'),
('001290', '09273152'),
('001290', '09273452'),
('001290', '09273454'),
('001290', '09276135'),
('001290', '09278120'),
('001290', '09278129'),
('001290', '09278143'),
('001290', '09278178'),
('001290', '09278179'),
('001290', '09278189'),
('001290', '09278197'),
('001290', '09362000'),
('001290', '09372115'),
('001290', '09372124'),
('001290', '09372130'),
('001290', '09372135'),
('001290', '09372137'),
('001290', '09372143'),
('001290', '09372144'),
('001290', '09372151'),
('001290', '09375116'),
('001290', '09375130'),
('001290', '09375199'),
('001290', '09375204'),
('001290', '09375209'),
('001290', '09375210'),
('001290', '09375451'),
('001290', '09779126'),
('001290', '09779129'),
('001290', '09779131'),
('001290', '09779169'),
('001290', '09779178'),
('001294', '09273121'),
('001294', '09273137'),
('001294', '09273453'),
('001294', '09273454'),
('001305', '09273164'),
('001306', '09273164'),
('001307', '09273164'),
('001308', '09273164'),
('001309', '09176112'),
('001310', '09176112'),
('001311', '09273121'),
('001311', '09273133'),
('001311', '09273137'),
('001312', '09780133'),
('001322', '09273137'),
('001326', '09780132'),
('001343', '09273137'),
('001343', '09273452'),
('001349', '09780139'),
('001351', '09273116'),
('001351', '09273137'),
('001354', '09761000'),
('001354', '09762000'),
('001354', '09772125'),
('001354', '09772130'),
('001354', '09772151'),
('001354', '09772197'),
('001354', '09772200'),
('001354', '09772202'),
('001354', '09777114'),
('001354', '09777131'),
('001354', '09777139'),
('001354', '09777151'),
('001354', '09777153'),
('001354', '09777167'),
('001354', '09777175'),
('001354', '09778116'),
('001354', '09778137'),
('001354', '09778169'),
('001354', '09778173'),
('001354', '09778204'),
('001354', '09778209'),
('001354', '09780128'),
('001354', '09780137'),
('001354', '09780139'),
('001354', '09780145'),
('001377', '09273111'),
('001377', '09273119'),
('001378', '09273111'),
('001380', '09181113'),
('001380', '09777111'),
('001380', '09777118'),
('001380', '09777121'),
('001380', '09777129'),
('001380', '09777131'),
('001380', '09777135'),
('001380', '09777138'),
('001380', '09777141'),
('001380', '09777151'),
('001380', '09777153'),
('001380', '09777154'),
('001380', '09777155'),
('001380', '09777157'),
('001380', '09777165'),
('001380', '09777166'),
('001380', '09777167'),
('001380', '09777170'),
('001380', '09777175'),
('001380', '09777177'),
('001380', '09777179'),
('001380', '09778168'),
('001380', '09780128'),
('001386', '09273111'),
('001388', '09273111'),
('001389', '09273111'),
('001391', '09776112'),
('001391', '09780117'),
('001391', '09780144'),
('001392', '09776112'),
('001392', '09776113'),
('001392', '09776118'),
('001394', '09776112'),
('001394', '09776118'),
('001394', '09780144'),
('001396', '09776117'),
('001396', '09776125'),
('001397', '09273137'),
('001398', '09776116'),
('001398', '09776120'),
('001398', '09776128'),
('001399', '09273116'),
('001399', '09273166'),
('001401', '09273166'),
('001401', '09273175'),
('001403', '09273116'),
('001403', '09273175'),
('001404', '09273116'),
('001404', '09273175'),
('001405', '09273164'),
('001405', '09375118'),
('001405', '09375148'),
('001406', '09273121'),
('001406', '09273133'),
('001406', '09273137'),
('001406', '09273452'),
('001407', '09273133'),
('001407', '09273452'),
('001408', '09273121'),
('001408', '09273133'),
('001408', '09273137'),
('001409', '09273137'),
('001409', '09273454'),
('001410', '09273137'),
('001410', '09273454'),
('001411', '09273159'),
('001411', '09273452'),
('001411', '09375175'),
('001412', '09273452'),
('001412', '09375199'),
('001413', '09273137'),
('001413', '09273452'),
('001415', '09182124'),
('001415', '09182129'),
('001418', '09273137'),
('001418', '09273452'),
('001418', '09375199'),
('001419', '09273137'),
('001419', '09273452'),
('001419', '09375199'),
('001421', '09273452'),
('001421', '09375199'),
('001422', '09273452'),
('001422', '09375175'),
('001422', '09375199'),
('001423', '09273137'),
('001423', '09375199'),
('001424', '09362000'),
('001424', '09375199'),
('001425', '09273137'),
('001425', '09375199'),
('001427', '09375199'),
('001430', '09375199'),
('001431', '09273137'),
('001431', '09375180'),
('001431', '09375199'),
('001432', '09375175'),
('001432', '09375199'),
('001434', '09375175'),
('001434', '09375199'),
('001435', '09375199'),
('001436', '09375199'),
('001437', '09362000'),
('001437', '09375199'),
('001438', '09362000'),
('001438', '09375175'),
('001438', '09375199'),
('001439', '09375199'),
('001440', '09776125'),
('001441', '09375199'),
('001443', '09776121'),
('001444', '09273116'),
('001447', '09273125'),
('001447', '09273141'),
('001448', '09273125'),
('001448', '09273141'),
('001449', '09273141'),
('001450', '09273127'),
('001450', '09273141'),
('001451', '09273116'),
('001452', '09273116'),
('001452', '09375180'),
('001453', '09362000'),
('001453', '09375180'),
('001454', '09273116'),
('001455', '09273116'),
('001455', '09375180'),
('001456', '09776113'),
('001456', '09776118'),
('001457', '09375180'),
('001458', '09273116'),
('001458', '09375180'),
('001460', '09362000'),
('001460', '09375180'),
('001461', '09362000'),
('001461', '09375180'),
('001462', '09362000'),
('001462', '09375180'),
('001464', '09375180'),
('001465', '09362000'),
('001465', '09375180'),
('001466', '09375180'),
('001467', '09362000'),
('001467', '09375180'),
('001468', '09776113'),
('001468', '09776118'),
('001468', '09780144'),
('001469', '09273116'),
('001469', '09375180'),
('001473', '09362000'),
('001473', '09375199'),
('001476', '09362000'),
('001476', '09375199'),
('001477', '09362000'),
('001477', '09373113'),
('001477', '09373119'),
('001477', '09373143'),
('001477', '09373147'),
('001477', '09373151'),
('001477', '09373167'),
('001477', '09375118'),
('001477', '09375127'),
('001477', '09375148'),
('001477', '09375162'),
('001477', '09375175'),
('001477', '09375199'),
('001477', '09471142'),
('001477', '09471151'),
('001477', '09471155'),
('001477', '09471185'),
('001477', '09472115'),
('001477', '09472118'),
('001477', '09472175'),
('001477', '09472179'),
('001477', '09472197'),
('001477', '09472468'),
('001477', '09474129'),
('001477', '09474176'),
('001477', '09478120'),
('001477', '09478165'),
('001477', '09574112'),
('001477', '09574120'),
('001477', '09574132'),
('001477', '09574135'),
('001477', '09574139'),
('001477', '09574145'),
('001477', '09574155'),
('001477', '09574453'),
('001481', '09780112'),
('001497', '09375118'),
('001497', '09375148'),
('001503', '09375118'),
('001503', '09375131'),
('001503', '09375156'),
('001505', '09375118'),
('001505', '09375148'),
('001505', '09375162'),
('001506', '09375162'),
('001507', '09375127'),
('001507', '09375162'),
('001508', '09375122'),
('001508', '09375131'),
('001508', '09375162'),
('001509', '09375122'),
('001509', '09375131'),
('001509', '09375184'),
('001510', '09375131'),
('001510', '09375184'),
('001511', '09375184'),
('001511', '09375211'),
('001512', '09375131'),
('001512', '09375184'),
('001512', '09375211'),
('001513', '09375122'),
('001513', '09375127'),
('001513', '09375162'),
('001513', '09375184'),
('001514', '09375127'),
('001514', '09375162'),
('001514', '09375175'),
('001515', '09375175'),
('001516', '09375122'),
('001516', '09375162'),
('001516', '09375175'),
('001516', '09375184'),
('001517', '09375122'),
('001517', '09375162'),
('001517', '09375175'),
('001517', '09375184'),
('001519', '09375175'),
('001520', '09375175'),
('001521', '09375175'),
('001521', '09375199'),
('001522', '09362000'),
('001522', '09375175'),
('001522', '09375199'),
('001523', '09375175'),
('001528', '09375175'),
('001528', '09375199'),
('001529', '09362000'),
('001529', '09375199'),
('001530', '09375175'),
('001530', '09375181'),
('001530', '09375184'),
('001531', '09375181'),
('001532', '09375175'),
('001532', '09375181'),
('001533', '09375175'),
('001534', '09362000'),
('001534', '09375175'),
('001534', '09375181'),
('001534', '09375199'),
('001540', '09362000'),
('001540', '09375165'),
('001540', '09375181'),
('001540', '09375184'),
('001541', '09375118'),
('001542', '09375118'),
('001544', '09375131'),
('001544', '09375156'),
('001545', '09777153'),
('001545', '09780128'),
('001546', '09375131'),
('001546', '09375165'),
('001546', '09375211'),
('001547', '09375211'),
('001551', '09571199'),
('001552', '09571199'),
('001553', '09571199'),
('001554', '09777154'),
('001559', '09780123'),
('001561', '09780123'),
('001563', '09780133'),
('001564', '09780133'),
('001565', '09780133'),
('001566', '09780123'),
('001568', '09780133'),
('001569', '09780133'),
('001571', '09780133'),
('001577', '09181113'),
('001577', '09181128'),
('001577', '09181129'),
('001577', '09181130'),
('001577', '09181133'),
('001577', '09181134'),
('001577', '09181135'),
('001577', '09181138'),
('001577', '09181141'),
('001577', '09190111'),
('001577', '09190114'),
('001577', '09190118'),
('001577', '09190129'),
('001577', '09190143'),
('001577', '09190148'),
('001577', '09190154'),
('001577', '09761000'),
('001577', '09771142'),
('001577', '09771145'),
('001577', '09771163'),
('001577', '09772160'),
('001577', '09777129'),
('001577', '09777147'),
('001577', '09777169'),
('001577', '09777173'),
('001581', '09571199'),
('001584', '09561000'),
('001584', '09571175'),
('001584', '09571177'),
('001584', '09571196'),
('001584', '09571229'),
('001586', '09561000'),
('001586', '09571127'),
('001586', '09571166'),
('001587', '09376147'),
('001587', '09376164'),
('001588', '09561000'),
('001588', '09571166'),
('001589', '09376147'),
('001589', '09376164'),
('001590', '09376147'),
('001624', '09561000'),
('001624', '09571125'),
('001624', '09571134'),
('001624', '09571171'),
('001624', '09571174'),
('001624', '09571198'),
('001624', '09571199'),
('001624', '09571222'),
('001624', '09571228'),
('001635', '09571177'),
('001640', '09375165'),
('001640', '09375213'),
('001642', '09362000'),
('001642', '09375199'),
('001643', '09375199');
INSERT INTO `Wanderweg_zu_Gemeinde` (`wanderweg_id`, `gemeindeschluessel`) VALUES
('001645', '09362000'),
('001646', '09362000'),
('001648', '09463000'),
('001648', '09473151'),
('001648', '09473159'),
('001653', '09362000'),
('001653', '09375204'),
('001654', '09362000'),
('001654', '09375119'),
('001654', '09375204'),
('001654', '09375452'),
('001655', '09362000'),
('001655', '09375119'),
('001655', '09375204'),
('001655', '09375452'),
('001656', '09375119'),
('001656', '09375204'),
('001656', '09375208'),
('001657', '09375119'),
('001657', '09375190'),
('001657', '09375208'),
('001657', '09375213'),
('001660', '09375204'),
('001663', '09375119'),
('001663', '09375130'),
('001663', '09375204'),
('001665', '09375119'),
('001665', '09375130'),
('001665', '09375208'),
('001668', '09375208'),
('001669', '09375119'),
('001669', '09375130'),
('001669', '09375452'),
('001670', '09375114'),
('001670', '09375130'),
('001670', '09375451'),
('001671', '09375119'),
('001671', '09375130'),
('001671', '09375208'),
('001671', '09375452'),
('001672', '09375119'),
('001672', '09375452'),
('001673', '09375119'),
('001673', '09375208'),
('001674', '09375119'),
('001674', '09375208'),
('001675', '09375452'),
('001677', '09375114'),
('001677', '09375119'),
('001677', '09375452'),
('001679', '09375114'),
('001679', '09375451'),
('001681', '09375119'),
('001683', '09375119'),
('001684', '09375114'),
('001684', '09375119'),
('001685', '09372169'),
('001685', '09375114'),
('001685', '09375119'),
('001686', '09372169'),
('001686', '09375114'),
('001687', '09375114'),
('001688', '09375114'),
('001688', '09375120'),
('001688', '09375451'),
('001690', '09375114'),
('001690', '09375120'),
('001693', '09372169'),
('001693', '09375120'),
('001695', '09375120'),
('001695', '09375209'),
('001698', '09180125'),
('001698', '09180135'),
('001698', '09180451'),
('001699', '09372125'),
('001699', '09372150'),
('001699', '09375120'),
('001699', '09375209'),
('001703', '09375120'),
('001703', '09375209'),
('001707', '09372150'),
('001707', '09375120'),
('001710', '09375120'),
('001710', '09375209'),
('001711', '09375120'),
('001712', '09372125'),
('001712', '09372150'),
('001712', '09375120'),
('001713', '09372150'),
('001714', '09171113'),
('001715', '09171113'),
('001716', '09180115'),
('001716', '09180135'),
('001716', '09180451'),
('001716', '09777173'),
('001717', '09372125'),
('001717', '09372150'),
('001717', '09375210'),
('001718', '09463000'),
('001718', '09473141'),
('001718', '09473144'),
('001718', '09473158'),
('001718', '09473159'),
('001718', '09473175'),
('001718', '09473452'),
('001718', '09473454'),
('001722', '09375210'),
('001723', '09372125'),
('001723', '09372167'),
('001726', '09372125'),
('001727', '09571190'),
('001727', '09571196'),
('001728', '09571175'),
('001728', '09571190'),
('001728', '09571196'),
('001729', '09571175'),
('001729', '09571196'),
('001732', '09571175'),
('001732', '09571196'),
('001735', '09180115'),
('001735', '09180451'),
('001737', '09180117'),
('001739', '09180117'),
('001740', '09180115'),
('001740', '09180117'),
('001740', '09180451'),
('001741', '09180117'),
('001741', '09180451'),
('001742', '09180117'),
('001742', '09180451'),
('001743', '09180117'),
('001743', '09180451'),
('001744', '09375190'),
('001746', '09375190'),
('001747', '09375190'),
('001747', '09376141'),
('001748', '09375190'),
('001748', '09376141'),
('001748', '09376149'),
('001749', '09375190'),
('001749', '09376141'),
('001750', '09375190'),
('001750', '09376141'),
('001750', '09376149'),
('001751', '09375190'),
('001751', '09376141'),
('001751', '09376149'),
('001752', '09375190'),
('001752', '09376141'),
('001752', '09376149'),
('001753', '09375190'),
('001753', '09376149'),
('001753', '09376170'),
('001754', '09375190'),
('001754', '09376149'),
('001757', '09375190'),
('001758', '09375190'),
('001758', '09376149'),
('001760', '09180117'),
('001762', '09375190'),
('001765', '09375190'),
('001765', '09376149'),
('001767', '09375190'),
('001769', '09375119'),
('001769', '09375190'),
('001771', '09375190'),
('001771', '09376149'),
('001772', '09571114'),
('001772', '09571145'),
('001772', '09571146'),
('001772', '09571171'),
('001772', '09571174'),
('001772', '09575119'),
('001772', '09575135'),
('001772', '09575145'),
('001772', '09575153'),
('001772', '09575156'),
('001772', '09575166'),
('001774', '09375190'),
('001775', '09375119'),
('001775', '09375190'),
('001777', '09375119'),
('001777', '09376149'),
('001780', '09376149'),
('001781', '09571137'),
('001781', '09571174'),
('001781', '09571198'),
('001782', '09375114'),
('001782', '09375119'),
('001783', '09571114'),
('001783', '09571166'),
('001783', '09571174'),
('001784', '09375190'),
('001785', '09561000'),
('001785', '09571174'),
('001786', '09372149'),
('001786', '09372169'),
('001787', '09372149'),
('001787', '09372169'),
('001788', '09372169'),
('001789', '09372167'),
('001789', '09372169'),
('001790', '09372167'),
('001790', '09372169'),
('001791', '09372167'),
('001791', '09372169'),
('001792', '09372149'),
('001792', '09372170'),
('001793', '09372167'),
('001793', '09372170'),
('001794', '09372125'),
('001794', '09372167'),
('001795', '09372125'),
('001796', '09372125'),
('001836', '09571199'),
('001840', '09571199'),
('001842', '09571199'),
('001853', '09189118'),
('001856', '09571145'),
('001856', '09571228'),
('001857', '09571228'),
('001858', '09571137'),
('001858', '09571198'),
('001858', '09571228'),
('001861', '09571137'),
('001861', '09571198'),
('001861', '09571228'),
('001862', '09571137'),
('001862', '09571145'),
('001863', '09571137'),
('001864', '09571114'),
('001864', '09571137'),
('001864', '09571174'),
('001865', '09571137'),
('001865', '09571228'),
('001866', '09571137'),
('001866', '09571198'),
('001867', '09571137'),
('001867', '09571198'),
('001868', '09571137'),
('001869', '09571137'),
('001869', '09571198'),
('001869', '09571228'),
('001872', '09176137'),
('001872', '09176164'),
('001873', '09176137'),
('001873', '09176138'),
('001874', '09571198'),
('001875', '09176164'),
('001877', '09176164'),
('001878', '09571198'),
('001880', '09176164'),
('001880', '09577163'),
('001881', '09176164'),
('001882', '09176164'),
('001883', '09176137'),
('001883', '09576122'),
('001885', '09571134'),
('001885', '09571198'),
('001886', '09571125'),
('001886', '09571134'),
('001886', '09571198'),
('001887', '09176123'),
('001887', '09176165'),
('001888', '09176123'),
('001888', '09176132'),
('001888', '09176165'),
('001890', '09176123'),
('001890', '09176160'),
('001891', '09571137'),
('001891', '09571174'),
('001892', '09176123'),
('001892', '09176155'),
('001892', '09176165'),
('001894', '09176123'),
('001895', '09176123'),
('001895', '09176165'),
('001898', '09176132'),
('001898', '09176138'),
('001898', '09176165'),
('001899', '09176137'),
('001899', '09576122'),
('001901', '09571199'),
('001902', '09571199'),
('001903', '09176138'),
('001903', '09176165'),
('001904', '09176138'),
('001904', '09176165'),
('001906', '09176116'),
('001906', '09176132'),
('001906', '09176138'),
('001906', '09176165'),
('001908', '09176138'),
('001908', '09176165'),
('001910', '09561000'),
('001910', '09571130'),
('001910', '09571171'),
('001910', '09571174'),
('001911', '09180117'),
('001911', '09180118'),
('001912', '09176138'),
('001913', '09561000'),
('001913', '09571146'),
('001913', '09571171'),
('001913', '09575112'),
('001913', '09575133'),
('001913', '09575156'),
('001915', '09176137'),
('001915', '09176138'),
('001916', '09180118'),
('001918', '09180117'),
('001918', '09180118'),
('001919', '09180117'),
('001922', '09189118'),
('001923', '09176114'),
('001928', '09176121'),
('001928', '09176123'),
('001929', '09176111'),
('001929', '09176114'),
('001929', '09176121'),
('001929', '09176123'),
('001929', '09176137'),
('001929', '09176148'),
('001929', '09176155'),
('001929', '09176164'),
('001929', '09176165'),
('001929', '09176166'),
('001929', '09373112'),
('001929', '09373115'),
('001929', '09373121'),
('001929', '09576122'),
('001929', '09779186'),
('001929', '09779198'),
('001929', '09779206'),
('001929', '09779217'),
('001929', '09779228'),
('001931', '09176111'),
('001931', '09176121'),
('001931', '09176123'),
('001931', '09176148'),
('001931', '09176149'),
('001931', '09176160'),
('001931', '09176166'),
('001931', '09185149'),
('001931', '09185153'),
('001931', '09471120'),
('001931', '09471186'),
('001931', '09471220'),
('001931', '09562000'),
('001931', '09571165'),
('001931', '09571175'),
('001931', '09571177'),
('001931', '09571178'),
('001931', '09571190'),
('001931', '09571229'),
('001931', '09572111'),
('001931', '09572126'),
('001931', '09572132'),
('001931', '09572133'),
('001931', '09572135'),
('001931', '09572139'),
('001931', '09572149'),
('001931', '09572160'),
('001931', '09572451'),
('001931', '09572459'),
('001931', '09573111'),
('001931', '09573114'),
('001931', '09573115'),
('001931', '09573125'),
('001931', '09573126'),
('001931', '09573129'),
('001931', '09573130'),
('001931', '09573134'),
('001931', '09576141'),
('001931', '09576147'),
('001931', '09577111'),
('001931', '09577125'),
('001931', '09577138'),
('001931', '09577141'),
('001931', '09577158'),
('001931', '09577161'),
('001931', '09577168'),
('001931', '09577173'),
('001931', '09577177'),
('001931', '09674133'),
('001931', '09674159'),
('001936', '09176111'),
('001936', '09176123'),
('001936', '09176165'),
('001941', '09561000'),
('001945', '09180117'),
('001947', '09180117'),
('001947', '09180122'),
('001952', '09180117'),
('001957', '09180117'),
('001957', '09180122'),
('001957', '09180123'),
('001962', '09176161'),
('001964', '09176161'),
('001967', '09176139'),
('001967', '09176161'),
('001968', '09176112'),
('001968', '09176139'),
('001968', '09176161'),
('001969', '09180117'),
('001972', '09176139'),
('001972', '09176147'),
('001973', '09176139'),
('001974', '09176139'),
('001975', '09176112'),
('001975', '09176139'),
('001976', '09176139'),
('001976', '09176150'),
('001978', '09176112'),
('001979', '09176112'),
('001980', '09176112'),
('001992', '09472121'),
('001992', '09472138'),
('001992', '09472164'),
('001992', '09472451'),
('001992', '09472453'),
('001992', '09472463'),
('001992', '09475154'),
('001992', '09475189'),
('001992', '09479111'),
('001992', '09479136'),
('001992', '09479138'),
('001992', '09479166'),
('001992', '09479169'),
('001992', '09479459'),
('001992', '09479460'),
('001992', '09479462'),
('001992', '09479463'),
('001993', '09374140'),
('001993', '09377127'),
('001993', '09377128'),
('001993', '09377129'),
('001993', '09377133'),
('001993', '09472116'),
('001993', '09472139'),
('001993', '09472143'),
('001993', '09472156'),
('001993', '09472199'),
('001993', '09475154'),
('001993', '09475175'),
('001994', '09472139'),
('001994', '09475174'),
('001994', '09475189'),
('001994', '09475454'),
('001994', '09477127'),
('001994', '09477128'),
('001994', '09477139'),
('001994', '09477143'),
('001994', '09477163'),
('001994', '09479129'),
('001994', '09479150'),
('001994', '09479152'),
('001994', '09479455'),
('001994', '09479462'),
('001994', '09479463'),
('001996', '09463000'),
('001996', '09472463'),
('001996', '09473151'),
('001996', '09473159'),
('001996', '09473165'),
('001996', '09473166'),
('001996', '09473175'),
('001996', '09475128'),
('001996', '09475136'),
('001996', '09475154'),
('001996', '09475161'),
('001996', '09475162'),
('001996', '09475169'),
('001996', '09475189'),
('001996', '09475451'),
('001996', '09475453'),
('001996', '09476145'),
('001996', '09476154'),
('001996', '09476159'),
('001996', '09476177'),
('001996', '09476178'),
('001996', '09476182'),
('001996', '09476189'),
('001996', '09476451'),
('001996', '09479126'),
('001996', '09479136'),
('001996', '09479138'),
('001996', '09479150'),
('001996', '09479152'),
('001996', '09479158'),
('001996', '09479159'),
('001996', '09479161'),
('001996', '09479166'),
('001996', '09479169'),
('001996', '09479453'),
('001996', '09479456'),
('001996', '09479457'),
('001996', '09479459'),
('001996', '09479460'),
('001996', '09479461'),
('001996', '09479462'),
('001996', '09479463'),
('001996', '09673123'),
('001996', '09673129'),
('001996', '09673130'),
('001996', '09673131'),
('001996', '09673134'),
('001996', '09673141'),
('001996', '09673142'),
('001996', '09673147'),
('001996', '09673149'),
('001996', '09673151'),
('001996', '09673153'),
('001996', '09673170'),
('001996', '09673172'),
('001996', '09673174'),
('001996', '09673182'),
('001996', '09673455'),
('001996', '09673458'),
('001996', '09674171'),
('001996', '09674223'),
('002003', '09472139'),
('002003', '09475175'),
('002003', '09477138'),
('002003', '09477139'),
('002004', '09475189'),
('002006', '09180118'),
('002010', '09475174'),
('002020', '09161000'),
('002026', '09564000'),
('002026', '09571122'),
('002026', '09571130'),
('002026', '09571155'),
('002026', '09571165'),
('002026', '09571171'),
('002026', '09571181'),
('002026', '09571190'),
('002026', '09571193'),
('002026', '09571217'),
('002026', '09571225'),
('002026', '09573115'),
('002026', '09573125'),
('002026', '09573127'),
('002035', '09472116'),
('002035', '09472139'),
('002035', '09475175'),
('002035', '09477139'),
('002039', '09472139'),
('002039', '09475175'),
('002039', '09475189'),
('002040', '09472139'),
('002040', '09475189'),
('002041', '09187114'),
('002041', '09187118'),
('002041', '09187125'),
('002041', '09187128'),
('002041', '09187132'),
('002041', '09187157'),
('002041', '09187162'),
('002041', '09187168'),
('002041', '09189120'),
('002041', '09189129'),
('002041', '09189141'),
('002047', '09180123'),
('002050', '09472463'),
('002050', '09475168'),
('002050', '09475174'),
('002050', '09475184'),
('002050', '09475189'),
('002050', '09479138'),
('002050', '09479161'),
('002050', '09479166'),
('002050', '09479169'),
('002050', '09479456'),
('002050', '09479457'),
('002050', '09479459'),
('002050', '09479460'),
('002050', '09479461'),
('002050', '09479462'),
('002050', '09479463'),
('002051', '09377113'),
('002051', '09377127'),
('002051', '09377129'),
('002051', '09377133'),
('002051', '09464000'),
('002051', '09472138'),
('002051', '09472164'),
('002051', '09472190'),
('002051', '09472453'),
('002051', '09472463'),
('002051', '09475112'),
('002051', '09475113'),
('002051', '09475120'),
('002051', '09475123'),
('002051', '09475128'),
('002051', '09475137'),
('002051', '09475141'),
('002051', '09475142'),
('002051', '09475146'),
('002051', '09475158'),
('002051', '09475168'),
('002051', '09475174'),
('002051', '09475181'),
('002051', '09475184'),
('002051', '09475189'),
('002051', '09475453'),
('002051', '09476152'),
('002051', '09476159'),
('002051', '09476166'),
('002051', '09476175'),
('002051', '09476177'),
('002051', '09476180'),
('002051', '09476182'),
('002051', '09476453'),
('002051', '09479138'),
('002051', '09479161'),
('002051', '09479166'),
('002051', '09479456'),
('002051', '09479457'),
('002051', '09479460'),
('002051', '09479461'),
('002051', '09479462'),
('002051', '09479463'),
('002059', '09576127'),
('002059', '09576148'),
('002063', '09576126'),
('002063', '09576127'),
('002065', '09576127'),
('002065', '09576143'),
('002065', '09576148'),
('002066', '09479127'),
('002066', '09479135'),
('002066', '09479145'),
('002066', '09479152'),
('002066', '09479159'),
('002066', '09479166'),
('002066', '09479453'),
('002066', '09479463'),
('002067', '09576111'),
('002067', '09576117'),
('002067', '09576121'),
('002067', '09576122'),
('002067', '09576126'),
('002067', '09576127'),
('002067', '09576141'),
('002067', '09576143'),
('002067', '09576147'),
('002067', '09576148'),
('002067', '09576451'),
('002068', '09176137'),
('002068', '09564000'),
('002068', '09576113'),
('002068', '09576122'),
('002068', '09576127'),
('002068', '09576132'),
('002068', '09576143'),
('002068', '09576148'),
('002068', '09576151'),
('002068', '09576453'),
('002073', '09176137'),
('002073', '09576113'),
('002073', '09576122'),
('002073', '09576126'),
('002073', '09576127'),
('002073', '09576148'),
('002075', '09475168'),
('002075', '09475184'),
('002075', '09479129'),
('002075', '09479166'),
('002075', '09479462'),
('002077', '09475174'),
('002077', '09475184'),
('002077', '09479129'),
('002080', '09180125'),
('002080', '09180135'),
('002082', '09180135'),
('002085', '09561000'),
('002085', '09571135'),
('002085', '09571171'),
('002085', '09571194'),
('002085', '09571217'),
('002085', '09575145'),
('002085', '09575152'),
('002085', '09575153'),
('002086', '09373112'),
('002086', '09373113'),
('002086', '09373119'),
('002086', '09373126'),
('002086', '09373147'),
('002086', '09373153'),
('002086', '09373159'),
('002086', '09471142'),
('002086', '09471151'),
('002086', '09471155'),
('002086', '09471185'),
('002086', '09472118'),
('002086', '09472179'),
('002086', '09472197'),
('002086', '09472469'),
('002086', '09474121'),
('002086', '09474124'),
('002086', '09474129'),
('002086', '09474132'),
('002086', '09474140'),
('002086', '09474156'),
('002086', '09474168'),
('002086', '09474173'),
('002086', '09474176'),
('002086', '09475112'),
('002086', '09475136'),
('002086', '09475137'),
('002086', '09475146'),
('002086', '09475156'),
('002086', '09475169'),
('002086', '09475451'),
('002086', '09476145'),
('002086', '09476183'),
('002086', '09476184'),
('002086', '09476185'),
('002086', '09476189'),
('002086', '09477124'),
('002086', '09477128'),
('002086', '09477136'),
('002086', '09477148'),
('002086', '09478111'),
('002086', '09478120'),
('002086', '09478139'),
('002086', '09478165'),
('002086', '09478176'),
('002086', '09572121'),
('002086', '09574112'),
('002086', '09574120'),
('002086', '09574132'),
('002086', '09574135'),
('002086', '09574139'),
('002086', '09574141'),
('002086', '09574145'),
('002086', '09574150'),
('002086', '09574155'),
('002086', '09574158'),
('002086', '09574453'),
('002086', '09576122'),
('002086', '09576126'),
('002086', '09576148'),
('002086', '09577115'),
('002086', '09577122'),
('002086', '09577127'),
('002086', '09577133'),
('002086', '09577140'),
('002086', '09577141'),
('002086', '09577149'),
('002086', '09577150'),
('002086', '09577162'),
('002086', '09577173'),
('002086', '09577177'),
('002086', '09577179'),
('002086', '09779148'),
('002086', '09779155'),
('002086', '09779167'),
('002086', '09779228'),
('002088', '09471123'),
('002088', '09471142'),
('002088', '09471145'),
('002088', '09471155'),
('002088', '09471185'),
('002088', '09471195'),
('002088', '09474121'),
('002088', '09474123'),
('002088', '09474137'),
('002088', '09474140'),
('002088', '09474143'),
('002088', '09474145'),
('002088', '09474147'),
('002088', '09474154'),
('002088', '09474171'),
('002088', '09474175'),
('002088', '09478139'),
('002088', '09478165'),
('002088', '09572121'),
('002088', '09574155'),
('002089', '09576122'),
('002089', '09576127'),
('002090', '09180117'),
('002091', '09576122'),
('002091', '09576148'),
('002092', '09576122'),
('002093', '09180116'),
('002093', '09180117'),
('002093', '09180451'),
('002095', '09576127'),
('002095', '09576148'),
('002097', '09180115'),
('002097', '09180116'),
('002097', '09180117'),
('002097', '09180451'),
('002098', '09180115'),
('002098', '09180451'),
('002101', '09571125'),
('002101', '09571174'),
('002103', '09571125'),
('002103', '09571174'),
('002105', '09571130'),
('002105', '09571171'),
('002105', '09571174'),
('002106', '09571130'),
('002106', '09571174'),
('002107', '09571130'),
('002108', '09571130'),
('002109', '09571130'),
('002109', '09571171'),
('002110', '09571130'),
('002110', '09571171'),
('002112', '09571130'),
('002115', '09475189'),
('002119', '09576122'),
('002120', '09576148'),
('002121', '09576148'),
('002122', '09576148'),
('002124', '09571155'),
('002124', '09571225'),
('002126', '09571155'),
('002126', '09571225'),
('002127', '09176164'),
('002136', '09173133'),
('002136', '09180127'),
('002137', '09173133'),
('002141', '09473144'),
('002142', '09185158'),
('002142', '09577162'),
('002142', '09761000'),
('002142', '09764000'),
('002142', '09771112'),
('002142', '09771113'),
('002142', '09771130'),
('002142', '09771140'),
('002142', '09771141'),
('002142', '09771144'),
('002142', '09772114'),
('002142', '09772121'),
('002142', '09772125'),
('002142', '09772130'),
('002142', '09772131'),
('002142', '09772134'),
('002142', '09772141'),
('002142', '09772145'),
('002142', '09772147'),
('002142', '09772148'),
('002142', '09772151'),
('002142', '09772166'),
('002142', '09772171'),
('002142', '09772177'),
('002142', '09772185'),
('002142', '09772197'),
('002142', '09772200'),
('002142', '09772215'),
('002142', '09774166'),
('002142', '09774198'),
('002142', '09778113'),
('002142', '09778115'),
('002142', '09778116'),
('002142', '09778120'),
('002142', '09778121'),
('002142', '09778127'),
('002142', '09778134'),
('002142', '09778137'),
('002142', '09778144'),
('002142', '09778157'),
('002142', '09778158'),
('002142', '09778161'),
('002142', '09778162'),
('002142', '09778165'),
('002142', '09778168'),
('002142', '09778177'),
('002142', '09778186'),
('002142', '09778203'),
('002142', '09778216'),
('002142', '09778217'),
('002142', '09778218'),
('002142', '09779115'),
('002142', '09779131'),
('002142', '09779148'),
('002142', '09779154'),
('002142', '09779155'),
('002142', '09779167'),
('002142', '09779169'),
('002142', '09779180'),
('002142', '09779181'),
('002142', '09779197'),
('002142', '09779228'),
('002142', '09780112'),
('002142', '09780117'),
('002142', '09780119'),
('002142', '09780146'),
('002144', '09576113'),
('002144', '09576127'),
('002144', '09576143'),
('002146', '09473141'),
('002146', '09473144'),
('002148', '09473141'),
('002148', '09473144'),
('002154', '09473144'),
('002154', '09473158'),
('002157', '09473141'),
('002157', '09473144'),
('002159', '09576113'),
('002159', '09576127'),
('002159', '09576143'),
('002160', '09576113'),
('002160', '09576127'),
('002160', '09576143'),
('002161', '09576113'),
('002161', '09576127'),
('002163', '09576127'),
('002163', '09576143'),
('002165', '09473158'),
('002165', '09473452'),
('002166', '09576127'),
('002168', '09473144'),
('002168', '09473158'),
('002172', '09475168'),
('002172', '09475184'),
('002172', '09475454'),
('002172', '09479129'),
('002178', '09473144'),
('002178', '09473158'),
('002179', '09475174'),
('002179', '09475189'),
('002180', '09373126'),
('002180', '09373146'),
('002180', '09373156'),
('002180', '09574157'),
('002180', '09576151'),
('002182', '09762000'),
('002182', '09777114'),
('002182', '09777124'),
('002182', '09777139'),
('002182', '09778113'),
('002182', '09778127'),
('002182', '09778168'),
('002182', '09778173'),
('002182', '09778186'),
('002182', '09778199'),
('002182', '09778207'),
('002184', '09762000'),
('002194', '09173135'),
('002197', '09173131'),
('002199', '09173131'),
('002200', '09173131'),
('002203', '09571181'),
('002203', '09571188'),
('002203', '09571193'),
('002203', '09571205'),
('002203', '09575124'),
('002203', '09575127'),
('002203', '09575130'),
('002203', '09575168'),
('002203', '09663000'),
('002203', '09679114'),
('002203', '09679124'),
('002203', '09679134'),
('002203', '09679135'),
('002203', '09679170'),
('002203', '09679175'),
('002203', '09679187'),
('002203', '09679188'),
('002204', '09173135'),
('002204', '09182124'),
('002206', '09173135'),
('002222', '09571181'),
('002222', '09571225'),
('002226', '09475162'),
('002226', '09475168'),
('002226', '09475454'),
('002226', '09479129'),
('002229', '09475168'),
('002229', '09475454'),
('002229', '09479135'),
('002229', '09479152'),
('002229', '09479159'),
('002229', '09479453'),
('002229', '09479455'),
('002230', '09189162'),
('002231', '09479129'),
('002231', '09479135'),
('002231', '09479145'),
('002231', '09479455'),
('002233', '09571181'),
('002233', '09571193'),
('002233', '09571205'),
('002234', '09571181'),
('002234', '09571225'),
('002235', '09571181'),
('002235', '09571225'),
('002236', '09571225'),
('002238', '09571155'),
('002238', '09571225'),
('002239', '09571155'),
('002239', '09571225'),
('002240', '09475168'),
('002241', '09571155'),
('002241', '09571225'),
('002242', '09173131'),
('002242', '09173133'),
('002244', '09571155'),
('002244', '09571225'),
('002245', '09173113'),
('002245', '09173131'),
('002245', '09173133'),
('002245', '09173135'),
('002247', '09571155'),
('002248', '09475174'),
('002249', '09475174'),
('002249', '09475184'),
('002250', '09189127'),
('002250', '09189135'),
('002250', '09189150'),
('002250', '09189162'),
('002250', '09189452'),
('002252', '09571225'),
('002256', '09189118'),
('002258', '09189118'),
('002259', '09189118'),
('002261', '09189118'),
('002262', '09189118'),
('002263', '09189127'),
('002264', '09173131'),
('002264', '09173133'),
('002264', '09173142'),
('002264', '09180127'),
('002265', '09173131'),
('002265', '09173133'),
('002266', '09189118'),
('002266', '09189127'),
('002267', '09189127'),
('002269', '09189127'),
('002269', '09189135'),
('002270', '09173113'),
('002270', '09173133'),
('002271', '09173113'),
('002272', '09173113'),
('002274', '09173113'),
('002274', '09173145'),
('002275', '09173135'),
('002275', '09173145'),
('002276', '09173131'),
('002276', '09173135'),
('002277', '09173135'),
('002278', '09173131'),
('002278', '09173135'),
('002279', '09173113'),
('002279', '09173131'),
('002282', '09173131'),
('002283', '09173131'),
('002284', '09173131'),
('002285', '09172134'),
('002285', '09189135'),
('002286', '09172134'),
('002286', '09189135'),
('002287', '09173113'),
('002289', '09479129'),
('002289', '09479462'),
('002290', '09479129'),
('002290', '09479462'),
('002291', '09479129'),
('002292', '09479129'),
('002293', '09479129'),
('002296', '09571125'),
('002296', '09571155'),
('002302', '09173135'),
('002303', '09173135'),
('002304', '09173135'),
('002308', '09674171'),
('002308', '09674223'),
('002310', '09173135'),
('002312', '09173135'),
('002313', '09173135'),
('002313', '09182111'),
('002316', '09173135'),
('002316', '09182111'),
('002317', '09173135'),
('002318', '09182124'),
('002320', '09173124'),
('002320', '09182111'),
('002323', '09779148'),
('002323', '09779167'),
('002329', '09779148'),
('002329', '09779167'),
('002330', '09779167'),
('002331', '09779155'),
('002331', '09779167'),
('002333', '09779198'),
('002333', '09779231'),
('002340', '09571152'),
('002340', '09571181'),
('002342', '09571152'),
('002342', '09571198'),
('002345', '09571169'),
('002346', '09571134'),
('002346', '09571169'),
('002355', '09779186'),
('002355', '09779206'),
('002356', '09779186'),
('002357', '09779186'),
('002359', '09185153'),
('002359', '09779217'),
('002360', '09779206'),
('002360', '09779217'),
('002361', '09577148'),
('002367', '09176111'),
('002367', '09176123'),
('002367', '09176165'),
('002369', '09571193'),
('002370', '09577148'),
('002373', '09577148'),
('002374', '09176165'),
('002375', '09571111'),
('002375', '09571193'),
('002375', '09571205'),
('002375', '09575130'),
('002375', '09663000'),
('002375', '09679114'),
('002375', '09679118'),
('002375', '09679124'),
('002375', '09679134'),
('002375', '09679170'),
('002375', '09679175'),
('002375', '09679187'),
('002375', '09775135'),
('002375', '09775139'),
('002375', '09775152'),
('002379', '09176148'),
('002380', '09176148'),
('002381', '09176148'),
('002383', '09577168'),
('002385', '09577168'),
('002388', '09577168'),
('002410', '09176148'),
('002411', '09176148'),
('002413', '09176111'),
('002413', '09176121'),
('002413', '09176166'),
('002415', '09173142'),
('002415', '09180127'),
('002416', '09173142'),
('002416', '09180127'),
('002422', '09275124'),
('002422', '09275125'),
('002422', '09275138'),
('002424', '09473158'),
('002424', '09473453'),
('002426', '09262000'),
('002426', '09275122'),
('002426', '09275133'),
('002426', '09275154'),
('002430', '09190130'),
('002430', '09190139'),
('002432', '09190139'),
('002434', '09190117'),
('002434', '09190139'),
('002435', '09190117'),
('002435', '09190139'),
('002436', '09190135'),
('002436', '09190139'),
('002437', '09190135'),
('002437', '09190139'),
('002438', '09571122'),
('002438', '09571135'),
('002438', '09571175'),
('002438', '09571177'),
('002438', '09571190'),
('002438', '09571217'),
('002438', '09571229'),
('002438', '09573133'),
('002438', '09575117'),
('002438', '09575121'),
('002438', '09575125'),
('002438', '09575145'),
('002438', '09575181'),
('002438', '09577136'),
('002438', '09577138'),
('002439', '09176121'),
('002440', '09176121'),
('002441', '09176121'),
('002442', '09176121'),
('002443', '09176121'),
('002447', '09176166'),
('002447', '09185153'),
('002448', '09176166'),
('002449', '09176166'),
('002450', '09176166'),
('002451', '09176166'),
('002451', '09185153'),
('002452', '09176166'),
('002452', '09185149'),
('002452', '09185153'),
('002453', '09190117'),
('002453', '09190135'),
('002453', '09190139'),
('002453', '09190142'),
('002457', '09475189'),
('002457', '09479129'),
('002457', '09479135'),
('002457', '09479145'),
('002457', '09479166'),
('002457', '09479462'),
('002458', '09479129'),
('002458', '09479135'),
('002462', '09479135'),
('002464', '09479135'),
('002466', '09479129'),
('002466', '09479135'),
('002466', '09479145'),
('002467', '09475168'),
('002470', '09475162'),
('002470', '09475168'),
('002470', '09479129'),
('002471', '09779126'),
('002471', '09779131'),
('002471', '09779169'),
('002472', '09779126'),
('002472', '09779169'),
('002483', '09472463'),
('002483', '09479145'),
('002483', '09479161'),
('002483', '09479166'),
('002483', '09479461'),
('002485', '09472121'),
('002485', '09472451'),
('002485', '09479161'),
('002485', '09479169'),
('002485', '09479456'),
('002485', '09479461'),
('002485', '09479463'),
('002487', '09479166'),
('002487', '09479463'),
('002488', '09472121'),
('002488', '09472451'),
('002488', '09479166'),
('002488', '09479463'),
('002489', '09472451'),
('002489', '09472463'),
('002489', '09479463'),
('002491', '09472121'),
('002491', '09472451'),
('002491', '09472463'),
('002491', '09479463'),
('002494', '09472121'),
('002494', '09472451'),
('002494', '09472463'),
('002495', '09472121'),
('002495', '09472463'),
('002496', '09190132'),
('002497', '09472138'),
('002497', '09472453'),
('002497', '09479457'),
('002497', '09479460'),
('002500', '09472138'),
('002500', '09472156'),
('002500', '09472453'),
('002500', '09479161'),
('002500', '09479457'),
('002501', '09190132'),
('002503', '09472138'),
('002503', '09472198'),
('002503', '09472453'),
('002503', '09479457'),
('002503', '09479460'),
('002506', '09479161'),
('002506', '09479460'),
('002510', '09190113'),
('002510', '09190120'),
('002510', '09190132'),
('002510', '09190152'),
('002511', '09479161'),
('002511', '09479460'),
('002511', '09479461'),
('002512', '09479161'),
('002512', '09479169'),
('002512', '09479459'),
('002513', '09479161'),
('002513', '09479169'),
('002513', '09479459'),
('002516', '09577136'),
('002521', '09377157'),
('002521', '09479111'),
('002521', '09479138'),
('002521', '09479161'),
('002521', '09479169'),
('002521', '09479459'),
('002522', '09262000'),
('002522', '09275122'),
('002523', '09377127'),
('002523', '09472138'),
('002523', '09472164'),
('002523', '09472453'),
('002524', '09472138'),
('002524', '09472198'),
('002524', '09472453'),
('002525', '09262000'),
('002525', '09275122'),
('002526', '09479166'),
('002526', '09479456'),
('002529', '09462000'),
('002529', '09472143'),
('002529', '09472198'),
('002529', '09472199'),
('002529', '09472451'),
('002529', '09472463'),
('002529', '09472470'),
('002529', '09479126'),
('002529', '09479127'),
('002529', '09479145'),
('002529', '09479158'),
('002529', '09479159'),
('002529', '09479161'),
('002529', '09479169'),
('002529', '09479453'),
('002529', '09479457'),
('002529', '09479461'),
('002530', '09472463'),
('002530', '09479112'),
('002530', '09479136'),
('002530', '09479147'),
('002530', '09479161'),
('002530', '09479169'),
('002530', '09479461'),
('002533', '09275122'),
('002533', '09275138'),
('002534', '09275122'),
('002535', '09275122'),
('002537', '09275122'),
('002538', '09275122'),
('002540', '09779231'),
('002541', '09275122'),
('002550', '09275122'),
('002550', '09275138'),
('002550', '09275145'),
('002552', '09463000'),
('002552', '09473112'),
('002552', '09473175'),
('002553', '09275138'),
('002555', '09371113'),
('002555', '09371128'),
('002555', '09371135'),
('002555', '09374129'),
('002555', '09374451'),
('002555', '09461000'),
('002555', '09471122'),
('002555', '09471123'),
('002555', '09471128'),
('002555', '09471131'),
('002555', '09471140'),
('002555', '09471145'),
('002555', '09471152'),
('002555', '09471154'),
('002555', '09471155'),
('002555', '09471159'),
('002555', '09471165'),
('002555', '09471173'),
('002555', '09471174'),
('002555', '09471185'),
('002555', '09471186'),
('002555', '09471191'),
('002555', '09471195'),
('002555', '09471214'),
('002555', '09471220'),
('002555', '09471453'),
('002555', '09471455'),
('002555', '09471456'),
('002555', '09471457'),
('002555', '09471459'),
('002555', '09471460'),
('002555', '09471461'),
('002555', '09472127'),
('002555', '09472154'),
('002555', '09472175'),
('002555', '09472176'),
('002555', '09472179'),
('002555', '09472184'),
('002555', '09472197'),
('002555', '09474119'),
('002555', '09474121'),
('002555', '09474122'),
('002555', '09474123'),
('002555', '09474126'),
('002555', '09474129'),
('002555', '09474133'),
('002555', '09474134'),
('002555', '09474135'),
('002555', '09474137'),
('002555', '09474154'),
('002555', '09474158'),
('002555', '09474160'),
('002555', '09474171'),
('002555', '09474176'),
('002555', '09476145'),
('002555', '09476146'),
('002555', '09476159'),
('002555', '09476164'),
('002555', '09476166'),
('002555', '09476177'),
('002555', '09476180'),
('002555', '09476182'),
('002555', '09476184'),
('002555', '09476185'),
('002555', '09476189'),
('002555', '09476453'),
('002555', '09477117'),
('002555', '09477118'),
('002555', '09477124'),
('002555', '09477127'),
('002555', '09477128'),
('002555', '09477129'),
('002555', '09477136'),
('002555', '09477138'),
('002555', '09477148'),
('002555', '09477156'),
('002555', '09477157'),
('002555', '09477164'),
('002555', '09478120'),
('002555', '09478127'),
('002555', '09478139'),
('002555', '09478143'),
('002555', '09478144'),
('002555', '09478145'),
('002555', '09478155'),
('002555', '09478165'),
('002555', '09478176'),
('002555', '09478451'),
('002555', '09562000'),
('002555', '09563000'),
('002555', '09564000'),
('002555', '09571111'),
('002555', '09571122'),
('002555', '09571130'),
('002555', '09571155'),
('002555', '09571165'),
('002555', '09571171'),
('002555', '09571181'),
('002555', '09571190'),
('002555', '09571193'),
('002555', '09571205'),
('002555', '09571217'),
('002555', '09571225'),
('002555', '09572114'),
('002555', '09572132'),
('002555', '09572133'),
('002555', '09572135'),
('002555', '09572137'),
('002555', '09572149'),
('002555', '09572164'),
('002555', '09572453'),
('002555', '09572454'),
('002555', '09572457'),
('002555', '09572458'),
('002555', '09572459'),
('002555', '09573115'),
('002555', '09573122'),
('002555', '09573123'),
('002555', '09573125'),
('002555', '09573127'),
('002555', '09573130'),
('002555', '09573134'),
('002555', '09574129'),
('002555', '09574135'),
('002555', '09574138'),
('002555', '09574140'),
('002555', '09574141'),
('002555', '09574150'),
('002555', '09574152'),
('002555', '09574154'),
('002555', '09574155'),
('002555', '09574156'),
('002555', '09574158'),
('002555', '09574160'),
('002555', '09574451'),
('002555', '09575116'),
('002555', '09575127'),
('002555', '09575130'),
('002555', '09575134'),
('002555', '09575144'),
('002555', '09575146'),
('002555', '09575157'),
('002555', '09575161'),
('002555', '09575165'),
('002555', '09575168'),
('002555', '09575179'),
('002555', '09661000'),
('002555', '09663000'),
('002555', '09671111'),
('002555', '09671112'),
('002555', '09671113'),
('002555', '09671120'),
('002555', '09671121'),
('002555', '09671130'),
('002555', '09671133'),
('002555', '09671135'),
('002555', '09671138'),
('002555', '09671141'),
('002555', '09671143'),
('002555', '09671152'),
('002555', '09671162'),
('002555', '09671461'),
('002555', '09672112'),
('002555', '09672113'),
('002555', '09672114'),
('002555', '09672124'),
('002555', '09672127'),
('002555', '09672131'),
('002555', '09672134'),
('002555', '09672135'),
('002555', '09672138'),
('002555', '09672139'),
('002555', '09672140'),
('002555', '09672143'),
('002555', '09672145'),
('002555', '09672149'),
('002555', '09672161'),
('002555', '09672163'),
('002555', '09672455'),
('002555', '09672457'),
('002555', '09672462'),
('002555', '09672464'),
('002555', '09673114'),
('002555', '09673116'),
('002555', '09673117'),
('002555', '09673127'),
('002555', '09673130'),
('002555', '09673135'),
('002555', '09673136'),
('002555', '09673141'),
('002555', '09673142'),
('002555', '09673146'),
('002555', '09673151'),
('002555', '09673160'),
('002555', '09673161'),
('002555', '09673171'),
('002555', '09673173'),
('002555', '09673184'),
('002555', '09673186'),
('002555', '09673452'),
('002555', '09673456'),
('002555', '09673457'),
('002555', '09673458'),
('002555', '09674129'),
('002555', '09674133'),
('002555', '09674139'),
('002555', '09674147'),
('002555', '09674153'),
('002555', '09674159'),
('002555', '09674163'),
('002555', '09674164'),
('002555', '09674180'),
('002555', '09674187'),
('002555', '09674195'),
('002555', '09674201'),
('002555', '09674221'),
('002555', '09675114'),
('002555', '09675117'),
('002555', '09675139'),
('002555', '09675141'),
('002555', '09675142'),
('002555', '09675146'),
('002555', '09675148'),
('002555', '09675158'),
('002555', '09675161'),
('002555', '09675162'),
('002555', '09675165'),
('002555', '09675167'),
('002555', '09675169'),
('002555', '09675170'),
('002555', '09675174'),
('002555', '09675177'),
('002555', '09675178'),
('002555', '09675179'),
('002555', '09676112'),
('002555', '09676116'),
('002555', '09676117'),
('002555', '09676118'),
('002555', '09676119'),
('002555', '09676121'),
('002555', '09676122'),
('002555', '09676124'),
('002555', '09676125'),
('002555', '09676128'),
('002555', '09676133'),
('002555', '09676136'),
('002555', '09676139'),
('002555', '09676141'),
('002555', '09676151'),
('002555', '09676156'),
('002555', '09676158'),
('002555', '09676160'),
('002555', '09676165'),
('002555', '09676455'),
('002555', '09677114'),
('002555', '09677122'),
('002555', '09677128'),
('002555', '09677131'),
('002555', '09677133'),
('002555', '09677137'),
('002555', '09677142'),
('002555', '09677148'),
('002555', '09677151'),
('002555', '09677154'),
('002555', '09677155'),
('002555', '09677157'),
('002555', '09677177'),
('002555', '09677182'),
('002555', '09677186'),
('002555', '09677203'),
('002555', '09677458'),
('002555', '09677463'),
('002555', '09678122'),
('002555', '09678130'),
('002555', '09678134'),
('002555', '09678150'),
('002555', '09678157'),
('002555', '09678174'),
('002555', '09678181'),
('002555', '09678192'),
('002555', '09678193'),
('002555', '09678453'),
('002555', '09679114'),
('002555', '09679118'),
('002555', '09679122'),
('002555', '09679124'),
('002555', '09679126'),
('002555', '09679128'),
('002555', '09679131'),
('002555', '09679134'),
('002555', '09679138'),
('002555', '09679143'),
('002555', '09679144'),
('002555', '09679147'),
('002555', '09679149'),
('002555', '09679161'),
('002555', '09679165'),
('002555', '09679170'),
('002555', '09679175'),
('002555', '09679176'),
('002555', '09679180'),
('002555', '09679187'),
('002555', '09679188'),
('002555', '09679200'),
('002555', '09679201'),
('002555', '09679204'),
('002555', '09679205'),
('002555', '09679206'),
('002555', '09679209'),
('002555', '09679451'),
('002555', '09679453'),
('002556', '09463000'),
('002556', '09473112'),
('002556', '09473120'),
('002556', '09473134'),
('002556', '09473153'),
('002556', '09473159'),
('002558', '09275138'),
('002559', '09275138'),
('002561', '09275138'),
('002562', '09190141'),
('002563', '09190113'),
('002563', '09190141'),
('002563', '09190153'),
('002567', '09275124'),
('002567', '09275138'),
('002569', '09275117'),
('002569', '09275138'),
('002570', '09661000'),
('002570', '09671112'),
('002570', '09671124'),
('002570', '09671130'),
('002570', '09671148'),
('002570', '09671156'),
('002570', '09671451'),
('002570', '09671457'),
('002570', '09671460'),
('002570', '09677131'),
('002570', '09677148'),
('002570', '09677155'),
('002570', '09677172'),
('002570', '09677454'),
('002571', '09275138'),
('002571', '09275154'),
('002572', '09671112'),
('002572', '09671126'),
('002572', '09671127'),
('002572', '09671139'),
('002572', '09671141'),
('002572', '09671156'),
('002572', '09671160'),
('002572', '09671451'),
('002572', '09671460'),
('002572', '09676111'),
('002572', '09676118'),
('002572', '09676123'),
('002572', '09676136'),
('002572', '09676158'),
('002572', '09676455'),
('002580', '09275124'),
('002580', '09275125'),
('002588', '09463000'),
('002588', '09473112'),
('002589', '09471115'),
('002589', '09471152'),
('002589', '09471165'),
('002589', '09471174'),
('002589', '09471459'),
('002589', '09472116'),
('002589', '09472121'),
('002589', '09472451'),
('002589', '09472463'),
('002589', '09473138'),
('002589', '09477121'),
('002589', '09477127'),
('002589', '09477128'),
('002589', '09477136'),
('002589', '09477143'),
('002589', '09477158'),
('002589', '09478111'),
('002589', '09478120'),
('002589', '09478139'),
('002589', '09478165'),
('002589', '09478176'),
('002589', '09478451'),
('002589', '09661000'),
('002589', '09663000'),
('002589', '09671111'),
('002589', '09671114'),
('002589', '09671134'),
('002589', '09671136'),
('002589', '09671140'),
('002589', '09674129'),
('002589', '09674133'),
('002589', '09674163'),
('002589', '09674195'),
('002589', '09674201'),
('002589', '09675114'),
('002589', '09675117'),
('002589', '09675141'),
('002589', '09675146'),
('002589', '09675170'),
('002589', '09675174'),
('002589', '09676116'),
('002589', '09676121'),
('002589', '09676122'),
('002589', '09676125'),
('002589', '09676133'),
('002589', '09676134'),
('002589', '09676139'),
('002589', '09676160'),
('002589', '09676452'),
('002589', '09677127'),
('002589', '09677131'),
('002589', '09677135'),
('002589', '09677142'),
('002589', '09677148'),
('002589', '09677151'),
('002589', '09677154'),
('002589', '09677155'),
('002589', '09677157'),
('002589', '09677164'),
('002589', '09677166'),
('002589', '09677175'),
('002589', '09677181'),
('002589', '09677203'),
('002589', '09678122'),
('002589', '09678130'),
('002589', '09678134'),
('002589', '09678150'),
('002589', '09678157'),
('002589', '09678183'),
('002589', '09678453'),
('002589', '09679124'),
('002589', '09679131'),
('002589', '09679142'),
('002589', '09679161'),
('002589', '09679167'),
('002589', '09679170'),
('002589', '09679175'),
('002589', '09679187'),
('002589', '09679194'),
('002589', '09679202'),
('002589', '09679209'),
('002590', '09463000'),
('002590', '09473112'),
('002590', '09473132'),
('002590', '09473165'),
('002590', '09662000'),
('002590', '09673451'),
('002590', '09674120'),
('002590', '09674121'),
('002590', '09674130'),
('002590', '09674149'),
('002590', '09674184'),
('002590', '09674190'),
('002590', '09674210'),
('002590', '09678174'),
('002590', '09678181'),
('002590', '09678186'),
('002591', '09463000'),
('002591', '09473112'),
('002591', '09473132'),
('002591', '09473165'),
('002591', '09674121'),
('002591', '09674130'),
('002591', '09674164'),
('002591', '09674171'),
('002591', '09674184'),
('002592', '09275122'),
('002596', '09173113'),
('002596', '09173115'),
('002596', '09173145'),
('002597', '09173111'),
('002597', '09173145'),
('002599', '09173115'),
('002599', '09173145'),
('002600', '09779131'),
('002601', '09779131'),
('002602', '09779131'),
('002603', '09779131'),
('002603', '09779169'),
('002604', '09779169'),
('002606', '09779178'),
('002606', '09779192'),
('002607', '09779169'),
('002607', '09779178'),
('002609', '09779131'),
('002609', '09779155'),
('002609', '09779169'),
('002610', '09779129'),
('002613', '09577136'),
('002614', '09577136'),
('002618', '09173112'),
('002620', '09173112'),
('002620', '09173124'),
('002620', '09173141'),
('002620', '09173145'),
('002621', '09577136'),
('002621', '09577138'),
('002623', '09577111'),
('002623', '09577136'),
('002623', '09577138'),
('002623', '09577159'),
('002624', '09173112'),
('002624', '09173127'),
('002624', '09173140'),
('002627', '09577114'),
('002627', '09577136'),
('002633', '09577136'),
('002633', '09577159'),
('002633', '09577172'),
('002634', '09479145'),
('002636', '09479145'),
('002636', '09479169'),
('002637', '09577138'),
('002637', '09577159'),
('002639', '09173145'),
('002640', '09577138'),
('002640', '09577159'),
('002641', '09577136'),
('002641', '09577138'),
('002642', '09577136'),
('002642', '09577138'),
('002643', '09173124'),
('002643', '09173140'),
('002643', '09182111'),
('002643', '09182134'),
('002644', '09577138'),
('002645', '09577138'),
('002646', '09472138'),
('002646', '09472453'),
('002647', '09577111'),
('002647', '09577138'),
('002648', '09472138'),
('002648', '09472453'),
('002649', '09472138'),
('002649', '09472198'),
('002649', '09472451'),
('002649', '09472453'),
('002649', '09472463'),
('002649', '09472470'),
('002650', '09472138'),
('002650', '09472453'),
('002651', '09472138'),
('002651', '09472164'),
('002651', '09472453'),
('002651', '09479457'),
('002651', '09479460'),
('002652', '09472138'),
('002652', '09472453'),
('002653', '09472138'),
('002653', '09472451'),
('002653', '09472453'),
('002653', '09472463'),
('002657', '09577111'),
('002657', '09577138'),
('002657', '09577159'),
('002660', '09577136'),
('002660', '09577138'),
('002661', '09577138'),
('002667', '09673123'),
('002667', '09673129'),
('002667', '09673182'),
('002667', '09673455'),
('002668', '09571178'),
('002668', '09571226'),
('002668', '09577138'),
('002669', '09571178'),
('002669', '09571229'),
('002669', '09577138'),
('002670', '09571178'),
('002670', '09571229'),
('002670', '09577138'),
('002671', '09577138'),
('002682', '09777152'),
('002682', '09777172'),
('002685', '09577114'),
('002687', '09479161'),
('002687', '09479166'),
('002687', '09479456'),
('002687', '09479461'),
('002688', '09479161'),
('002688', '09479169'),
('002689', '09479161'),
('002689', '09479461'),
('002690', '09479161'),
('002690', '09479461'),
('002692', '09479161'),
('002692', '09479169'),
('002693', '09479161'),
('002694', '09479161'),
('002694', '09479460'),
('002695', '09479161'),
('002696', '09479161'),
('002696', '09479460'),
('002697', '09479161'),
('002697', '09479459'),
('002705', '09673129'),
('002706', '09673123'),
('002706', '09673129'),
('002706', '09673149'),
('002712', '09673123'),
('002712', '09673129'),
('002715', '09472198'),
('002715', '09472453'),
('002718', '09571226'),
('002718', '09573125'),
('002718', '09576111'),
('002718', '09576121'),
('002718', '09576142'),
('002718', '09576147'),
('002718', '09576452'),
('002723', '09479111'),
('002723', '09479169'),
('002723', '09479459'),
('002724', '09479169'),
('002724', '09479459'),
('002729', '09576117'),
('002729', '09576121'),
('002729', '09576137'),
('002729', '09576143'),
('002729', '09576147'),
('002730', '09173112'),
('002730', '09173145'),
('002742', '09576147'),
('002743', '09576147'),
('002744', '09576147'),
('002745', '09576147'),
('002746', '09576147'),
('002747', '09576147'),
('002748', '09576147'),
('002750', '09576147'),
('002751', '09576147'),
('002752', '09576121'),
('002752', '09576141'),
('002752', '09576147'),
('002754', '09576147'),
('002755', '09576147'),
('002757', '09576141'),
('002757', '09576147'),
('002759', '09275112'),
('002759', '09277114'),
('002759', '09277126'),
('002760', '09576121'),
('002760', '09576141'),
('002760', '09576147'),
('002762', '09576141'),
('002762', '09577161'),
('002763', '09275117'),
('002763', '09277117'),
('002764', '09275125'),
('002764', '09277117'),
('002765', '09277117'),
('002767', '09672113'),
('002767', '09672117'),
('002767', '09672126'),
('002767', '09672138'),
('002767', '09672145'),
('002767', '09672149'),
('002767', '09672163'),
('002767', '09672166'),
('002767', '09672451'),
('002767', '09672466'),
('002767', '09673117'),
('002767', '09673123'),
('002767', '09673129'),
('002767', '09673149'),
('002767', '09673162'),
('002767', '09677169'),
('002768', '09673123'),
('002768', '09673142'),
('002777', '09577161'),
('002778', '09577161'),
('002779', '09576147'),
('002779', '09577161'),
('002780', '09576147'),
('002780', '09577161'),
('002782', '09577161'),
('002786', '09577161'),
('002787', '09577125'),
('002787', '09577161'),
('002789', '09577161'),
('002790', '09577141'),
('002790', '09577161'),
('002793', '09577159'),
('002793', '09577161'),
('002793', '09577172'),
('002798', '09577159'),
('002798', '09577161'),
('002798', '09577172'),
('002799', '09577159'),
('002799', '09577161'),
('002799', '09577172'),
('002801', '09577159'),
('002801', '09577161'),
('002802', '09577111'),
('002802', '09577159'),
('002803', '09673149'),
('002803', '09673153'),
('002803', '09673167'),
('002804', '09576147'),
('002804', '09577111'),
('002805', '09761000'),
('002805', '09772121'),
('002805', '09772125'),
('002805', '09772145'),
('002805', '09772147'),
('002805', '09772151'),
('002805', '09772171'),
('002805', '09772184'),
('002805', '09772197'),
('002805', '09772200'),
('002805', '09772215'),
('002805', '09778116'),
('002805', '09778137'),
('002805', '09778203'),
('002805', '09778216'),
('002806', '09778116'),
('002808', '09778116'),
('002809', '09778116'),
('002811', '09777140'),
('002811', '09778116'),
('002811', '09778203'),
('002811', '09778216'),
('002815', '09672113'),
('002815', '09672134'),
('002815', '09672163'),
('002815', '09672457'),
('002815', '09672464'),
('002815', '09673114'),
('002815', '09673116'),
('002815', '09673117'),
('002815', '09673142'),
('002815', '09673149'),
('002815', '09673151'),
('002815', '09673163'),
('002816', '09662000'),
('002816', '09672112'),
('002816', '09672135'),
('002816', '09672136'),
('002816', '09672140'),
('002816', '09672143'),
('002816', '09673116'),
('002816', '09673149'),
('002816', '09673153'),
('002816', '09673163'),
('002816', '09673186'),
('002816', '09673452'),
('002816', '09673456'),
('002816', '09678123'),
('002816', '09678168'),
('002818', '09673114'),
('002818', '09673117'),
('002818', '09673135'),
('002818', '09673149'),
('002818', '09673163'),
('002818', '09673452'),
('002820', '09673149'),
('002820', '09673153'),
('002822', '09673149'),
('002823', '09673117'),
('002823', '09673149'),
('002831', '09576147'),
('002831', '09577111'),
('002831', '09577138'),
('002832', '09181121'),
('002834', '09576121'),
('002834', '09576451'),
('002835', '09576121'),
('002835', '09576141'),
('002836', '09576121'),
('002837', '09576121'),
('002838', '09576143'),
('002840', '09576126'),
('002840', '09577127'),
('002840', '09577161'),
('002842', '09576126'),
('002846', '09576127'),
('002846', '09576143'),
('002849', '09576127'),
('002849', '09576143'),
('002851', '09262000'),
('002851', '09272119'),
('002851', '09272120'),
('002851', '09272138'),
('002851', '09275128'),
('002851', '09275135'),
('002851', '09275144'),
('002851', '09275146'),
('002851', '09275151'),
('002851', '09275152'),
('002851', '09275160'),
('002852', '09577133'),
('002852', '09577140'),
('002854', '09262000'),
('002854', '09275151'),
('002855', '09262000'),
('002855', '09275151'),
('002856', '09262000'),
('002856', '09275151'),
('002857', '09262000'),
('002857', '09275146'),
('002858', '09262000'),
('002858', '09275133'),
('002859', '09275133'),
('002860', '09262000'),
('002860', '09275133'),
('002861', '09262000'),
('002861', '09275133'),
('002862', '09262000'),
('002862', '09275122'),
('002863', '09262000'),
('002863', '09275122'),
('002869', '09577159'),
('002869', '09577172'),
('002870', '09577172'),
('002871', '09577172'),
('002873', '09577133'),
('002873', '09577140'),
('002874', '09577140'),
('002874', '09577179'),
('002875', '09577140'),
('002876', '09577140'),
('002876', '09577179'),
('002879', '09472121'),
('002879', '09472451'),
('002881', '09472139'),
('002881', '09479463'),
('002883', '09472121'),
('002883', '09472451'),
('002883', '09479463'),
('002885', '09472139'),
('002885', '09472451'),
('002885', '09479463'),
('002886', '09181114'),
('002887', '09472121'),
('002887', '09472139'),
('002887', '09472451'),
('002888', '09577122'),
('002888', '09577133'),
('002888', '09577140'),
('002888', '09577150'),
('002888', '09577179'),
('002889', '09181114'),
('002890', '09472116'),
('002890', '09472139'),
('002890', '09477139'),
('002891', '09181114'),
('002894', '09271130'),
('002894', '09276116'),
('002894', '09276126'),
('002895', '09472121'),
('002895', '09472198'),
('002895', '09472451'),
('002896', '09472121'),
('002896', '09472198'),
('002896', '09472451'),
('002896', '09472453'),
('002896', '09472470'),
('002898', '09673123'),
('002899', '09472198'),
('002899', '09472453'),
('002902', '09673123'),
('002913', '09472198'),
('002913', '09472451'),
('002913', '09472470'),
('002915', '09673123'),
('002915', '09673142'),
('002915', '09673147'),
('002915', '09673153'),
('002915', '09673170'),
('002915', '09673182'),
('002915', '09673455'),
('002917', '09472116'),
('002917', '09472143'),
('002917', '09472198'),
('002920', '09577140'),
('002920', '09577149'),
('002920', '09577150'),
('002921', '09577140'),
('002921', '09577149'),
('002921', '09577173'),
('002924', '09473170'),
('002925', '09673123'),
('002925', '09673147'),
('002925', '09673153'),
('002925', '09673182'),
('002931', '09673129'),
('002931', '09673149'),
('002933', '09673123'),
('002933', '09673129'),
('002933', '09673167'),
('002935', '09673117'),
('002935', '09673149'),
('002936', '09473112'),
('002936', '09473170'),
('002937', '09673117'),
('002937', '09673149'),
('002939', '09673117'),
('002939', '09673149'),
('002945', '09577140'),
('002946', '09673116'),
('002946', '09673142'),
('002946', '09673147'),
('002946', '09673153'),
('002946', '09673167'),
('002946', '09673175'),
('002959', '09672111'),
('002959', '09672112'),
('002959', '09672114'),
('002959', '09672117'),
('002959', '09672121'),
('002959', '09672127'),
('002959', '09672139'),
('002959', '09673117'),
('002959', '09673162'),
('002959', '09677131'),
('002959', '09677149'),
('002960', '09778116'),
('002962', '09778116'),
('002967', '09577158'),
('002967', '09577177'),
('002971', '09377113'),
('002971', '09377116'),
('002971', '09377118'),
('002971', '09377127'),
('002971', '09377133');
INSERT INTO `Wanderweg_zu_Gemeinde` (`wanderweg_id`, `gemeindeschluessel`) VALUES
('002971', '09377148'),
('002971', '09377157'),
('002971', '09377159'),
('002971', '09472116'),
('002971', '09472143'),
('002971', '09472164'),
('002971', '09472198'),
('002971', '09472453'),
('002971', '09477121'),
('002971', '09477143'),
('002973', '09577149'),
('002974', '09577149'),
('002974', '09577173'),
('002975', '09472453'),
('002976', '09577177'),
('002977', '09472121'),
('002977', '09472451'),
('002977', '09479463'),
('002978', '09577177'),
('002979', '09472121'),
('002979', '09472451'),
('002980', '09472121'),
('002980', '09472139'),
('002980', '09472451'),
('002981', '09577158'),
('002981', '09577177'),
('002982', '09472121'),
('002982', '09472139'),
('002982', '09472451'),
('002983', '09577141'),
('002983', '09577177'),
('002985', '09472121'),
('002985', '09472451'),
('002985', '09472463'),
('002987', '09472198'),
('002988', '09472198'),
('002989', '09472198'),
('002990', '09472198'),
('002991', '09472198'),
('002992', '09472198'),
('002993', '09672113'),
('002993', '09672134'),
('002993', '09672464'),
('002994', '09577177'),
('002996', '09577120'),
('002996', '09577163'),
('002996', '09577177'),
('002997', '09577141'),
('002997', '09577177'),
('002998', '09577177'),
('003000', '09672134'),
('003002', '09577125'),
('003002', '09577141'),
('003002', '09577161'),
('003006', '09577125'),
('003006', '09577159'),
('003006', '09577161'),
('003006', '09577172'),
('003008', '09176148'),
('003008', '09577148'),
('003008', '09779186'),
('003008', '09779206'),
('003018', '09672113'),
('003018', '09672117'),
('003018', '09672126'),
('003018', '09672135'),
('003018', '09672138'),
('003018', '09672145'),
('003018', '09672149'),
('003018', '09672163'),
('003018', '09672166'),
('003018', '09672465'),
('003018', '09673114'),
('003018', '09673117'),
('003018', '09673126'),
('003018', '09673127'),
('003018', '09673135'),
('003018', '09673141'),
('003018', '09673160'),
('003018', '09673161'),
('003018', '09673162'),
('003018', '09673163'),
('003018', '09673171'),
('003018', '09673452'),
('003019', '09672113'),
('003019', '09672127'),
('003019', '09672134'),
('003019', '09672138'),
('003019', '09672139'),
('003019', '09672149'),
('003019', '09672161'),
('003019', '09672455'),
('003019', '09672462'),
('003019', '09672464'),
('003020', '09672113'),
('003020', '09672166'),
('003025', '09672126'),
('003025', '09672145'),
('003026', '09479145'),
('003029', '09672113'),
('003029', '09672464'),
('003031', '09672113'),
('003031', '09672117'),
('003031', '09672138'),
('003031', '09672149'),
('003031', '09672455'),
('003031', '09672468'),
('003032', '09189150'),
('003032', '09189154'),
('003032', '09189162'),
('003033', '09479169'),
('003034', '09479145'),
('003034', '09479169'),
('003035', '09479169'),
('003037', '09189162'),
('003047', '09672113'),
('003048', '09577177'),
('003049', '09577177'),
('003050', '09672113'),
('003050', '09672138'),
('003050', '09672451'),
('003051', '09661000'),
('003051', '09671122'),
('003052', '09672113'),
('003052', '09672166'),
('003056', '09577177'),
('003057', '09577141'),
('003057', '09577177'),
('003058', '09672126'),
('003058', '09672145'),
('003058', '09672163'),
('003062', '09189150'),
('003062', '09189162'),
('003064', '09189162'),
('003065', '09672163'),
('003066', '09672163'),
('003068', '09672113'),
('003068', '09672163'),
('003068', '09672457'),
('003068', '09672464'),
('003070', '09672117'),
('003070', '09672163'),
('003070', '09673162'),
('003071', '09372154'),
('003071', '09376147'),
('003072', '09189162'),
('003072', '09189165'),
('003073', '09672163'),
('003073', '09673117'),
('003074', '09372154'),
('003074', '09376147'),
('003075', '09372154'),
('003076', '09189162'),
('003077', '09672163'),
('003077', '09673162'),
('003078', '09672163'),
('003078', '09673117'),
('003081', '09672114'),
('003081', '09672117'),
('003081', '09672126'),
('003081', '09672468'),
('003081', '09673162'),
('003084', '09189135'),
('003084', '09189162'),
('003089', '09372154'),
('003090', '09372146'),
('003090', '09372154'),
('003090', '09372161'),
('003092', '09372163'),
('003095', '09673114'),
('003095', '09673117'),
('003095', '09673135'),
('003095', '09673162'),
('003095', '09673452'),
('003095', '09673454'),
('003095', '09673456'),
('003098', '09673117'),
('003100', '09672163'),
('003100', '09673117'),
('003102', '09571113'),
('003102', '09571115'),
('003102', '09571128'),
('003102', '09571145'),
('003102', '09571166'),
('003102', '09571223'),
('003102', '09577133'),
('003102', '09577136'),
('003102', '09577140'),
('003102', '09577149'),
('003102', '09577158'),
('003102', '09577173'),
('003103', '09372165'),
('003106', '09372157'),
('003106', '09372171'),
('003107', '09673117'),
('003109', '09673117'),
('003109', '09673452'),
('003110', '09673117'),
('003110', '09673163'),
('003110', '09673452'),
('003111', '09189162'),
('003112', '09189165'),
('003114', '09577162'),
('003114', '09779231'),
('003115', '09189150'),
('003115', '09189162'),
('003115', '09189452'),
('003116', '09577162'),
('003116', '09779231'),
('003117', '09189162'),
('003118', '09189127'),
('003118', '09189162'),
('003119', '09577173'),
('003119', '09779231'),
('003120', '09189162'),
('003125', '09577162'),
('003126', '09577162'),
('003126', '09779231'),
('003127', '09372157'),
('003127', '09372171'),
('003128', '09372157'),
('003131', '09577140'),
('003131', '09577162'),
('003132', '09577140'),
('003134', '09577140'),
('003135', '09577140'),
('003136', '09577140'),
('003138', '09577140'),
('003138', '09577179'),
('003139', '09577162'),
('003139', '09577179'),
('003139', '09779180'),
('003140', '09472143'),
('003141', '09472143'),
('003143', '09472143'),
('003144', '09472116'),
('003144', '09472143'),
('003144', '09472198'),
('003147', '09472116'),
('003148', '09472116'),
('003150', '09472116'),
('003151', '09472139'),
('003152', '09472139'),
('003152', '09472451'),
('003153', '09472139'),
('003153', '09472451'),
('003157', '09472143'),
('003158', '09372171'),
('003161', '09473175'),
('003163', '09275133'),
('003164', '09577140'),
('003164', '09577162'),
('003164', '09577179'),
('003165', '09275133'),
('003165', '09275134'),
('003166', '09275133'),
('003167', '09372168'),
('003167', '09372171'),
('003168', '09275133'),
('003171', '09262000'),
('003180', '09577158'),
('003181', '09577173'),
('003182', '09262000'),
('003182', '09275146'),
('003189', '09577148'),
('003191', '09577173'),
('003192', '09577173'),
('003193', '09372146'),
('003194', '09577158'),
('003194', '09577173'),
('003195', '09372146'),
('003195', '09372168'),
('003196', '09577173'),
('003196', '09577177'),
('003197', '09577158'),
('003197', '09577173'),
('003199', '09577158'),
('003200', '09577158'),
('003201', '09577158'),
('003201', '09577177'),
('003202', '09577158'),
('003202', '09577168'),
('003203', '09372168'),
('003205', '09577177'),
('003206', '09475162'),
('003206', '09479150'),
('003207', '09475162'),
('003207', '09479150'),
('003218', '09673135'),
('003220', '09778116'),
('003221', '09778116'),
('003221', '09778127'),
('003222', '09577163'),
('003222', '09577177'),
('003223', '09577163'),
('003223', '09577177'),
('003224', '09577163'),
('003224', '09577177'),
('003226', '09778116'),
('003227', '09176160'),
('003231', '09473121'),
('003231', '09473166'),
('003232', '09189118'),
('003232', '09189127'),
('003233', '09189118'),
('003234', '09673136'),
('003235', '09673133'),
('003235', '09673136'),
('003235', '09673184'),
('003236', '09189118'),
('003236', '09189127'),
('003241', '09189135'),
('003244', '09189162'),
('003247', '09673116'),
('003249', '09671122'),
('003249', '09676126'),
('003249', '09676144'),
('003255', '09473134'),
('003255', '09478139'),
('003263', '09672138'),
('003263', '09672149'),
('003263', '09672161'),
('003263', '09672451'),
('003263', '09672454'),
('003263', '09672455'),
('003263', '09672456'),
('003263', '09672462'),
('003263', '09672463'),
('003263', '09677133'),
('003264', '09463000'),
('003264', '09473121'),
('003266', '09672127'),
('003266', '09672149'),
('003266', '09672161'),
('003266', '09672455'),
('003266', '09672462'),
('003267', '09571111'),
('003267', '09571114'),
('003267', '09571125'),
('003267', '09571134'),
('003267', '09571136'),
('003267', '09571137'),
('003267', '09571139'),
('003267', '09571145'),
('003267', '09571152'),
('003267', '09571193'),
('003267', '09571198'),
('003267', '09571200'),
('003267', '09571205'),
('003267', '09571218'),
('003267', '09571224'),
('003267', '09779131'),
('003267', '09779136'),
('003267', '09779147'),
('003267', '09779155'),
('003267', '09779162'),
('003267', '09779176'),
('003267', '09779177'),
('003267', '09779184'),
('003267', '09779185'),
('003267', '09779194'),
('003267', '09779224'),
('003269', '09672126'),
('003275', '09672114'),
('003276', '09672114'),
('003277', '09672112'),
('003282', '09672112'),
('003282', '09672135'),
('003282', '09673114'),
('003282', '09673161'),
('003282', '09673171'),
('003283', '09672114'),
('003283', '09672135'),
('003283', '09672136'),
('003287', '09475162'),
('003287', '09479150'),
('003287', '09479152'),
('003288', '09475162'),
('003288', '09479150'),
('003288', '09479455'),
('003290', '09475158'),
('003290', '09475162'),
('003290', '09475168'),
('003290', '09475454'),
('003291', '09475162'),
('003291', '09475168'),
('003292', '09475162'),
('003292', '09479150'),
('003292', '09479152'),
('003293', '09372163'),
('003296', '09372163'),
('003296', '09376176'),
('003297', '09372163'),
('003298', '09372163'),
('003303', '09372163'),
('003303', '09372165'),
('003304', '09377158'),
('003304', '09475161'),
('003304', '09475162'),
('003304', '09479112'),
('003304', '09479127'),
('003304', '09479147'),
('003304', '09479152'),
('003309', '09479150'),
('003310', '09372163'),
('003310', '09372165'),
('003311', '09479150'),
('003312', '09479150'),
('003312', '09479152'),
('003313', '09475162'),
('003313', '09479150'),
('003313', '09479152'),
('003314', '09479152'),
('003315', '09372163'),
('003316', '09372165'),
('003317', '09372165'),
('003320', '09372165'),
('003321', '09372171'),
('003322', '09671114'),
('003322', '09671122'),
('003322', '09671134'),
('003322', '09671155'),
('003322', '09676112'),
('003322', '09676132'),
('003322', '09676134'),
('003322', '09676135'),
('003322', '09676139'),
('003322', '09676140'),
('003322', '09676144'),
('003322', '09676145'),
('003322', '09676169'),
('003326', '09676112'),
('003326', '09676121'),
('003326', '09676131'),
('003326', '09676145'),
('003329', '09372171'),
('003330', '09372171'),
('003331', '09372171'),
('003333', '09676140'),
('003335', '09676121'),
('003335', '09676145'),
('003336', '09676121'),
('003336', '09676140'),
('003336', '09676145'),
('003343', '09672135'),
('003343', '09673171'),
('003344', '09672131'),
('003344', '09672135'),
('003344', '09672140'),
('003344', '09672143'),
('003347', '09475454'),
('003347', '09479135'),
('003347', '09479455'),
('003348', '09479152'),
('003348', '09479455'),
('003350', '09479150'),
('003350', '09479152'),
('003350', '09479159'),
('003351', '09479152'),
('003351', '09479159'),
('003352', '09479152'),
('003353', '09377141'),
('003353', '09377145'),
('003353', '09479112'),
('003353', '09479135'),
('003353', '09479136'),
('003353', '09479145'),
('003353', '09479158'),
('003353', '09479169'),
('003354', '09479126'),
('003354', '09479135'),
('003354', '09479159'),
('003356', '09671140'),
('003356', '09671155'),
('003357', '09479152'),
('003357', '09479159'),
('003357', '09479453'),
('003358', '09479152'),
('003358', '09479159'),
('003359', '09479112'),
('003359', '09479127'),
('003359', '09479152'),
('003359', '09479158'),
('003359', '09479453'),
('003360', '09479152'),
('003361', '09181130'),
('003364', '09479126'),
('003364', '09479145'),
('003364', '09479158'),
('003364', '09479169'),
('003369', '09479111'),
('003369', '09479136'),
('003369', '09479169'),
('003370', '09479111'),
('003370', '09479136'),
('003370', '09479169'),
('003370', '09479459'),
('003371', '09377157'),
('003371', '09479111'),
('003371', '09479136'),
('003372', '09184454'),
('003373', '09377131'),
('003373', '09377145'),
('003373', '09377157'),
('003373', '09377158'),
('003373', '09479112'),
('003373', '09479136'),
('003376', '09479112'),
('003376', '09479127'),
('003376', '09479158'),
('003377', '09479112'),
('003377', '09479158'),
('003378', '09479112'),
('003378', '09479136'),
('003384', '09671157'),
('003384', '09671160'),
('003384', '09671162'),
('003384', '09671451'),
('003384', '09671453'),
('003384', '09671456'),
('003384', '09671457'),
('003384', '09671458'),
('003384', '09671459'),
('003384', '09671460'),
('003384', '09671461'),
('003384', '09676111'),
('003384', '09676117'),
('003384', '09676118'),
('003384', '09676125'),
('003384', '09676141'),
('003384', '09676151'),
('003384', '09676158'),
('003386', '09377131'),
('003386', '09377158'),
('003386', '09479112'),
('003387', '09377131'),
('003387', '09377158'),
('003387', '09479112'),
('003391', '09479112'),
('003393', '09377158'),
('003393', '09479112'),
('003393', '09479147'),
('003395', '09377148'),
('003395', '09377157'),
('003399', '09188117'),
('003399', '09188124'),
('003407', '09377157'),
('003407', '09479111'),
('003407', '09479459'),
('003409', '09377116'),
('003409', '09377148'),
('003409', '09377157'),
('003409', '09479136'),
('003415', '09377116'),
('003415', '09377118'),
('003415', '09377157'),
('003416', '09179125'),
('003416', '09188126'),
('003416', '09188145'),
('003417', '09377116'),
('003417', '09377148'),
('003418', '09377148'),
('003420', '09778144'),
('003421', '09188132'),
('003421', '09188144'),
('003421', '09188145'),
('003422', '09778144'),
('003423', '09778144'),
('003425', '09188117'),
('003428', '09674210'),
('003429', '09674184'),
('003434', '09377116'),
('003434', '09377118'),
('003434', '09377132'),
('003434', '09377148'),
('003439', '09372163'),
('003439', '09376176'),
('003441', '09471115'),
('003441', '09471140'),
('003441', '09471150'),
('003441', '09471152'),
('003441', '09471165'),
('003441', '09471174'),
('003441', '09471175'),
('003441', '09471459'),
('003441', '09673141'),
('003441', '09673172'),
('003441', '09673173'),
('003441', '09673451'),
('003441', '09673457'),
('003441', '09674111'),
('003441', '09674120'),
('003441', '09674121'),
('003441', '09674129'),
('003441', '09674130'),
('003441', '09674147'),
('003441', '09674149'),
('003441', '09674164'),
('003441', '09674171'),
('003441', '09674184'),
('003441', '09674190'),
('003441', '09674201'),
('003441', '09674210'),
('003441', '09674221'),
('003441', '09678181'),
('003442', '09377113'),
('003442', '09377115'),
('003442', '09377129'),
('003442', '09377133'),
('003442', '09377143'),
('003442', '09479138'),
('003442', '09479460'),
('003443', '09377113'),
('003443', '09472164'),
('003444', '09377113'),
('003444', '09377115'),
('003447', '09377133'),
('003447', '09377143'),
('003450', '09674121'),
('003450', '09674171'),
('003450', '09674184'),
('003451', '09377127'),
('003451', '09377129'),
('003451', '09472156'),
('003451', '09472188'),
('003451', '09472190'),
('003451', '09472199'),
('003456', '09472188'),
('003456', '09472190'),
('003457', '09377127'),
('003457', '09472156'),
('003457', '09472190'),
('003457', '09472453'),
('003459', '09674121'),
('003459', '09674130'),
('003459', '09674184'),
('003460', '09674184'),
('003461', '09674171'),
('003461', '09674184'),
('003462', '09674171'),
('003462', '09674184'),
('003464', '09674130'),
('003465', '09674171'),
('003469', '09472198'),
('003469', '09472199'),
('003470', '09472198'),
('003470', '09472199'),
('003472', '09377127'),
('003472', '09472156'),
('003473', '09472156'),
('003473', '09472199'),
('003476', '09472116'),
('003476', '09477139'),
('003477', '09477127'),
('003477', '09477128'),
('003477', '09477142'),
('003477', '09477143'),
('003477', '09477158'),
('003478', '09473138'),
('003478', '09674210'),
('003479', '09674210'),
('003481', '09473138'),
('003482', '09674210'),
('003486', '09473132'),
('003486', '09473170'),
('003486', '09478139'),
('003486', '09478165'),
('003491', '09277142'),
('003491', '09279113'),
('003500', '09478120'),
('003500', '09478165'),
('003502', '09478120'),
('003503', '09277126'),
('003504', '09277126'),
('003507', '09277114'),
('003507', '09277126'),
('003510', '09162000'),
('003511', '09671127'),
('003511', '09671148'),
('003511', '09671157'),
('003511', '09671160'),
('003511', '09671456'),
('003511', '09671457'),
('003511', '09671460'),
('003511', '09676111'),
('003511', '09677120'),
('003511', '09677137'),
('003511', '09677182'),
('003511', '09677454'),
('003511', '09677456'),
('003520', '09277144'),
('003528', '09473132'),
('003528', '09478165'),
('003541', '09663000'),
('003552', '09663000'),
('003552', '09675112'),
('003552', '09675141'),
('003552', '09675147'),
('003552', '09675149'),
('003552', '09679124'),
('003552', '09679131'),
('003552', '09679170'),
('003552', '09679175'),
('003552', '09679187'),
('003554', '09675113'),
('003554', '09675141'),
('003554', '09679124'),
('003554', '09679175'),
('003555', '09679175'),
('003555', '09679193'),
('003556', '09679136'),
('003556', '09679175'),
('003557', '09679124'),
('003557', '09679136'),
('003557', '09679170'),
('003557', '09679175'),
('003557', '09679187'),
('003557', '09679193'),
('003559', '09663000'),
('003559', '09679170'),
('003559', '09679206'),
('003564', '09184137'),
('003565', '09679124'),
('003567', '09182133'),
('003567', '09182137'),
('003569', '09675112'),
('003569', '09675113'),
('003569', '09675146'),
('003570', '09675113'),
('003570', '09675117'),
('003570', '09679131'),
('003570', '09679170'),
('003571', '09675112'),
('003571', '09675113'),
('003571', '09675114'),
('003571', '09675141'),
('003571', '09675146'),
('003571', '09679170'),
('003571', '09679187'),
('003573', '09675141'),
('003573', '09675147'),
('003573', '09675166'),
('003573', '09675170'),
('003573', '09679131'),
('003585', '09182137'),
('003585', '09187130'),
('003590', '09277111'),
('003590', '09277131'),
('003591', '09277111'),
('003591', '09277131'),
('003591', '09279135'),
('003613', '09478139'),
('003613', '09478165'),
('003614', '09675149'),
('003618', '09679170'),
('003618', '09679206'),
('003619', '09679170'),
('003619', '09679187'),
('003620', '09679187'),
('003621', '09478139'),
('003622', '09679124'),
('003641', '09277121'),
('003645', '09277133'),
('003662', '09277119'),
('003663', '09372171'),
('003665', '09277119'),
('003667', '09175135'),
('003670', '09372171'),
('003675', '09675147'),
('003675', '09675166'),
('003675', '09679131'),
('003675', '09679170'),
('003676', '09679187'),
('003678', '09175123'),
('003678', '09175452'),
('003679', '09675147'),
('003680', '09675147'),
('003682', '09675147'),
('003682', '09675156'),
('003684', '09675166'),
('003684', '09679131'),
('003685', '09675166'),
('003692', '09262000'),
('003693', '09262000'),
('003694', '09262000'),
('003694', '09275146'),
('003702', '09175115'),
('003702', '09175118'),
('003702', '09175127'),
('003702', '09175451'),
('003702', '09175452'),
('003702', '09175453'),
('003713', '09478165'),
('003716', '09262000'),
('003717', '09262000'),
('003718', '09262000'),
('003719', '09262000'),
('003721', '09262000'),
('003721', '09275133'),
('003722', '09478165'),
('003726', '09175115'),
('003726', '09175124'),
('003726', '09175452'),
('003726', '09175453'),
('003733', '09277144'),
('003737', '09277138'),
('003737', '09277139'),
('003738', '09277139'),
('003739', '09277139'),
('003740', '09277139'),
('003746', '09679179'),
('003749', '09679114'),
('003749', '09679118'),
('003749', '09679182'),
('003752', '09679114'),
('003752', '09679118'),
('003752', '09679182'),
('003752', '09679192'),
('003753', '09679182'),
('003756', '09461000'),
('003756', '09471117'),
('003756', '09471120'),
('003756', '09471191'),
('003756', '09471220'),
('003756', '09575116'),
('003756', '09575127'),
('003756', '09575130'),
('003756', '09575134'),
('003756', '09575144'),
('003756', '09575157'),
('003756', '09575161'),
('003756', '09575165'),
('003756', '09575179'),
('003756', '09675139'),
('003756', '09679114'),
('003758', '09372171'),
('003759', '09372171'),
('003769', '09575163'),
('003773', '09372171'),
('003774', '09372126'),
('003774', '09372171'),
('003775', '09372171'),
('003777', '09372128'),
('003777', '09372171'),
('003782', '09372171'),
('003783', '09372171'),
('003787', '09175115'),
('003787', '09175124'),
('003789', '09372171'),
('003791', '09372171'),
('003792', '09372128'),
('003792', '09372171'),
('003799', '09679118'),
('003799', '09679182'),
('003799', '09679192'),
('003800', '09372128'),
('003800', '09372171'),
('003801', '09372126'),
('003801', '09372128'),
('003802', '09372128'),
('003806', '09372126'),
('003806', '09372128'),
('003806', '09372174'),
('003807', '09575121'),
('003807', '09575153'),
('003814', '09175114'),
('003814', '09175124'),
('003815', '09175124'),
('003815', '09175128'),
('003816', '09372128'),
('003816', '09372171'),
('003817', '09175124'),
('003817', '09175128'),
('003818', '09372126'),
('003818', '09372128'),
('003818', '09372171'),
('003819', '09175124'),
('003819', '09175128'),
('003821', '09372126'),
('003821', '09372128'),
('003821', '09372171'),
('003825', '09372126'),
('003826', '09372126'),
('003826', '09372128'),
('003826', '09372171'),
('003829', '09372126'),
('003830', '09372112'),
('003830', '09372126'),
('003832', '09372126'),
('003838', '09372126'),
('003842', '09571225'),
('003842', '09575115'),
('003857', '09677181'),
('003858', '09677155'),
('003860', '09575115'),
('003862', '09571205'),
('003862', '09571225'),
('003862', '09575115'),
('003863', '09575115'),
('003864', '09575115'),
('003865', '09571225'),
('003865', '09575115'),
('003866', '09575115'),
('003867', '09575115'),
('003868', '09575115'),
('003868', '09575124'),
('003869', '09571205'),
('003869', '09571225'),
('003869', '09575115'),
('003870', '09571225'),
('003870', '09575115'),
('003871', '09571225'),
('003871', '09575115'),
('003872', '09575115'),
('003873', '09575115'),
('003882', '09571181'),
('003882', '09571225'),
('003889', '09575112'),
('003889', '09575122'),
('003889', '09575134'),
('003889', '09575135'),
('003889', '09575146'),
('003889', '09575165'),
('003889', '09575179'),
('003889', '09675139'),
('003890', '09471128'),
('003890', '09471452'),
('003890', '09575112'),
('003890', '09575134'),
('003890', '09575146'),
('003890', '09575165'),
('003890', '09575179'),
('003890', '09673127'),
('003890', '09673131'),
('003890', '09673141'),
('003890', '09673173'),
('003890', '09673451'),
('003890', '09673457'),
('003890', '09674111'),
('003890', '09674147'),
('003890', '09674149'),
('003890', '09674163'),
('003890', '09674164'),
('003890', '09674195'),
('003890', '09674221'),
('003890', '09675111'),
('003890', '09675116'),
('003890', '09675127'),
('003890', '09675139'),
('003890', '09675148'),
('003890', '09675158'),
('003890', '09675161'),
('003890', '09675167'),
('003890', '09675179'),
('003890', '09678157'),
('003890', '09678164'),
('003890', '09678181'),
('003890', '09678451'),
('003890', '09678453'),
('003890', '09678455'),
('003891', '09575112'),
('003891', '09575122'),
('003891', '09575146'),
('003891', '09575161'),
('003891', '09575165'),
('003891', '09575168'),
('003893', '09372126'),
('003895', '09372112'),
('003895', '09372124'),
('003895', '09372126'),
('003895', '09372151'),
('003896', '09372112'),
('003896', '09372126'),
('003897', '09372124'),
('003901', '09372124'),
('003902', '09372124'),
('003902', '09372144'),
('003903', '09263000'),
('003903', '09276128'),
('003903', '09276144'),
('003903', '09278118'),
('003903', '09278139'),
('003903', '09278149'),
('003903', '09278154'),
('003903', '09278159'),
('003903', '09278170'),
('003903', '09278171'),
('003903', '09278184'),
('003903', '09278187'),
('003903', '09278198'),
('003903', '09372117'),
('003903', '09372126'),
('003903', '09372137'),
('003903', '09372144'),
('003903', '09372151'),
('003905', '09575112'),
('003905', '09575146'),
('003905', '09575179'),
('003906', '09575134'),
('003906', '09575179'),
('003914', '09675179'),
('003916', '09575134'),
('003916', '09575146'),
('003916', '09575165'),
('003916', '09575179'),
('003916', '09675139'),
('003916', '09675167'),
('003916', '09675179'),
('003917', '09675179'),
('003918', '09675179'),
('003920', '09675167'),
('003920', '09675179'),
('003922', '09575165'),
('003922', '09675139'),
('003923', '09575165'),
('003923', '09675139'),
('003924', '09575134'),
('003924', '09575165'),
('003924', '09575179'),
('003924', '09675139'),
('003924', '09675167'),
('003924', '09675179'),
('003925', '09675139'),
('003926', '09675139'),
('003927', '09575134'),
('003927', '09575146'),
('003927', '09575165'),
('003927', '09675139'),
('003927', '09675167'),
('003927', '09675179'),
('003928', '09471128'),
('003928', '09471452'),
('003928', '09575115'),
('003928', '09575124'),
('003928', '09575134'),
('003928', '09575146'),
('003928', '09575165'),
('003928', '09575168'),
('003928', '09575179'),
('003928', '09674163'),
('003928', '09674219'),
('003928', '09675111'),
('003928', '09675116'),
('003928', '09675127'),
('003928', '09675139'),
('003928', '09675148'),
('003928', '09675158'),
('003928', '09675161'),
('003928', '09678157'),
('003928', '09678451'),
('003928', '09678453'),
('003928', '09678456'),
('003929', '09572159'),
('003929', '09575134'),
('003929', '09575144'),
('003929', '09575147'),
('003929', '09575150'),
('003929', '09575161'),
('003929', '09575165'),
('003929', '09575167'),
('003929', '09575179'),
('003929', '09675139'),
('003930', '09675179'),
('003932', '09675139'),
('003932', '09675148'),
('003933', '09675139'),
('003933', '09675179'),
('003934', '09575144'),
('003934', '09675139'),
('003934', '09675148'),
('003935', '09675139'),
('003935', '09675148'),
('003936', '09675148'),
('003937', '09675139'),
('003937', '09675148'),
('003939', '09675139'),
('003939', '09675148'),
('003943', '09575113'),
('003943', '09575116'),
('003943', '09575153'),
('003943', '09575157'),
('003943', '09575161'),
('003943', '09675111'),
('003943', '09675116'),
('003943', '09675127'),
('003944', '09575161'),
('003945', '09575157'),
('003945', '09575161'),
('003946', '09575161'),
('003947', '09575161'),
('003949', '09372124'),
('003949', '09372151'),
('003951', '09575144'),
('003951', '09575161'),
('003952', '09575144'),
('003952', '09575157'),
('003952', '09675139'),
('003954', '09575144'),
('003954', '09575165'),
('003956', '09575144'),
('003956', '09575161'),
('003956', '09575165'),
('003957', '09575165'),
('003958', '09575165'),
('003958', '09675139'),
('003960', '09575161'),
('003960', '09575165'),
('003961', '09575153'),
('003961', '09575165'),
('003962', '09575144'),
('003962', '09575165'),
('003966', '09575146'),
('003966', '09575165'),
('003966', '09575179'),
('003967', '09675139'),
('003967', '09675148'),
('003968', '09575157'),
('003969', '09575147'),
('003969', '09575150'),
('003969', '09575161'),
('003971', '09575138'),
('003971', '09575165'),
('003972', '09575113'),
('003972', '09575138'),
('003972', '09575153'),
('003972', '09575165'),
('003973', '09372144'),
('003980', '09471122'),
('003980', '09471128'),
('003980', '09471220'),
('003980', '09471460'),
('003980', '09471461'),
('003980', '09572159'),
('003980', '09575116'),
('003980', '09575118'),
('003980', '09575150'),
('003980', '09575153'),
('003980', '09674159'),
('003980', '09674163'),
('003980', '09674187'),
('003980', '09674195'),
('003989', '09478111'),
('003990', '09478111'),
('003992', '09478111'),
('003992', '09478127'),
('003993', '09478111'),
('003998', '09575150'),
('003999', '09575113'),
('003999', '09575150'),
('004000', '09478111'),
('004000', '09478176'),
('004001', '09575150'),
('004002', '09575113'),
('004002', '09575150'),
('004004', '09575113'),
('004004', '09575161'),
('004006', '09575113'),
('004006', '09575150'),
('004007', '09575113'),
('004007', '09575147'),
('004008', '09575113'),
('004008', '09575150'),
('004011', '09478111'),
('004011', '09478176'),
('004013', '09478111'),
('004014', '09477136'),
('004014', '09478111'),
('004014', '09478176'),
('004015', '09478116'),
('004016', '09478116'),
('004018', '09476146'),
('004018', '09478116'),
('004019', '09478116'),
('004020', '09575128'),
('004021', '09575117'),
('004021', '09575128'),
('004027', '09575147'),
('004027', '09575150'),
('004029', '09575147'),
('004030', '09575147'),
('004037', '09461000'),
('004037', '09463000'),
('004037', '09471115'),
('004037', '09471131'),
('004037', '09471140'),
('004037', '09471145'),
('004037', '09471174'),
('004037', '09471191'),
('004037', '09471214'),
('004037', '09471459'),
('004037', '09473134'),
('004037', '09473153'),
('004037', '09473159'),
('004037', '09474119'),
('004037', '09474122'),
('004037', '09474126'),
('004037', '09474133'),
('004037', '09474137'),
('004037', '09474146'),
('004037', '09474154'),
('004037', '09474158'),
('004037', '09478120'),
('004037', '09478139'),
('004037', '09478165'),
('004037', '09564000'),
('004037', '09572135'),
('004037', '09572137'),
('004037', '09572141'),
('004037', '09572453'),
('004037', '09572457'),
('004037', '09572458'),
('004039', '09478120'),
('004041', '09675111'),
('004041', '09675116'),
('004041', '09675131'),
('004041', '09675139'),
('004041', '09675158'),
('004041', '09675161'),
('004041', '09675177'),
('004041', '09675178'),
('004042', '09471128'),
('004042', '09471452'),
('004042', '09678157'),
('004042', '09678164'),
('004042', '09678451'),
('004042', '09678455'),
('004043', '09675139'),
('004043', '09675142'),
('004043', '09675161'),
('004043', '09675162'),
('004043', '09675177'),
('004043', '09675178'),
('004045', '09675139'),
('004045', '09675144'),
('004045', '09675161'),
('004046', '09675139'),
('004047', '09675139'),
('004048', '09675139'),
('004049', '09675139'),
('004049', '09675148'),
('004050', '09675139'),
('004050', '09675161'),
('004051', '09675139'),
('004052', '09372124'),
('004052', '09372144'),
('004053', '09372144'),
('004054', '09478120'),
('004054', '09478165'),
('004055', '09372144'),
('004056', '09372144'),
('004057', '09372113'),
('004057', '09372144'),
('004058', '09372113'),
('004058', '09372144'),
('004059', '09372144'),
('004061', '09372144'),
('004062', '09478120'),
('004063', '09372138'),
('004063', '09372144'),
('004065', '09372144'),
('004066', '09372113'),
('004066', '09372138'),
('004066', '09372144'),
('004067', '09478120'),
('004068', '09471214'),
('004068', '09478120'),
('004069', '09471185'),
('004069', '09471214'),
('004069', '09478120'),
('004069', '09478165'),
('004071', '09372138'),
('004071', '09372178'),
('004072', '09471214'),
('004072', '09478120'),
('004073', '09372138'),
('004073', '09372178'),
('004074', '09471174'),
('004074', '09471214'),
('004074', '09478120'),
('004074', '09478451'),
('004076', '09372138'),
('004077', '09372138'),
('004077', '09372178'),
('004079', '09372113'),
('004079', '09372138'),
('004080', '09372113'),
('004080', '09372144'),
('004082', '09372113'),
('004082', '09372135'),
('004082', '09372144'),
('004084', '09372113'),
('004084', '09372138'),
('004086', '09372113'),
('004086', '09372138'),
('004089', '09372138'),
('004089', '09372178'),
('004095', '09372112'),
('004095', '09372126'),
('004097', '09471174'),
('004097', '09674190'),
('004100', '09372112'),
('004100', '09372126'),
('004101', '09471115'),
('004101', '09471133'),
('004101', '09471151'),
('004101', '09471174'),
('004101', '09471175'),
('004101', '09471185'),
('004101', '09471214'),
('004101', '09674118'),
('004103', '09372112'),
('004105', '09372112'),
('004106', '09372112'),
('004106', '09372126'),
('004107', '09471133'),
('004107', '09471175'),
('004107', '09674190'),
('004108', '09372112'),
('004108', '09372126'),
('004108', '09372151'),
('004111', '09372144'),
('004111', '09372151'),
('004112', '09372137'),
('004112', '09372151'),
('004113', '09675139'),
('004113', '09675161'),
('004115', '09675116'),
('004115', '09675139'),
('004116', '09675177'),
('004117', '09675139'),
('004117', '09675161'),
('004117', '09675177'),
('004119', '09372135'),
('004119', '09372151'),
('004124', '09675139'),
('004124', '09675161'),
('004125', '09675139'),
('004125', '09675161'),
('004127', '09372151'),
('004130', '09675131'),
('004130', '09675142'),
('004131', '09372151'),
('004135', '09372130'),
('004135', '09372151'),
('004136', '09372130'),
('004136', '09372137'),
('004137', '09372130'),
('004137', '09372135'),
('004137', '09372151'),
('004138', '09277149'),
('004139', '09372130'),
('004139', '09372151'),
('004140', '09277149'),
('004141', '09277113'),
('004141', '09277138'),
('004142', '09372130'),
('004142', '09372137'),
('004144', '09277113'),
('004144', '09277138'),
('004147', '09372124'),
('004149', '09372124'),
('004149', '09372144'),
('004155', '09675131'),
('004158', '09675112'),
('004158', '09675141'),
('004162', '09275124'),
('004162', '09275125'),
('004165', '09275125'),
('004167', '09275124'),
('004167', '09275125'),
('004167', '09277113'),
('004168', '09275124'),
('004169', '09275124'),
('004170', '09275124'),
('004171', '09275124'),
('004172', '09275131'),
('004172', '09275143'),
('004172', '09277112'),
('004173', '09372124'),
('004173', '09372144'),
('004174', '09372144'),
('004175', '09372144'),
('004176', '09471174'),
('004176', '09471175'),
('004176', '09674190'),
('004177', '09471174'),
('004177', '09674190'),
('004177', '09674210'),
('004180', '09372124'),
('004180', '09372144'),
('004180', '09372151'),
('004181', '09372144'),
('004182', '09675142'),
('004182', '09675165'),
('004183', '09675165'),
('004183', '09675178'),
('004184', '09675158'),
('004184', '09675178'),
('004185', '09675142'),
('004185', '09675162'),
('004185', '09675178'),
('004188', '09372144'),
('004189', '09372144'),
('004190', '09372144'),
('004192', '09372113'),
('004192', '09372144'),
('004195', '09372113'),
('004195', '09372135'),
('004196', '09575157'),
('004196', '09675111'),
('004196', '09675116'),
('004197', '09372135'),
('004197', '09372144'),
('004198', '09471220'),
('004198', '09575116'),
('004198', '09575157'),
('004198', '09675111'),
('004198', '09675116'),
('004198', '09675127'),
('004198', '09675178'),
('004199', '09575116'),
('004202', '09575116'),
('004202', '09575157'),
('004204', '09372135'),
('004204', '09372151'),
('004205', '09575157'),
('004205', '09675116'),
('004205', '09675127'),
('004206', '09575157'),
('004207', '09575157'),
('004208', '09575157'),
('004209', '09575157'),
('004209', '09675127'),
('004210', '09675127'),
('004211', '09675127'),
('004212', '09471128'),
('004212', '09675127'),
('004217', '09675127'),
('004217', '09675158'),
('004217', '09675178'),
('004218', '09372135'),
('004218', '09372137'),
('004219', '09372135'),
('004219', '09372137'),
('004221', '09372135'),
('004221', '09372137'),
('004222', '09372113'),
('004222', '09372130'),
('004222', '09372135'),
('004222', '09372137'),
('004223', '09372113'),
('004223', '09372130'),
('004223', '09372135'),
('004223', '09372137'),
('004226', '09372130'),
('004226', '09372137'),
('004227', '09372130'),
('004227', '09372137'),
('004228', '09372115'),
('004228', '09372117'),
('004228', '09372137'),
('004232', '09471115'),
('004232', '09471174'),
('004232', '09471175'),
('004234', '09471185'),
('004234', '09471214'),
('004235', '09471174'),
('004235', '09471214'),
('004236', '09471214'),
('004240', '09675116'),
('004241', '09675116'),
('004242', '09675116'),
('004243', '09675116'),
('004244', '09575116'),
('004244', '09675127'),
('004245', '09575116'),
('004246', '09575116'),
('004247', '09575116'),
('004247', '09575147'),
('004248', '09471220'),
('004248', '09575116'),
('004250', '09471220'),
('004250', '09575116'),
('004251', '09575116'),
('004252', '09575116'),
('004259', '09471220'),
('004259', '09675127'),
('004260', '09471220'),
('004261', '09471220'),
('004261', '09471460'),
('004262', '09471220'),
('004263', '09471220'),
('004263', '09675127'),
('004264', '09675127'),
('004265', '09675127'),
('004266', '09675127'),
('004267', '09471122'),
('004267', '09471460'),
('004268', '09471122'),
('004269', '09471122'),
('004279', '09277113'),
('004280', '09277113'),
('004281', '09277113'),
('004282', '09277113'),
('004285', '09277113'),
('004287', '09277113'),
('004288', '09277113'),
('004289', '09277113'),
('004291', '09277113'),
('004292', '09275124'),
('004292', '09277113'),
('004294', '09277113'),
('004295', '09277113'),
('004296', '09275124'),
('004296', '09277113'),
('004301', '09372117'),
('004301', '09372155'),
('004301', '09372174'),
('004302', '09277113'),
('004302', '09277149'),
('004305', '09277113'),
('004308', '09277113'),
('004308', '09277149'),
('004309', '09277113'),
('004309', '09277149'),
('004312', '09275131'),
('004312', '09277112'),
('004313', '09277112'),
('004314', '09277112'),
('004315', '09277112'),
('004316', '09277112'),
('004317', '09275143'),
('004317', '09277112'),
('004317', '09277113'),
('004318', '09277112'),
('004321', '09372117'),
('004321', '09372137'),
('004321', '09372155'),
('004322', '09372116'),
('004322', '09372155'),
('004323', '09372117'),
('004323', '09372155'),
('004342', '09187156'),
('004343', '09187156'),
('004351', '09182112'),
('004351', '09187148'),
('004351', '09187157'),
('004353', '09182112'),
('004353', '09187148'),
('004353', '09187157'),
('004354', '09187148'),
('004354', '09187157'),
('004355', '09187157'),
('004356', '09187148'),
('004356', '09187157'),
('004359', '09182112'),
('004359', '09187148'),
('004359', '09187157'),
('004360', '09187157'),
('004361', '09182112'),
('004361', '09187148'),
('004361', '09187157'),
('004365', '09182112'),
('004365', '09187148'),
('004365', '09187157'),
('004382', '09275124'),
('004383', '09275124'),
('004384', '09275124'),
('004385', '09275124'),
('004386', '09275124'),
('004387', '09275124'),
('004388', '09275124'),
('004389', '09275124'),
('004389', '09275143'),
('004389', '09277112'),
('004390', '09275124'),
('004390', '09275143'),
('004391', '09275124'),
('004392', '09275124'),
('004393', '09275124'),
('004394', '09275124'),
('004395', '09275124'),
('004396', '09275124'),
('004398', '09275124'),
('004401', '09275124'),
('004401', '09275125'),
('004402', '09275124'),
('004402', '09275125'),
('004403', '09275124'),
('004404', '09275124'),
('004405', '09675158'),
('004406', '09675158'),
('004406', '09678153'),
('004407', '09675174'),
('004407', '09678150'),
('004408', '09675174'),
('004408', '09678150'),
('004409', '09679167'),
('004411', '09675117'),
('004411', '09675174'),
('004411', '09679167'),
('004412', '09675174'),
('004413', '09675174'),
('004413', '09679167'),
('004414', '09675174'),
('004415', '09675174'),
('004416', '09675174'),
('004417', '09675174'),
('004418', '09675174'),
('004419', '09675174'),
('004420', '09675174'),
('004421', '09675174'),
('004422', '09675174'),
('004423', '09675174'),
('004424', '09675165'),
('004424', '09675169'),
('004424', '09675174'),
('004425', '09675165'),
('004425', '09675169'),
('004425', '09675174'),
('004426', '09675165'),
('004426', '09675169'),
('004426', '09675174'),
('004427', '09675155'),
('004427', '09675169'),
('004428', '09675169'),
('004430', '09675155'),
('004430', '09675169'),
('004430', '09675174'),
('004431', '09675155'),
('004432', '09675155'),
('004433', '09675155'),
('004434', '09675155'),
('004434', '09675174'),
('004436', '09675169'),
('004436', '09675174'),
('004437', '09675169'),
('004438', '09675155'),
('004442', '09675165'),
('004443', '09675165'),
('004444', '09675174'),
('004446', '09678150'),
('004457', '09678157'),
('004457', '09678451'),
('004457', '09678454'),
('004457', '09678455'),
('004458', '09678157'),
('004458', '09678451'),
('004458', '09678454'),
('004461', '09277116'),
('004464', '09678164'),
('004464', '09678452'),
('004465', '09678164'),
('004465', '09678455'),
('004466', '09471452'),
('004466', '09678164'),
('004466', '09678451'),
('004466', '09678455'),
('004467', '09678164'),
('004467', '09678455'),
('004468', '09471128'),
('004468', '09678164'),
('004468', '09678452'),
('004469', '09471128'),
('004469', '09678164'),
('004470', '09471128'),
('004470', '09471452'),
('004471', '09471128'),
('004471', '09471452'),
('004472', '09471128'),
('004472', '09471452'),
('004473', '09471128'),
('004473', '09471452'),
('004473', '09678164'),
('004473', '09678451'),
('004473', '09678455'),
('004474', '09471128'),
('004475', '09471128'),
('004476', '09471128'),
('004476', '09471461'),
('004477', '09471128'),
('004478', '09675127'),
('004478', '09675158'),
('004479', '09675158'),
('004479', '09678164'),
('004480', '09678134'),
('004481', '09678134'),
('004481', '09678164'),
('004483', '09471128'),
('004483', '09471452'),
('004483', '09674163'),
('004483', '09674187'),
('004483', '09678157'),
('004483', '09678451'),
('004483', '09678453'),
('004483', '09678457'),
('004484', '09471128'),
('004484', '09678164'),
('004486', '09471120'),
('004486', '09471186'),
('004486', '09471457'),
('004486', '09674159'),
('004486', '09674187'),
('004488', '09187114'),
('004488', '09187156'),
('004488', '09187172'),
('004490', '09187156'),
('004490', '09187172'),
('004491', '09187114'),
('004492', '09187114'),
('004493', '09187114'),
('004494', '09187114'),
('004494', '09189141'),
('004495', '09187114'),
('004495', '09189141'),
('004496', '09187114'),
('004496', '09187132'),
('004496', '09187172'),
('004498', '09187114'),
('004502', '09471122'),
('004502', '09471460'),
('004504', '09471122'),
('004505', '09471122'),
('004506', '09471122'),
('004508', '09471128'),
('004508', '09471456'),
('004515', '09471154'),
('004515', '09471186'),
('004515', '09674159'),
('004515', '09674187'),
('004516', '09471186'),
('004516', '09674187'),
('004523', '09187114'),
('004523', '09189141'),
('004524', '09187114'),
('004524', '09189141'),
('004535', '09471185'),
('004535', '09471189'),
('004535', '09471209'),
('004560', '09277112'),
('004560', '09277113'),
('004561', '09277113'),
('004562', '09277112'),
('004566', '09471140'),
('004566', '09471152'),
('004566', '09471165'),
('004566', '09673173'),
('004566', '09673451'),
('004566', '09673457'),
('004566', '09674118'),
('004566', '09674120'),
('004566', '09674121'),
('004566', '09674129'),
('004566', '09674130'),
('004566', '09674149'),
('004566', '09674160'),
('004566', '09674164'),
('004566', '09674201'),
('004567', '09674130'),
('004567', '09674160'),
('004568', '09674130'),
('004569', '09674130'),
('004580', '09372174'),
('004584', '09372117'),
('004584', '09372174'),
('004585', '09372115'),
('004585', '09372117'),
('004585', '09372137'),
('004585', '09372155'),
('004588', '09372117'),
('004588', '09372130'),
('004588', '09372137'),
('004591', '09372117'),
('004591', '09372137'),
('004591', '09372151'),
('004599', '09674130'),
('004599', '09674210'),
('004601', '09674130'),
('004604', '09674130'),
('004610', '09674130'),
('004610', '09674164'),
('004612', '09674130'),
('004618', '09674130'),
('004620', '09471186'),
('004620', '09471457'),
('004621', '09471186'),
('004621', '09471457'),
('004622', '09471186'),
('004622', '09674159'),
('004623', '09674187'),
('004624', '09674159'),
('004624', '09674187'),
('004625', '09471457'),
('004625', '09674187'),
('004626', '09674187'),
('004627', '09674187'),
('004628', '09471456'),
('004628', '09674187'),
('004629', '09674187'),
('004629', '09678453'),
('004629', '09678457'),
('004630', '09471133'),
('004630', '09674190'),
('004632', '09674160'),
('004633', '09674118'),
('004633', '09674129'),
('004634', '09674118'),
('004634', '09674160'),
('004635', '09471115'),
('004635', '09674118'),
('004636', '09674118'),
('004636', '09674129'),
('004636', '09674201'),
('004637', '09471152'),
('004637', '09674129'),
('004637', '09674201'),
('004638', '09471115'),
('004638', '09674129'),
('004639', '09471115'),
('004639', '09674118'),
('004640', '09471115'),
('004640', '09471133'),
('004640', '09471175'),
('004640', '09674129'),
('004640', '09674190'),
('004642', '09674160'),
('004649', '09675174'),
('004649', '09678150'),
('004650', '09678150'),
('004651', '09678196'),
('004653', '09678136'),
('004653', '09678170'),
('004654', '09678136'),
('004654', '09678138'),
('004654', '09678170'),
('004654', '09678176'),
('004656', '09678115'),
('004656', '09678136'),
('004657', '09674133'),
('004657', '09674163'),
('004657', '09674195'),
('004657', '09678124'),
('004657', '09678157'),
('004657', '09678453'),
('004667', '09372115'),
('004667', '09372117'),
('004667', '09372155'),
('004668', '09372117'),
('004668', '09372155'),
('004669', '09372117'),
('004669', '09372143'),
('004669', '09372177'),
('004670', '09372116'),
('004670', '09372117'),
('004670', '09372155'),
('004672', '09678157'),
('004672', '09678451'),
('004672', '09678454'),
('004675', '09678157'),
('004675', '09678451'),
('004675', '09678456'),
('004676', '09678157'),
('004676', '09678453'),
('004677', '09372116'),
('004677', '09372117'),
('004678', '09678157'),
('004678', '09678453'),
('004678', '09678457'),
('004679', '09678157'),
('004679', '09678453'),
('004680', '09372155'),
('004681', '09678157'),
('004682', '09678157'),
('004682', '09678453'),
('004683', '09678124'),
('004684', '09678124'),
('004684', '09678453'),
('004685', '09678124'),
('004686', '09678124'),
('004686', '09678157'),
('004687', '09674163'),
('004688', '09674163'),
('004688', '09678453'),
('004689', '09674163'),
('004693', '09372116'),
('004693', '09372117'),
('004693', '09372177'),
('004694', '09372116'),
('004695', '09372116'),
('004695', '09372175'),
('004696', '09372116'),
('004697', '09372116'),
('004702', '09372168'),
('004702', '09372175'),
('004704', '09372116'),
('004704', '09372175'),
('004706', '09372168'),
('004707', '09372168'),
('004708', '09372116'),
('004708', '09372168'),
('004710', '09372116'),
('004710', '09372117'),
('004710', '09372155'),
('004719', '09674159'),
('004719', '09674163'),
('004719', '09674195'),
('004733', '09674133'),
('004734', '09674133'),
('004734', '09674159'),
('004735', '09674133'),
('004736', '09674133'),
('004737', '09674133'),
('004737', '09674159'),
('004738', '09674159'),
('004739', '09674159'),
('004740', '09674159'),
('004741', '09674159'),
('004742', '09674159'),
('004742', '09674163'),
('004743', '09674159'),
('004744', '09674159'),
('004746', '09674187'),
('004746', '09678453'),
('004747', '09674163'),
('004747', '09674187'),
('004748', '09674163'),
('004749', '09674133'),
('004750', '09674133'),
('004750', '09674195'),
('004751', '09674195'),
('004752', '09674133'),
('004752', '09674195'),
('004753', '09674133'),
('004753', '09674195'),
('004761', '09663000'),
('004761', '09672117'),
('004761', '09672121'),
('004761', '09672124'),
('004761', '09672126'),
('004761', '09672127'),
('004761', '09672139'),
('004761', '09672149'),
('004761', '09672455'),
('004761', '09672468'),
('004761', '09677114'),
('004761', '09679180'),
('004761', '09679451'),
('004762', '09679142'),
('004762', '09679194'),
('004762', '09679202'),
('004766', '09679194'),
('004767', '09679194'),
('004768', '09679194'),
('004769', '09679194'),
('004770', '09677175'),
('004770', '09679194'),
('004772', '09677175'),
('004772', '09679142'),
('004772', '09679194'),
('004773', '09172134'),
('004773', '09189162'),
('004774', '09172134'),
('004775', '09172134'),
('004775', '09189135'),
('004776', '09172134'),
('004776', '09189135'),
('004777', '09172134'),
('004777', '09189135'),
('004783', '09172134'),
('004784', '09172134'),
('004785', '09172134'),
('004786', '09172134'),
('004788', '09172134'),
('004789', '09172134'),
('004790', '09172134'),
('004791', '09172134'),
('004793', '09172112'),
('004793', '09172134'),
('004794', '09172112'),
('004794', '09172134'),
('004795', '09172134'),
('004796', '09172112'),
('004796', '09172134'),
('004797', '09172134'),
('004798', '09172134'),
('004799', '09172134'),
('004800', '09172134'),
('004802', '09172134'),
('004804', '09172134'),
('004804', '09189145'),
('004805', '09172134'),
('004805', '09189145'),
('004805', '09189148'),
('004807', '09172134'),
('004807', '09189145'),
('004809', '09663000'),
('004809', '09677175'),
('004809', '09677203'),
('004809', '09679180'),
('004809', '09679201'),
('004809', '09679451'),
('004810', '09663000'),
('004810', '09677114'),
('004810', '09679180'),
('004810', '09679451'),
('004812', '09372116'),
('004819', '09183131'),
('004819', '09277133'),
('004824', '09172134'),
('004825', '09172134'),
('004829', '09172134'),
('004830', '09183129'),
('004830', '09183130'),
('004831', '09183129'),
('004831', '09183131'),
('004832', '09183129'),
('004834', '09276122'),
('004834', '09276128'),
('004834', '09276134'),
('004834', '09276135'),
('004834', '09276138'),
('004834', '09276143'),
('004834', '09276144'),
('004834', '09276146'),
('004834', '09372116'),
('004834', '09372143'),
('004834', '09372158'),
('004834', '09372164'),
('004834', '09372177'),
('004840', '09372146'),
('004844', '09183115'),
('004844', '09183129'),
('004854', '09177114'),
('004854', '09177127'),
('004855', '09177114'),
('004856', '09177114'),
('004857', '09177114'),
('004857', '09177123'),
('004858', '09177114'),
('004858', '09177123'),
('004859', '09177114'),
('004859', '09177123'),
('004860', '09177123'),
('004861', '09177123'),
('004861', '09183126'),
('004862', '09177123'),
('004862', '09177137'),
('004863', '09177115'),
('004863', '09177123'),
('004863', '09177127'),
('004866', '09677175'),
('004869', '09677114'),
('004869', '09677189'),
('004870', '09372161'),
('004871', '09677114'),
('004872', '09677114'),
('004873', '09677114'),
('004874', '09677114'),
('004876', '09677114'),
('004876', '09677175'),
('004876', '09679451'),
('004877', '09372161'),
('004878', '09677114'),
('004878', '09679180'),
('004878', '09679451'),
('004879', '09677114'),
('004881', '09677114'),
('004882', '09677114'),
('004886', '09677127'),
('004887', '09677114'),
('004887', '09677127'),
('004889', '09372161'),
('004892', '09372161'),
('004896', '09372161'),
('004897', '09372161'),
('004898', '09372161'),
('004899', '09679167'),
('004903', '09372161'),
('004905', '09372153'),
('004905', '09372161'),
('004906', '09372147'),
('004906', '09372161'),
('004908', '09372153'),
('004908', '09372161'),
('004909', '09372147'),
('004909', '09372153'),
('004910', '09372153'),
('004911', '09372116'),
('004911', '09372153'),
('004912', '09372153'),
('004913', '09372153'),
('004914', '09471154'),
('004914', '09471173'),
('004914', '09471207'),
('004915', '09471154'),
('004915', '09471173'),
('004915', '09471208'),
('004917', '09471207'),
('004917', '09674133'),
('004918', '09471207'),
('004919', '09471207'),
('004920', '09679143'),
('004921', '09471207'),
('004922', '09471207'),
('004923', '09372116'),
('004924', '09471154'),
('004924', '09471173'),
('004924', '09674159'),
('004925', '09677127'),
('004926', '09471173'),
('004926', '09674159'),
('004927', '09677127'),
('004927', '09677148'),
('004928', '09677127'),
('004928', '09677148'),
('004930', '09677127'),
('004931', '09471154'),
('004931', '09471173'),
('004931', '09471207'),
('004932', '09677114'),
('004932', '09677127'),
('004933', '09677127'),
('004934', '09672127'),
('004934', '09677127'),
('004935', '09677127'),
('004936', '09677127'),
('004937', '09677127'),
('004938', '09677127'),
('004939', '09677127'),
('004940', '09471165'),
('004940', '09674201'),
('004941', '09674129'),
('004941', '09674201'),
('004942', '09674201'),
('004943', '09471152'),
('004943', '09471165'),
('004943', '09674201'),
('004944', '09674129'),
('004944', '09674201'),
('004947', '09471115'),
('004947', '09471150'),
('004947', '09471165'),
('004947', '09471459'),
('004954', '09471152'),
('004954', '09471165'),
('004955', '09372158'),
('004957', '09372158'),
('004959', '09372116'),
('004959', '09372158'),
('004960', '09372158'),
('004960', '09372164'),
('004961', '09372142'),
('004961', '09372158'),
('004965', '09372164'),
('004968', '09372142'),
('004968', '09372164'),
('004970', '09372142'),
('004971', '09372125'),
('004971', '09372142'),
('004972', '09372142'),
('004972', '09372153'),
('004974', '09372142'),
('004975', '09372142'),
('004977', '09372142'),
('004977', '09372153'),
('004980', '09372125'),
('004982', '09372125'),
('004984', '09372125'),
('004987', '09372153'),
('004990', '09372153'),
('005109', '09277134'),
('005112', '09277134'),
('005112', '09277153'),
('005113', '09277134'),
('005117', '09277154'),
('005131', '09277154'),
('005141', '09671111'),
('005141', '09671119'),
('005141', '09671134'),
('005141', '09671159'),
('005141', '09677128'),
('005141', '09677131'),
('005141', '09677155'),
('005141', '09677177'),
('005141', '09677458'),
('005141', '09677459'),
('005141', '09677463'),
('005142', '09278147'),
('005144', '09278179'),
('005144', '09278189'),
('005144', '09278197'),
('005145', '09278189'),
('005145', '09278197'),
('005146', '09277140'),
('005146', '09277148'),
('005149', '09278143'),
('005149', '09278179'),
('005149', '09278189'),
('005151', '09277152'),
('005156', '09276135'),
('005156', '09278120'),
('005156', '09278143'),
('005156', '09278178'),
('005156', '09278179'),
('005156', '09278189'),
('005156', '09278197'),
('005156', '09362000'),
('005156', '09372115'),
('005156', '09372124'),
('005156', '09372130'),
('005156', '09372135'),
('005156', '09372137'),
('005156', '09372143'),
('005156', '09372144'),
('005156', '09372151'),
('005156', '09375116'),
('005156', '09375130'),
('005156', '09375204'),
('005156', '09375209'),
('005156', '09375210'),
('005156', '09375451'),
('005160', '09461000'),
('005160', '09471120'),
('005160', '09471191'),
('005160', '09471220'),
('005160', '09575116'),
('005160', '09575134'),
('005160', '09575144'),
('005160', '09575146'),
('005160', '09575157'),
('005160', '09575161'),
('005160', '09575165'),
('005160', '09575168'),
('005160', '09575179'),
('005160', '09675139'),
('005161', '09277149'),
('005178', '09278116'),
('005178', '09278120'),
('005178', '09278179'),
('005178', '09278189'),
('005178', '09278190'),
('005178', '09278197'),
('005178', '09372125'),
('005178', '09372142'),
('005178', '09372150'),
('005183', '09263000'),
('005183', '09278116'),
('005183', '09278120'),
('005183', '09278134'),
('005183', '09278139'),
('005183', '09278141'),
('005183', '09278151'),
('005183', '09278197'),
('005183', '09278198'),
('005186', '09672127'),
('005188', '09471154'),
('005188', '09471173'),
('005188', '09471186'),
('005188', '09674159'),
('005193', '09471120'),
('005194', '09471120'),
('005199', '09471120'),
('005201', '09471120'),
('005202', '09471120'),
('005205', '09277145'),
('005205', '09277147'),
('005206', '09277118'),
('005206', '09277147'),
('005207', '09277118');
INSERT INTO `Wanderweg_zu_Gemeinde` (`wanderweg_id`, `gemeindeschluessel`) VALUES
('005207', '09277147'),
('005208', '09277145'),
('005208', '09277147'),
('005208', '09277152'),
('005209', '09277118'),
('005211', '09277118'),
('005212', '09275132'),
('005212', '09277118'),
('005213', '09277118'),
('005214', '09275131'),
('005214', '09275132'),
('005214', '09277118'),
('005216', '09277118'),
('005217', '09275131'),
('005217', '09277118'),
('005217', '09277147'),
('005219', '09278197'),
('005220', '09278197'),
('005221', '09278197'),
('005222', '09277118'),
('005222', '09277147'),
('005225', '09278147'),
('005226', '09275131'),
('005226', '09277118'),
('005226', '09277147'),
('005227', '09275131'),
('005229', '09278147'),
('005229', '09278189'),
('005229', '09278197'),
('005229', '09372164'),
('005231', '09278197'),
('005232', '09278197'),
('005233', '09278197'),
('005234', '09278120'),
('005234', '09278197'),
('005235', '09278197'),
('005236', '09278141'),
('005236', '09278197'),
('005237', '09278120'),
('005237', '09278197'),
('005238', '09278197'),
('005239', '09278197'),
('005241', '09471154'),
('005241', '09471186'),
('005244', '09278197'),
('005245', '09278197'),
('005246', '09278197'),
('005250', '09278179'),
('005250', '09278189'),
('005251', '09278116'),
('005251', '09278179'),
('005252', '09278179'),
('005253', '09278179'),
('005254', '09278134'),
('005254', '09278179'),
('005256', '09471120'),
('005256', '09471122'),
('005256', '09471128'),
('005256', '09471186'),
('005256', '09471452'),
('005256', '09471456'),
('005256', '09471457'),
('005256', '09674187'),
('005256', '09678134'),
('005256', '09678157'),
('005256', '09678164'),
('005256', '09678451'),
('005256', '09678455'),
('005260', '09278134'),
('005260', '09278151'),
('005260', '09278179'),
('005276', '09372150'),
('005278', '09372150'),
('005278', '09375120'),
('005279', '09372125'),
('005279', '09372150'),
('005281', '09372125'),
('005281', '09372150'),
('005283', '09277145'),
('005284', '09277145'),
('005284', '09277147'),
('005285', '09372125'),
('005285', '09372150'),
('005286', '09372125'),
('005286', '09372150'),
('005287', '09372125'),
('005287', '09372167'),
('005292', '09372150'),
('005292', '09375210'),
('005294', '09277128'),
('005297', '09277127'),
('005297', '09277128'),
('005298', '09375209'),
('005298', '09375210'),
('005316', '09461000'),
('005316', '09471137'),
('005316', '09471140'),
('005316', '09471155'),
('005316', '09471159'),
('005316', '09471195'),
('005316', '09471455'),
('005332', '09471123'),
('005332', '09471142'),
('005332', '09471145'),
('005332', '09472111'),
('005332', '09472118'),
('005332', '09472179'),
('005332', '09472197'),
('005332', '09472469'),
('005332', '09474176'),
('005452', '09375209'),
('005452', '09375210'),
('005455', '09372169'),
('005455', '09375114'),
('005458', '09177139'),
('005459', '09177139'),
('005460', '09177139'),
('005461', '09177139'),
('005462', '09177122'),
('005462', '09177138'),
('005462', '09177139'),
('005463', '09177139'),
('005464', '09177115'),
('005464', '09177139'),
('005465', '09177139'),
('005471', '09177139'),
('005472', '09177139'),
('005494', '09372125'),
('005496', '09372125'),
('005498', '09372142'),
('005498', '09372153'),
('005499', '09372153'),
('005499', '09372167'),
('005500', '09372125'),
('005500', '09372142'),
('005500', '09372153'),
('005501', '09372142'),
('005501', '09372153'),
('005502', '09372153'),
('005503', '09372153'),
('005504', '09372153'),
('005504', '09372170'),
('005505', '09372153'),
('005506', '09372153'),
('005506', '09372167'),
('005508', '09372170'),
('005508', '09376149'),
('005509', '09372170'),
('005510', '09372153'),
('005510', '09372170'),
('005511', '09372167'),
('005511', '09372170'),
('005513', '09372167'),
('005513', '09372170'),
('005516', '09372149'),
('005516', '09372170'),
('005516', '09376149'),
('005518', '09372149'),
('005519', '09372149'),
('005519', '09372169'),
('005520', '09372149'),
('005520', '09372169'),
('005521', '09372149'),
('005521', '09372169'),
('005521', '09376149'),
('005522', '09372169'),
('005523', '09372169'),
('005523', '09375119'),
('005524', '09372167'),
('005524', '09372169'),
('005525', '09372167'),
('005526', '09372167'),
('005527', '09372167'),
('005527', '09372169'),
('005528', '09372125'),
('005528', '09372167'),
('005532', '09376146'),
('005535', '09372161'),
('005535', '09376146'),
('005536', '09372153'),
('005538', '09372153'),
('005539', '09372153'),
('005540', '09372153'),
('005541', '09372153'),
('005542', '09372153'),
('005543', '09372153'),
('005543', '09372170'),
('005544', '09372153'),
('005546', '09372153'),
('005546', '09372170'),
('005546', '09376117'),
('005547', '09372153'),
('005547', '09376117'),
('005550', '09372153'),
('005550', '09372170'),
('005550', '09376117'),
('005550', '09376149'),
('005552', '09372170'),
('005552', '09376149'),
('005557', '09183129'),
('005561', '09376149'),
('005562', '09376149'),
('005563', '09376149'),
('005564', '09376149'),
('005565', '09376149'),
('005566', '09376149'),
('005567', '09376149'),
('005568', '09372170'),
('005568', '09376149'),
('005569', '09376117'),
('005571', '09662000'),
('005571', '09663000'),
('005571', '09677114'),
('005571', '09678132'),
('005571', '09678193'),
('005571', '09679142'),
('005571', '09679161'),
('005571', '09679180'),
('005571', '09679202'),
('005571', '09679209'),
('005571', '09679451'),
('005579', '09376116'),
('005580', '09376149'),
('005581', '09376117'),
('005581', '09376149'),
('005582', '09372170'),
('005582', '09376117'),
('005582', '09376149'),
('005583', '09376117'),
('005584', '09376116'),
('005584', '09376117'),
('005585', '09376117'),
('005585', '09376149'),
('005602', '09376149'),
('005615', '09276113'),
('005615', '09276118'),
('005615', '09276120'),
('005615', '09276144'),
('005616', '09276143'),
('005618', '09276117'),
('005618', '09276118'),
('005619', '09276118'),
('005620', '09276117'),
('005620', '09276118'),
('005621', '09276117'),
('005621', '09276118'),
('005623', '09276118'),
('005623', '09276143'),
('005624', '09276118'),
('005625', '09276118'),
('005625', '09276143'),
('005626', '09276117'),
('005626', '09276118'),
('005633', '09276120'),
('005635', '09276120'),
('005637', '09276120'),
('005639', '09276117'),
('005639', '09276120'),
('005641', '09276120'),
('005643', '09276117'),
('005643', '09276120'),
('005644', '09276117'),
('005644', '09276120'),
('005645', '09276117'),
('005645', '09276120'),
('005646', '09276117'),
('005646', '09276120'),
('005647', '09276117'),
('005647', '09276120'),
('005648', '09276117'),
('005649', '09276115'),
('005649', '09276117'),
('005650', '09276117'),
('005651', '09276115'),
('005651', '09276117'),
('005652', '09276117'),
('005653', '09276115'),
('005653', '09276117'),
('005653', '09276129'),
('005655', '09276117'),
('005655', '09276118'),
('005656', '09276117'),
('005657', '09376149'),
('005658', '09276117'),
('005658', '09276129'),
('005658', '09276148'),
('005660', '09276117'),
('005660', '09276129'),
('005661', '09276118'),
('005661', '09276129'),
('005662', '09276129'),
('005662', '09276148'),
('005663', '09276129'),
('005663', '09276138'),
('005664', '09276115'),
('005664', '09276117'),
('005664', '09276148'),
('005666', '09276115'),
('005666', '09276117'),
('005666', '09276129'),
('005666', '09276148'),
('005669', '09276120'),
('005671', '09276120'),
('005672', '09276120'),
('005673', '09276120'),
('005674', '09276120'),
('005675', '09372169'),
('005675', '09375119'),
('005675', '09375208'),
('005677', '09362000'),
('005677', '09375119'),
('005677', '09375130'),
('005677', '09375204'),
('005677', '09375208'),
('005678', '09375130'),
('005678', '09375204'),
('005679', '09276120'),
('005680', '09276120'),
('005681', '09276122'),
('005682', '09276122'),
('005683', '09276122'),
('005683', '09276143'),
('005684', '09276118'),
('005684', '09276143'),
('005685', '09276143'),
('005686', '09276143'),
('005687', '09276118'),
('005688', '09276118'),
('005689', '09276118'),
('005690', '09276118'),
('005691', '09276118'),
('005691', '09276120'),
('005692', '09276118'),
('005693', '09276118'),
('005694', '09276118'),
('005695', '09276118'),
('005695', '09276120'),
('005696', '09276118'),
('005697', '09276117'),
('005698', '09276117'),
('005700', '09276117'),
('005701', '09276117'),
('005702', '09276117'),
('005703', '09276117'),
('005704', '09276117'),
('005705', '09276117'),
('005705', '09276129'),
('005706', '09276117'),
('005706', '09276120'),
('005707', '09276117'),
('005708', '09276117'),
('005709', '09276143'),
('005710', '09276143'),
('005711', '09276134'),
('005711', '09276143'),
('005712', '09276134'),
('005712', '09276143'),
('005713', '09276143'),
('005714', '09276143'),
('005715', '09276134'),
('005715', '09276143'),
('005715', '09276146'),
('005720', '09678136'),
('005720', '09678170'),
('005721', '09678136'),
('005724', '09377139'),
('005726', '09377139'),
('005729', '09461000'),
('005730', '09377139'),
('005731', '09276143'),
('005732', '09276143'),
('005737', '09276134'),
('005737', '09276146'),
('005739', '09276134'),
('005743', '09276115'),
('005743', '09276148'),
('005744', '09276115'),
('005748', '09276129'),
('005749', '09276129'),
('005750', '09276129'),
('005752', '09276129'),
('005753', '09276129'),
('005753', '09276138'),
('005758', '09276117'),
('005758', '09276129'),
('005760', '09276129'),
('005761', '09276129'),
('005767', '09377139'),
('005767', '09377142'),
('005768', '09377142'),
('005771', '09377139'),
('005771', '09377142'),
('005771', '09377154'),
('005771', '09377158'),
('005782', '09377139'),
('005782', '09377154'),
('005793', '09377142'),
('005793', '09377154'),
('005798', '09275120'),
('005818', '09377142'),
('005820', '09377139'),
('005820', '09377142'),
('005823', '09377142'),
('005824', '09377142'),
('005824', '09377158'),
('005825', '09377142'),
('005826', '09377158'),
('005828', '09377154'),
('005840', '09374140'),
('005840', '09374157'),
('005840', '09374163'),
('005840', '09374168'),
('005840', '09374458'),
('005840', '09377112'),
('005840', '09377116'),
('005840', '09377117'),
('005840', '09377128'),
('005840', '09377129'),
('005840', '09377132'),
('005840', '09377139'),
('005840', '09377149'),
('005840', '09377154'),
('005840', '09472127'),
('005840', '09472180'),
('005841', '09363000'),
('005841', '09371123'),
('005841', '09371126'),
('005841', '09371127'),
('005841', '09371131'),
('005841', '09371141'),
('005841', '09371151'),
('005841', '09371157'),
('005841', '09374111'),
('005841', '09374119'),
('005841', '09374131'),
('005841', '09374139'),
('005841', '09374150'),
('005841', '09374158'),
('005841', '09374166'),
('005841', '09377112'),
('005841', '09377146'),
('005841', '09564000'),
('005841', '09572454'),
('005841', '09574132'),
('005841', '09574138'),
('005841', '09574141'),
('005841', '09574147'),
('005841', '09574150'),
('005841', '09574152'),
('005841', '09574154'),
('005841', '09574156'),
('005841', '09574451'),
('005842', '09377139'),
('005842', '09377154'),
('005845', '09377117'),
('005845', '09377154'),
('005851', '09377139'),
('005852', '09377139'),
('005853', '09377139'),
('005861', '09471142'),
('005861', '09471155'),
('005861', '09471195'),
('005861', '09471454'),
('005861', '09471455'),
('005861', '09472115'),
('005861', '09472154'),
('005861', '09472167'),
('005861', '09472176'),
('005861', '09472197'),
('005862', '09377112'),
('005864', '09676116'),
('005864', '09676139'),
('005864', '09676153'),
('005865', '09377112'),
('005871', '09471155'),
('005871', '09471159'),
('005872', '09471155'),
('005872', '09471159'),
('005872', '09471455'),
('005873', '09676134'),
('005873', '09676145'),
('005873', '09676169'),
('005881', '09276135'),
('005881', '09276144'),
('005882', '09276113'),
('005882', '09276120'),
('005882', '09276144'),
('005883', '09374118'),
('005883', '09374123'),
('005883', '09374137'),
('005883', '09374147'),
('005883', '09374159'),
('005883', '09374162'),
('005883', '09374164'),
('005884', '09276120'),
('005884', '09276144'),
('005885', '09276120'),
('005885', '09276122'),
('005885', '09276144'),
('005886', '09276144'),
('005888', '09276122'),
('005888', '09276144'),
('005889', '09276128'),
('005890', '09276128'),
('005890', '09278184'),
('005891', '09276122'),
('005891', '09276128'),
('005891', '09276143'),
('005891', '09278184'),
('005892', '09276128'),
('005893', '09276111'),
('005893', '09276128'),
('005894', '09276111'),
('005894', '09276128'),
('005894', '09276134'),
('005895', '09276122'),
('005895', '09276128'),
('005895', '09276134'),
('005897', '09276135'),
('005897', '09276144'),
('005898', '09276135'),
('005898', '09276144'),
('005899', '09276135'),
('005900', '09276135'),
('005900', '09276144'),
('005901', '09276135'),
('005901', '09276144'),
('005902', '09276135'),
('005902', '09276144'),
('005903', '09276135'),
('005903', '09276144'),
('005905', '09276144'),
('005906', '09276144'),
('005926', '09374123'),
('005926', '09374165'),
('005927', '09276128'),
('005927', '09276144'),
('005928', '09276144'),
('005929', '09276144'),
('005930', '09276144'),
('005931', '09276144'),
('005932', '09276128'),
('005932', '09276135'),
('005932', '09276144'),
('005933', '09276128'),
('005933', '09276144'),
('005934', '09276128'),
('005934', '09276144'),
('005935', '09276128'),
('005936', '09276128'),
('005937', '09276128'),
('005937', '09278184'),
('005938', '09278184'),
('005939', '09276111'),
('005939', '09276128'),
('005939', '09278184'),
('005940', '09278184'),
('005944', '09276128'),
('005944', '09276134'),
('005945', '09276111'),
('005945', '09276128'),
('005946', '09276122'),
('005947', '09276122'),
('005948', '09276122'),
('005948', '09276134'),
('005948', '09276143'),
('005949', '09374122'),
('005956', '09377154'),
('005960', '09276122'),
('005960', '09276143'),
('005961', '09276122'),
('005961', '09276134'),
('005962', '09276111'),
('005962', '09276122'),
('005962', '09276128'),
('005962', '09276134'),
('005963', '09275151'),
('005964', '09275151'),
('005964', '09275159'),
('005965', '09275151'),
('005966', '09275151'),
('005966', '09275159'),
('005967', '09276122'),
('005967', '09276143'),
('005968', '09276122'),
('005968', '09276143'),
('005969', '09377137'),
('005969', '09377139'),
('005969', '09377142'),
('005969', '09377154'),
('005970', '09276122'),
('005970', '09276134'),
('005972', '09276134'),
('005973', '09276134'),
('005973', '09276142'),
('005974', '09276111'),
('005974', '09276134'),
('005993', '09374118'),
('005993', '09374147'),
('005993', '09374164'),
('005996', '09676132'),
('005997', '09374164'),
('005999', '09276111'),
('005999', '09278171'),
('005999', '09278187'),
('006000', '09374164'),
('006003', '09275111'),
('006003', '09275121'),
('006005', '09374164'),
('006006', '09374147'),
('006006', '09374164'),
('006007', '09374118'),
('006008', '09374118'),
('006008', '09374164'),
('006012', '09276111'),
('006013', '09276111'),
('006013', '09276134'),
('006014', '09276111'),
('006015', '09271116'),
('006015', '09276111'),
('006015', '09276123'),
('006016', '09271122'),
('006016', '09276146'),
('006017', '09374118'),
('006017', '09376160'),
('006018', '09374118'),
('006019', '09374118'),
('006019', '09374137'),
('006019', '09376151'),
('006030', '09374137'),
('006030', '09374159'),
('006031', '09374137'),
('006032', '09374137'),
('006033', '09374137'),
('006034', '09374137'),
('006034', '09376171'),
('006035', '09374137'),
('006035', '09374162'),
('006036', '09374137'),
('006037', '09374137'),
('006038', '09374137'),
('006039', '09374137'),
('006040', '09374137'),
('006046', '09374159'),
('006049', '09374162'),
('006050', '09374162'),
('006051', '09374137'),
('006051', '09374162'),
('006052', '09374162'),
('006053', '09374162'),
('006054', '09374162'),
('006055', '09374162'),
('006056', '09374137'),
('006056', '09374162'),
('006057', '09271116'),
('006057', '09276111'),
('006058', '09271116'),
('006058', '09278187'),
('006059', '09271116'),
('006059', '09278187'),
('006060', '09271116'),
('006060', '09278187'),
('006061', '09271116'),
('006062', '09271122'),
('006063', '09271122'),
('006063', '09276146'),
('006071', '09673141'),
('006071', '09673451'),
('006080', '09674223'),
('006081', '09674223'),
('006083', '09276111'),
('006083', '09278184'),
('006083', '09278187'),
('006084', '09371119'),
('006084', '09371121'),
('006084', '09371127'),
('006084', '09371135'),
('006084', '09371150'),
('006084', '09371156'),
('006084', '09374118'),
('006084', '09374131'),
('006084', '09374132'),
('006084', '09374133'),
('006084', '09374137'),
('006084', '09374159'),
('006084', '09374162'),
('006084', '09376150'),
('006086', '09674121'),
('006086', '09674130'),
('006086', '09674171'),
('006086', '09674184'),
('006086', '09674210'),
('006090', '09674121'),
('006090', '09674149'),
('006091', '09674121'),
('006092', '09674171'),
('006093', '09674149'),
('006093', '09674171'),
('006094', '09674149'),
('006096', '09674120'),
('006097', '09674149'),
('006099', '09674111'),
('006099', '09674149'),
('006101', '09674120'),
('006101', '09674149'),
('006102', '09275135'),
('006103', '09275135'),
('006103', '09275152'),
('006103', '09275160'),
('006104', '09275135'),
('006105', '09275135'),
('006106', '09275135'),
('006110', '09374162'),
('006111', '09363000'),
('006111', '09374137'),
('006111', '09374147'),
('006111', '09374160'),
('006111', '09374162'),
('006111', '09374165'),
('006112', '09374162'),
('006113', '09374132'),
('006113', '09374162'),
('006114', '09374162'),
('006115', '09374123'),
('006115', '09374147'),
('006115', '09374162'),
('006115', '09374165'),
('006116', '09275135'),
('006117', '09275135'),
('006118', '09374147'),
('006118', '09374165'),
('006120', '09275128'),
('006121', '09275128'),
('006122', '09275128'),
('006123', '09275128'),
('006124', '09374132'),
('006124', '09374162'),
('006125', '09275128'),
('006126', '09275128'),
('006127', '09272141'),
('006127', '09275128'),
('006129', '09275119'),
('006129', '09275126'),
('006130', '09262000'),
('006131', '09262000'),
('006131', '09275146'),
('006132', '09275151'),
('006133', '09275144'),
('006133', '09275151'),
('006134', '09275151'),
('006135', '09262000'),
('006135', '09275151'),
('006138', '09275151'),
('006139', '09275151'),
('006141', '09374123'),
('006141', '09374147'),
('006144', '09374147'),
('006144', '09374164'),
('006154', '09374164'),
('006155', '09374147'),
('006155', '09374164'),
('006157', '09374147'),
('006157', '09374165'),
('006160', '09374147'),
('006160', '09374162'),
('006162', '09374147'),
('006163', '09374147'),
('006167', '09374137'),
('006167', '09374159'),
('006167', '09374162'),
('006171', '09471150'),
('006176', '09674129'),
('006178', '09674163'),
('006178', '09674219'),
('006179', '09674129'),
('006179', '09674221'),
('006184', '09674221'),
('006185', '09674221'),
('006187', '09363000'),
('006187', '09374127'),
('006187', '09374137'),
('006187', '09374162'),
('006187', '09374170'),
('006189', '09374132'),
('006189', '09374162'),
('006191', '09374159'),
('006191', '09374162'),
('006192', '09374132'),
('006192', '09374159'),
('006192', '09374162'),
('006193', '09278171'),
('006193', '09278184'),
('006193', '09278187'),
('006194', '09276111'),
('006194', '09278187'),
('006195', '09271116'),
('006195', '09276111'),
('006196', '09276111'),
('006197', '09276111'),
('006198', '09276134'),
('006198', '09276142'),
('006199', '09276142'),
('006199', '09276146'),
('006200', '09276134'),
('006200', '09276142'),
('006202', '09276142'),
('006202', '09276146'),
('006203', '09272141'),
('006203', '09275128'),
('006204', '09276116'),
('006204', '09276138'),
('006204', '09276146'),
('006206', '09271122'),
('006206', '09276123'),
('006206', '09276142'),
('006206', '09276146'),
('006207', '09276123'),
('006207', '09276134'),
('006208', '09374132'),
('006208', '09376150'),
('006209', '09271116'),
('006209', '09276111'),
('006209', '09276123'),
('006210', '09676135'),
('006211', '09271122'),
('006215', '09276123'),
('006215', '09276142'),
('006217', '09276123'),
('006218', '09674147'),
('006218', '09674164'),
('006219', '09276123'),
('006220', '09674164'),
('006221', '09276123'),
('006222', '09271122'),
('006222', '09276123'),
('006223', '09674164'),
('006225', '09271116'),
('006225', '09278187'),
('006226', '09376150'),
('006226', '09376153'),
('006227', '09278187'),
('006228', '09674129'),
('006228', '09674221'),
('006229', '09278187'),
('006231', '09278187'),
('006232', '09271116'),
('006232', '09278187'),
('006233', '09275122'),
('006233', '09275133'),
('006234', '09271116'),
('006234', '09271122'),
('006234', '09276111'),
('006234', '09276123'),
('006234', '09278187'),
('006235', '09271116'),
('006235', '09271122'),
('006235', '09276111'),
('006236', '09374159'),
('006237', '09271116'),
('006237', '09276111'),
('006239', '09271116'),
('006240', '09674164'),
('006241', '09374159'),
('006241', '09376173'),
('006242', '09271116'),
('006243', '09271116'),
('006243', '09271122'),
('006244', '09271122'),
('006245', '09271122'),
('006246', '09271122'),
('006246', '09276123'),
('006248', '09271122'),
('006249', '09271122'),
('006252', '09674147'),
('006252', '09674153'),
('006252', '09674180'),
('006252', '09678174'),
('006252', '09678181'),
('006253', '09674147'),
('006253', '09674180'),
('006254', '09374132'),
('006255', '09374132'),
('006256', '09374132'),
('006257', '09374132'),
('006257', '09374146'),
('006258', '09276129'),
('006258', '09276138'),
('006259', '09374132'),
('006259', '09374162'),
('006270', '09471123'),
('006270', '09471142'),
('006270', '09471145'),
('006270', '09471195'),
('006270', '09471453'),
('006270', '09471455'),
('006270', '09474121'),
('006270', '09474168'),
('006270', '09474176'),
('006271', '09374132'),
('006271', '09374162'),
('006272', '09374162'),
('006278', '09471142'),
('006278', '09471151'),
('006278', '09471185'),
('006278', '09472115'),
('006278', '09472154'),
('006278', '09472197'),
('006278', '09474176'),
('006279', '09462000'),
('006279', '09471151'),
('006279', '09471155'),
('006279', '09471159'),
('006279', '09471185'),
('006279', '09472131'),
('006279', '09472154'),
('006279', '09477157'),
('006279', '09477164'),
('006280', '09271132'),
('006280', '09271140'),
('006280', '09278149'),
('006281', '09271116'),
('006281', '09271132'),
('006281', '09271140'),
('006282', '09471142'),
('006282', '09471151'),
('006282', '09471155'),
('006282', '09471185'),
('006282', '09474121'),
('006282', '09474132'),
('006282', '09474140'),
('006282', '09474143'),
('006282', '09474145'),
('006282', '09474147'),
('006282', '09474161'),
('006282', '09474168'),
('006282', '09474173'),
('006283', '09271116'),
('006283', '09271140'),
('006284', '09271140'),
('006287', '09271132'),
('006287', '09271140'),
('006288', '09271119'),
('006288', '09271132'),
('006289', '09271132'),
('006289', '09271140'),
('006290', '09271116'),
('006290', '09271132'),
('006290', '09271140'),
('006291', '09271132'),
('006291', '09271140'),
('006292', '09271116'),
('006295', '09271116'),
('006296', '09271116'),
('006297', '09271116'),
('006297', '09271122'),
('006298', '09271116'),
('006299', '09271116'),
('006300', '09271119'),
('006300', '09271132'),
('006301', '09271122'),
('006301', '09271132'),
('006302', '09271119'),
('006302', '09271122'),
('006302', '09276116'),
('006303', '09271119'),
('006303', '09271122'),
('006304', '09271119'),
('006304', '09271148'),
('006304', '09276116'),
('006305', '09271119'),
('006312', '09674111'),
('006314', '09673451'),
('006314', '09674120'),
('006315', '09471155'),
('006315', '09471185'),
('006316', '09673451'),
('006316', '09674111'),
('006316', '09674120'),
('006316', '09678181'),
('006326', '09471185'),
('006327', '09471155'),
('006327', '09471454'),
('006331', '09471155'),
('006331', '09471454'),
('006333', '09471155'),
('006334', '09676112'),
('006334', '09676125'),
('006334', '09676132'),
('006334', '09676139'),
('006334', '09676156'),
('006334', '09676165'),
('006336', '09471151'),
('006337', '09471151'),
('006337', '09471185'),
('006337', '09471189'),
('006338', '09471151'),
('006338', '09471185'),
('006340', '09271122'),
('006342', '09271122'),
('006344', '09471155'),
('006345', '09271119'),
('006346', '09271119'),
('006347', '09471155'),
('006347', '09471159'),
('006347', '09471185'),
('006348', '09471155'),
('006349', '09471155'),
('006350', '09471155'),
('006350', '09471185'),
('006350', '09471454'),
('006361', '09275137'),
('006361', '09275150'),
('006361', '09275153'),
('006362', '09262000'),
('006363', '09275150'),
('006364', '09275137'),
('006364', '09275150'),
('006364', '09275153'),
('006365', '09275137'),
('006365', '09275150'),
('006365', '09275153'),
('006366', '09275137'),
('006366', '09275150'),
('006366', '09275153'),
('006367', '09275150'),
('006368', '09275126'),
('006368', '09275150'),
('006369', '09275150'),
('006370', '09275150'),
('006371', '09275150'),
('006373', '09275150'),
('006374', '09275150'),
('006375', '09275150'),
('006389', '09275156'),
('006390', '09275156'),
('006391', '09275156'),
('006392', '09275156'),
('006393', '09275156'),
('006394', '09275156'),
('006395', '09275156'),
('006396', '09275156'),
('006399', '09262000'),
('006399', '09275146'),
('006401', '09275119'),
('006401', '09275150'),
('006402', '09275150'),
('006403', '09275146'),
('006403', '09275150'),
('006404', '09275150'),
('006405', '09275126'),
('006405', '09275150'),
('006412', '09376153'),
('006412', '09376173'),
('006413', '09376153'),
('006413', '09376173'),
('006414', '09471142'),
('006414', '09472111'),
('006414', '09472115'),
('006414', '09472197'),
('006414', '09474121'),
('006414', '09474123'),
('006414', '09474124'),
('006414', '09474126'),
('006414', '09474129'),
('006414', '09474143'),
('006414', '09474147'),
('006414', '09474161'),
('006414', '09474168'),
('006414', '09474171'),
('006414', '09474175'),
('006414', '09474176'),
('006415', '09374159'),
('006415', '09376173'),
('006416', '09374159'),
('006416', '09376173'),
('006428', '09676112'),
('006428', '09676139'),
('006428', '09676165'),
('006429', '09676112'),
('006429', '09676116'),
('006429', '09676117'),
('006429', '09676119'),
('006429', '09676139'),
('006433', '09471142'),
('006433', '09471151'),
('006434', '09374132'),
('006434', '09374162'),
('006436', '09363000'),
('006436', '09374160'),
('006437', '09363000'),
('006437', '09374160'),
('006438', '09363000'),
('006438', '09374121'),
('006438', '09374122'),
('006438', '09374160'),
('006438', '09377112'),
('006439', '09363000'),
('006439', '09374154'),
('006439', '09374160'),
('006439', '09374170'),
('006441', '09363000'),
('006441', '09374111'),
('006441', '09374144'),
('006441', '09374154'),
('006442', '09374162'),
('006442', '09374165'),
('006443', '09363000'),
('006443', '09374160'),
('006444', '09374121'),
('006444', '09374160'),
('006445', '09374160'),
('006446', '09374127'),
('006447', '09262000'),
('006447', '09271116'),
('006447', '09271119'),
('006447', '09271122'),
('006447', '09271123'),
('006447', '09271126'),
('006447', '09271130'),
('006447', '09271148'),
('006447', '09272119'),
('006447', '09272121'),
('006447', '09272122'),
('006447', '09272127'),
('006447', '09272129'),
('006447', '09272134'),
('006447', '09272136'),
('006447', '09272138'),
('006447', '09272139'),
('006447', '09272142'),
('006447', '09272143'),
('006447', '09272145'),
('006447', '09272146'),
('006447', '09272149'),
('006447', '09272150'),
('006447', '09272151'),
('006447', '09272152'),
('006447', '09272451'),
('006447', '09272452'),
('006447', '09272453'),
('006447', '09272455'),
('006447', '09272457'),
('006447', '09272458'),
('006447', '09272459'),
('006447', '09272460'),
('006447', '09272461'),
('006447', '09272463'),
('006447', '09275118'),
('006447', '09275126'),
('006447', '09275128'),
('006447', '09275135'),
('006447', '09275144'),
('006447', '09275146'),
('006447', '09275148'),
('006447', '09275150'),
('006447', '09275151'),
('006447', '09275152'),
('006447', '09276111'),
('006447', '09276113'),
('006447', '09276115'),
('006447', '09276116'),
('006447', '09276117'),
('006447', '09276120'),
('006447', '09276121'),
('006447', '09276123'),
('006447', '09276128'),
('006447', '09276130'),
('006447', '09278120'),
('006447', '09278129'),
('006447', '09278143'),
('006447', '09278178'),
('006447', '09278179'),
('006447', '09278184'),
('006447', '09278187'),
('006447', '09278189'),
('006447', '09278197'),
('006447', '09363000'),
('006447', '09372112'),
('006447', '09372113'),
('006447', '09372125'),
('006447', '09372126'),
('006447', '09372128'),
('006447', '09372130'),
('006447', '09372135'),
('006447', '09372137'),
('006447', '09372138'),
('006447', '09372149'),
('006447', '09372150'),
('006447', '09372151'),
('006447', '09372154'),
('006447', '09372157'),
('006447', '09372167'),
('006447', '09372169'),
('006447', '09372170'),
('006447', '09372171'),
('006447', '09372178'),
('006447', '09374121'),
('006447', '09374128'),
('006447', '09374132'),
('006447', '09374139'),
('006447', '09374150'),
('006447', '09374159'),
('006447', '09374160'),
('006447', '09374162'),
('006447', '09374168'),
('006447', '09375120'),
('006447', '09375210'),
('006447', '09376116'),
('006447', '09376117'),
('006447', '09376122'),
('006447', '09376146'),
('006447', '09376147'),
('006447', '09376148'),
('006447', '09376149'),
('006447', '09376151'),
('006447', '09376171'),
('006447', '09376172'),
('006447', '09376173'),
('006447', '09377117'),
('006447', '09377118'),
('006447', '09377157'),
('006447', '09377159'),
('006447', '09479136'),
('006452', '09677127'),
('006452', '09677132'),
('006453', '09672111'),
('006453', '09672112'),
('006453', '09672114'),
('006453', '09672121'),
('006453', '09672122'),
('006453', '09672127'),
('006453', '09672135'),
('006453', '09673114'),
('006453', '09673126'),
('006453', '09673141'),
('006453', '09673146'),
('006453', '09673161'),
('006453', '09673171'),
('006453', '09673173'),
('006453', '09673186'),
('006453', '09677127'),
('006453', '09677132'),
('006453', '09677148'),
('006453', '09677149'),
('006457', '09677148'),
('006457', '09677186'),
('006468', '09677127'),
('006468', '09677148'),
('006469', '09677127'),
('006469', '09677148'),
('006470', '09677127'),
('006472', '09677127'),
('006472', '09677132'),
('006473', '09677127'),
('006480', '09377146'),
('006481', '09377146'),
('006484', '09363000'),
('006484', '09374160'),
('006490', '09363000'),
('006490', '09374121'),
('006490', '09374122'),
('006490', '09374160'),
('006490', '09377112'),
('006492', '09471155'),
('006492', '09471159'),
('006492', '09471185'),
('006499', '09462000'),
('006499', '09472119'),
('006499', '09472127'),
('006499', '09472131'),
('006499', '09472133'),
('006499', '09472140'),
('006499', '09472146'),
('006499', '09472150'),
('006499', '09472199'),
('006500', '09462000'),
('006500', '09472127'),
('006500', '09472133'),
('006500', '09472146'),
('006500', '09472150'),
('006500', '09472454'),
('006500', '09477128'),
('006500', '09477142'),
('006500', '09477157'),
('006504', '09471142'),
('006504', '09471151'),
('006505', '09471142'),
('006505', '09471151'),
('006505', '09472115'),
('006507', '09472127'),
('006507', '09472175'),
('006511', '09374150'),
('006511', '09374168'),
('006511', '09377146'),
('006512', '09472175'),
('006512', '09472184'),
('006513', '09472175'),
('006516', '09472140'),
('006516', '09472146'),
('006516', '09472155'),
('006516', '09472166'),
('006517', '09472140'),
('006517', '09472166'),
('006518', '09472111'),
('006518', '09472140'),
('006518', '09472155'),
('006518', '09472166'),
('006518', '09472456'),
('006522', '09374150'),
('006522', '09377146'),
('006526', '09472140'),
('006526', '09472155'),
('006526', '09472166'),
('006527', '09472140'),
('006527', '09472155'),
('006527', '09472166'),
('006527', '09472167'),
('006528', '09472140'),
('006528', '09472155'),
('006528', '09472166'),
('006530', '09374121'),
('006530', '09374150'),
('006530', '09374158'),
('006535', '09462000'),
('006535', '09472131'),
('006535', '09472166'),
('006537', '09472131'),
('006537', '09472140'),
('006537', '09472166'),
('006540', '09374139'),
('006540', '09374160'),
('006541', '09374139'),
('006542', '09374139'),
('006543', '09374139'),
('006544', '09374150'),
('006544', '09374158'),
('006545', '09374139'),
('006545', '09374150'),
('006545', '09374158'),
('006545', '09377146'),
('006546', '09374121'),
('006546', '09374139'),
('006546', '09374158'),
('006547', '09374121'),
('006547', '09374150'),
('006551', '09471142'),
('006556', '09471142'),
('006556', '09472115'),
('006556', '09472154'),
('006556', '09474121'),
('006556', '09474123'),
('006556', '09474126'),
('006556', '09474168'),
('006556', '09474171'),
('006556', '09474176'),
('006556', '09477164'),
('006558', '09471142'),
('006558', '09474121'),
('006558', '09474123'),
('006558', '09474126'),
('006558', '09474171'),
('006565', '09377154'),
('006567', '09377154'),
('006574', '09374168'),
('006574', '09377117'),
('006574', '09377146'),
('006575', '09374168'),
('006577', '09374168'),
('006577', '09377117'),
('006578', '09374168'),
('006578', '09377117'),
('006581', '09374168'),
('006581', '09377117'),
('006581', '09377146'),
('006583', '09377159'),
('006584', '09377159'),
('006586', '09677125'),
('006586', '09677157'),
('006590', '09472127'),
('006590', '09472175'),
('006590', '09472179'),
('006590', '09472464'),
('006590', '09472469'),
('006590', '09474156'),
('006591', '09462000'),
('006591', '09472111'),
('006591', '09472140'),
('006591', '09472155'),
('006591', '09472166'),
('006591', '09472456'),
('006591', '09474124'),
('006591', '09474129'),
('006591', '09474132'),
('006591', '09474137'),
('006591', '09474140'),
('006591', '09474145'),
('006591', '09474146'),
('006591', '09474154'),
('006591', '09562000'),
('006591', '09572141'),
('006595', '09472111'),
('006595', '09472155'),
('006595', '09472175'),
('006595', '09472456'),
('006596', '09472150'),
('006597', '09462000'),
('006597', '09472119'),
('006597', '09472150'),
('006598', '09472150'),
('006601', '09377117'),
('006601', '09377137'),
('006601', '09377141'),
('006602', '09377117'),
('006602', '09377119'),
('006602', '09377157'),
('006602', '09377159'),
('006603', '09377117'),
('006605', '09377117'),
('006606', '09377117'),
('006607', '09377117'),
('006609', '09377117'),
('006612', '09377117'),
('006614', '09471142'),
('006615', '09471123'),
('006615', '09474121'),
('006615', '09474123'),
('006615', '09474133'),
('006616', '09471142'),
('006618', '09471142'),
('006618', '09472111'),
('006618', '09472175'),
('006618', '09472179'),
('006618', '09472197'),
('006618', '09472464'),
('006618', '09474121'),
('006618', '09474123'),
('006618', '09474168'),
('006618', '09474176'),
('006619', '09471142'),
('006619', '09474123'),
('006619', '09474168'),
('006620', '09471142'),
('006620', '09474168'),
('006621', '09474121'),
('006621', '09474123'),
('006625', '09374131'),
('006626', '09371121'),
('006626', '09371127'),
('006627', '09371127'),
('006627', '09374131'),
('006637', '09371127'),
('006637', '09371150'),
('006638', '09371127'),
('006639', '09371127'),
('006639', '09371150'),
('006640', '09371122'),
('006640', '09371127'),
('006640', '09371150'),
('006641', '09371127'),
('006641', '09371150'),
('006643', '09371150'),
('006651', '09371126'),
('006651', '09371156'),
('006653', '09371123'),
('006653', '09371126'),
('006661', '09371121'),
('006661', '09371127'),
('006696', '09275126'),
('006696', '09275150'),
('006697', '09275119'),
('006697', '09275126'),
('006697', '09275150'),
('006716', '09477163'),
('006726', '09361000'),
('006726', '09371113'),
('006726', '09371116'),
('006726', '09371118'),
('006726', '09371120'),
('006726', '09371122'),
('006726', '09371128'),
('006726', '09371129'),
('006726', '09371131'),
('006726', '09371132'),
('006726', '09371135'),
('006726', '09371136'),
('006726', '09371140'),
('006726', '09371144'),
('006726', '09371146'),
('006726', '09371151'),
('006726', '09371154'),
('006726', '09371157'),
('006726', '09374124'),
('006726', '09472175'),
('006726', '09574140'),
('006726', '09574147'),
('006729', '09371119'),
('006729', '09371126'),
('006729', '09371156'),
('006732', '09371119'),
('006733', '09371119'),
('006737', '09371119'),
('006737', '09371141'),
('006740', '09371126'),
('006740', '09371151'),
('006741', '09371151'),
('006742', '09371151'),
('006743', '09371131'),
('006743', '09371151'),
('006744', '09371126'),
('006744', '09371151'),
('006745', '09371126'),
('006745', '09371151'),
('006747', '09371126'),
('006762', '09371131'),
('006763', '09371131'),
('006764', '09371116'),
('006764', '09371131'),
('006765', '09371131'),
('006766', '09371111'),
('006766', '09371131'),
('006767', '09371131'),
('006768', '09371111'),
('006768', '09371131'),
('006769', '09371131'),
('006780', '09474121'),
('006781', '09471142'),
('006782', '09471142'),
('006785', '09474176'),
('006787', '09471142'),
('006787', '09472115'),
('006787', '09474176'),
('006788', '09474176'),
('006789', '09472197'),
('006789', '09474176'),
('006793', '09361000'),
('006793', '09371144'),
('006800', '09472154'),
('006800', '09472176'),
('006800', '09472179'),
('006800', '09472197'),
('006800', '09472469'),
('006800', '09474129'),
('006800', '09474138'),
('006800', '09474156'),
('006800', '09474176'),
('006800', '09477157'),
('006800', '09477164'),
('006800', '09574158'),
('006801', '09472167'),
('006801', '09472197'),
('006801', '09474129'),
('006802', '09472175'),
('006802', '09472179'),
('006802', '09474121'),
('006802', '09474123'),
('006802', '09474126'),
('006802', '09474129'),
('006802', '09474161'),
('006802', '09474171'),
('006802', '09474176'),
('006803', '09471142'),
('006803', '09472115'),
('006803', '09474121'),
('006803', '09474129'),
('006803', '09474168'),
('006803', '09474176'),
('006806', '09472197'),
('006807', '09371131'),
('006807', '09371141'),
('006807', '09371151'),
('006808', '09371131'),
('006808', '09371132'),
('006808', '09371151'),
('006809', '09371119'),
('006809', '09371128'),
('006809', '09371135'),
('006809', '09371141'),
('006810', '09371119'),
('006810', '09371141'),
('006810', '09371151'),
('006814', '09373113'),
('006814', '09373153'),
('006815', '09373153'),
('006816', '09373153'),
('006817', '09373147'),
('006817', '09373153'),
('006818', '09373113'),
('006818', '09373114'),
('006818', '09373147'),
('006818', '09373155'),
('006818', '09373159'),
('006819', '09373113'),
('006819', '09373147'),
('006819', '09373155'),
('006819', '09574117'),
('006820', '09373113'),
('006823', '09574112'),
('006824', '09574112'),
('006824', '09574117'),
('006825', '09574112'),
('006826', '09574112'),
('006830', '09373113'),
('006830', '09574112'),
('006830', '09574117'),
('006834', '09373153'),
('006835', '09373147'),
('006835', '09373153'),
('006842', '09574112'),
('006843', '09574112'),
('006845', '09574112'),
('006849', '09474121'),
('006849', '09474129'),
('006849', '09474143'),
('006849', '09474147'),
('006849', '09474161'),
('006849', '09474176'),
('006852', '09472179'),
('006852', '09474121'),
('006852', '09474129'),
('006852', '09474143'),
('006852', '09474161'),
('006852', '09474176'),
('006853', '09472111'),
('006853', '09472118'),
('006853', '09472179'),
('006853', '09472197'),
('006853', '09472469'),
('006853', '09474121'),
('006853', '09474124'),
('006853', '09474129'),
('006853', '09474132'),
('006853', '09474138'),
('006853', '09474156'),
('006853', '09474161'),
('006853', '09474176'),
('006856', '09474121'),
('006856', '09474124'),
('006856', '09474129'),
('006856', '09474156'),
('006856', '09474161'),
('006856', '09474168'),
('006858', '09371116'),
('006858', '09373113'),
('006858', '09373140'),
('006858', '09574112'),
('006860', '09472111'),
('006860', '09472175'),
('006860', '09472179'),
('006860', '09472197'),
('006860', '09474129'),
('006860', '09474176'),
('006861', '09574123'),
('006861', '09574157'),
('006861', '09574454'),
('006862', '09472111'),
('006862', '09472175'),
('006862', '09472179'),
('006862', '09472197'),
('006862', '09474129'),
('006863', '09574112'),
('006863', '09574117'),
('006863', '09574157'),
('006863', '09576151'),
('006864', '09471142'),
('006865', '09471142'),
('006866', '09373114'),
('006866', '09373147'),
('006866', '09373155'),
('006866', '09572120'),
('006866', '09572121'),
('006866', '09572137'),
('006866', '09572452'),
('006866', '09572453'),
('006866', '09574112'),
('006866', '09574117'),
('006866', '09574138'),
('006866', '09574139'),
('006866', '09574152'),
('006866', '09574463'),
('006866', '09574464'),
('006867', '09373113'),
('006867', '09373119'),
('006867', '09373147'),
('006867', '09373155'),
('006867', '09373167'),
('006868', '09574112'),
('006868', '09574128'),
('006868', '09574145'),
('006868', '09574147'),
('006869', '09373113'),
('006869', '09373140'),
('006869', '09574112'),
('006869', '09574128'),
('006869', '09574132'),
('006869', '09574145'),
('006872', '09472154'),
('006872', '09472176'),
('006873', '09373140'),
('006873', '09373147'),
('006873', '09373153'),
('006873', '09574111'),
('006873', '09574128'),
('006874', '09371116'),
('006874', '09373140'),
('006874', '09574147'),
('006875', '09371116'),
('006875', '09371132'),
('006875', '09373140'),
('006875', '09373167'),
('006875', '09574111'),
('006875', '09574147'),
('006877', '09575156'),
('006880', '09275118'),
('006881', '09275118'),
('006882', '09275118'),
('006882', '09275156'),
('006883', '09275156'),
('006884', '09275156'),
('006885', '09275156'),
('006890', '09272129'),
('006890', '09275126'),
('006890', '09275148'),
('006891', '09275148'),
('006892', '09275148'),
('006895', '09272129'),
('006895', '09272136'),
('006895', '09272458'),
('006895', '09275118'),
('006895', '09275126'),
('006895', '09275148'),
('006895', '09275153'),
('006895', '09275156'),
('006904', '09373140'),
('006904', '09373151'),
('006904', '09373167'),
('006905', '09373140'),
('006905', '09373153'),
('006906', '09373153'),
('006908', '09371116'),
('006908', '09371132'),
('006908', '09373140'),
('006909', '09373140'),
('006910', '09373140'),
('006911', '09373140'),
('006912', '09371116'),
('006912', '09371131'),
('006912', '09574111'),
('006912', '09574147'),
('006919', '09373147'),
('006919', '09373159'),
('006920', '09373147'),
('006920', '09373159'),
('006921', '09373140'),
('006921', '09574111'),
('006921', '09574128'),
('006921', '09574147'),
('006924', '09373147'),
('006924', '09373159'),
('006925', '09373147'),
('006925', '09373159'),
('006927', '09373119'),
('006928', '09373119'),
('006929', '09373119'),
('006930', '09373167'),
('006932', '09373167'),
('006933', '09373167'),
('006935', '09373167'),
('006936', '09373167'),
('006937', '09373151'),
('006937', '09373167'),
('006938', '09272121'),
('006939', '09272121'),
('006939', '09272129'),
('006939', '09272136'),
('006940', '09275118'),
('006941', '09574112'),
('006949', '09373146'),
('006968', '09373143'),
('006968', '09373151'),
('006972', '09574112'),
('006974', '09574112'),
('006975', '09574112'),
('006976', '09574112'),
('006977', '09574112'),
('006979', '09574111'),
('006979', '09574128'),
('006981', '09373113'),
('006981', '09373114'),
('006981', '09373147'),
('006981', '09373155'),
('006981', '09373156'),
('006981', '09571135'),
('006981', '09571165'),
('006981', '09571180'),
('006981', '09571190'),
('006981', '09571226'),
('006981', '09573114'),
('006981', '09573115'),
('006981', '09576111'),
('006981', '09576113'),
('006981', '09576117'),
('006981', '09576121'),
('006981', '09576143'),
('006981', '09576451'),
('006983', '09474121'),
('006983', '09474168'),
('006986', '09471142'),
('006986', '09474176'),
('006987', '09471142'),
('006987', '09474168'),
('006987', '09474176'),
('006988', '09471142'),
('006990', '09471142'),
('006991', '09373112'),
('006991', '09373115'),
('006991', '09373119'),
('006991', '09373121'),
('006991', '09373147'),
('006991', '09373160'),
('006992', '09471142'),
('006992', '09474121'),
('006992', '09474168'),
('006992', '09474176'),
('006993', '09371129'),
('006993', '09371132'),
('006993', '09371154'),
('006994', '09371132'),
('006999', '09371132'),
('007000', '09471142'),
('007000', '09472115'),
('007000', '09474176'),
('007001', '09472197'),
('007001', '09474176'),
('007002', '09371132'),
('007003', '09371132'),
('007004', '09371132'),
('007005', '09371132'),
('007005', '09371154'),
('007006', '09371136'),
('007006', '09371154'),
('007007', '09371154'),
('007008', '09371154'),
('007012', '09472115'),
('007012', '09472154'),
('007013', '09371146'),
('007013', '09376455'),
('007014', '09371120'),
('007014', '09371146'),
('007014', '09376455'),
('007015', '09371120'),
('007015', '09371146'),
('007016', '09371120'),
('007017', '09471151'),
('007017', '09472115'),
('007017', '09472154'),
('007018', '09371120'),
('007019', '09371120'),
('007025', '09472197'),
('007026', '09179113'),
('007026', '09179121'),
('007026', '09179147'),
('007027', '09472197'),
('007027', '09474176'),
('007028', '09472197'),
('007029', '09371129'),
('007029', '09371148'),
('007030', '09371111'),
('007030', '09371154'),
('007031', '09371118'),
('007031', '09371120'),
('007031', '09371136'),
('007033', '09371118'),
('007034', '09371129'),
('007034', '09371132'),
('007034', '09371146'),
('007034', '09371148'),
('007036', '09371120'),
('007036', '09371136'),
('007037', '09371120'),
('007037', '09371146'),
('007038', '09371129'),
('007038', '09371146'),
('007038', '09371148'),
('007039', '09371120'),
('007039', '09371146'),
('007040', '09371146'),
('007041', '09371146'),
('007042', '09371129'),
('007042', '09371146'),
('007042', '09371148'),
('007044', '09371120'),
('007045', '09371120'),
('007046', '09371120'),
('007047', '09371120'),
('007048', '09371146'),
('007048', '09371148'),
('007049', '09371148'),
('007050', '09371148'),
('007051', '09371148'),
('007052', '09371148'),
('007053', '09373134'),
('007054', '09373134'),
('007055', '09371129'),
('007055', '09371146'),
('007055', '09371148'),
('007056', '09471189'),
('007056', '09472115'),
('007056', '09472154'),
('007056', '09477164'),
('007056', '09478176'),
('007057', '09472111'),
('007057', '09472131'),
('007057', '09472154'),
('007057', '09472155'),
('007057', '09472167'),
('007057', '09472179'),
('007057', '09472456'),
('007057', '09477157'),
('007058', '09471151'),
('007058', '09471189'),
('007058', '09472154'),
('007058', '09477164'),
('007059', '09472115'),
('007060', '09472154'),
('007061', '09472154'),
('007061', '09477164'),
('007062', '09471151'),
('007062', '09471189'),
('007067', '09472154'),
('007067', '09477164'),
('007068', '09477164'),
('007070', '09477124'),
('007070', '09477157'),
('007070', '09477164'),
('007075', '09471151'),
('007075', '09472154'),
('007076', '09471151'),
('007076', '09472154'),
('007086', '09373151'),
('007086', '09373160'),
('007087', '09373115'),
('007087', '09373151'),
('007087', '09373160'),
('007088', '09373115'),
('007088', '09373121'),
('007088', '09373151'),
('007088', '09373160'),
('007089', '09472154'),
('007089', '09477164'),
('007090', '09477164'),
('007091', '09477164'),
('007101', '09472167'),
('007102', '09472167'),
('007104', '09472131'),
('007104', '09472167'),
('007104', '09477157'),
('007106', '09472154'),
('007106', '09472167'),
('007106', '09472176'),
('007122', '09472154'),
('007122', '09472176'),
('007122', '09477164'),
('007161', '09571183'),
('007161', '09575156'),
('007164', '09575133'),
('007164', '09575156'),
('007166', '09571225'),
('007166', '09575143'),
('007171', '09375156'),
('007173', '09571225'),
('007173', '09575115'),
('007173', '09575143'),
('007174', '09571130'),
('007174', '09571225'),
('007174', '09575143'),
('007178', '09575143'),
('007179', '09575143'),
('007180', '09575133'),
('007183', '09575112'),
('007183', '09575156'),
('007185', '09575112'),
('007192', '09472154'),
('007192', '09477164'),
('007194', '09472154'),
('007194', '09472167'),
('007195', '09472167'),
('007197', '09472154'),
('007197', '09472167'),
('007199', '09472154'),
('007199', '09472167'),
('007200', '09472167'),
('007203', '09472167'),
('007204', '09472131'),
('007204', '09472140'),
('007204', '09472155'),
('007204', '09472166'),
('007204', '09472167'),
('007206', '09462000'),
('007206', '09472131'),
('007206', '09472167'),
('007206', '09472454'),
('007206', '09472458'),
('007206', '09477157'),
('007207', '09462000'),
('007207', '09472150'),
('007207', '09472454'),
('007207', '09472458'),
('007210', '09472141'),
('007210', '09472167'),
('007213', '09472155'),
('007213', '09472167'),
('007214', '09176114'),
('007214', '09373112'),
('007214', '09373115'),
('007214', '09373121'),
('007216', '09462000'),
('007216', '09472150'),
('007216', '09472458'),
('007225', '09472131'),
('007225', '09477157'),
('007232', '09472131'),
('007232', '09472454'),
('007232', '09472458'),
('007232', '09477157'),
('007241', '09472131'),
('007241', '09472150'),
('007241', '09472454'),
('007241', '09472458'),
('007241', '09477142'),
('007242', '09472454'),
('007242', '09477142'),
('007243', '09275135'),
('007243', '09275152'),
('007243', '09275160'),
('007244', '09275152'),
('007245', '09272150'),
('007245', '09275152'),
('007246', '09272142'),
('007246', '09275152'),
('007246', '09275160'),
('007247', '09275152'),
('007252', '09373112'),
('007252', '09373115'),
('007252', '09373121'),
('007258', '09373115'),
('007258', '09373121'),
('007262', '09176114'),
('007263', '09176114'),
('007264', '09176114'),
('007264', '09176137'),
('007265', '09176114'),
('007265', '09176137'),
('007265', '09176451'),
('007266', '09373121'),
('007267', '09176114'),
('007267', '09373121'),
('007269', '09273164'),
('007269', '09373121'),
('007270', '09373121'),
('007271', '09373121'),
('007272', '09275121'),
('007272', '09275152'),
('007273', '09272150'),
('007273', '09275121'),
('007273', '09275152'),
('007274', '09275121'),
('007274', '09275135'),
('007276', '09176114'),
('007276', '09373112'),
('007277', '09176114'),
('007277', '09373112'),
('007279', '09576122'),
('007280', '09576122'),
('007282', '09477142'),
('007282', '09477157'),
('007284', '09373114'),
('007284', '09373119'),
('007284', '09373126'),
('007284', '09373146'),
('007284', '09373159'),
('007284', '09564000'),
('007284', '09576113'),
('007284', '09576132'),
('007284', '09576143'),
('007284', '09576151'),
('007284', '09576453'),
('007286', '09472111'),
('007286', '09472179'),
('007286', '09472197'),
('007289', '09472111'),
('007289', '09472197'),
('007290', '09472111'),
('007290', '09472197'),
('007292', '09472167'),
('007292', '09472176'),
('007292', '09472197'),
('007293', '09373112'),
('007295', '09373112'),
('007295', '09373160'),
('007296', '09373112'),
('007296', '09373160'),
('007298', '09373112'),
('007299', '09373112'),
('007301', '09373115'),
('007302', '09373115'),
('007303', '09373115'),
('007304', '09373115'),
('007306', '09563000'),
('007306', '09572114'),
('007306', '09572132'),
('007306', '09573123'),
('007306', '09575112'),
('007306', '09575121'),
('007306', '09575129'),
('007306', '09575135'),
('007306', '09575145'),
('007346', '09275120'),
('007347', '09275120'),
('007347', '09275121'),
('007348', '09275120'),
('007355', '09472167'),
('007355', '09472197'),
('007361', '09472127'),
('007361', '09472155'),
('007361', '09472175'),
('007362', '09472179'),
('007367', '09472111'),
('007368', '09472111'),
('007369', '09472111'),
('007370', '09472111'),
('007370', '09472197'),
('007371', '09472111'),
('007371', '09472179'),
('007371', '09474129'),
('007372', '09571175'),
('007372', '09571180'),
('007372', '09571226'),
('007372', '09571229'),
('007372', '09576117'),
('007372', '09576128'),
('007372', '09576454'),
('007374', '09571226'),
('007374', '09576111'),
('007374', '09576117'),
('007374', '09576128'),
('007374', '09576142'),
('007374', '09576452'),
('007377', '09571175'),
('007377', '09571190'),
('007378', '09571175'),
('007381', '09571146'),
('007381', '09571194'),
('007381', '09575145'),
('007381', '09575152'),
('007381', '09575156'),
('007381', '09575166'),
('007382', '09571175'),
('007382', '09571177'),
('007382', '09571229'),
('007383', '09571229'),
('007384', '09571178'),
('007384', '09571229'),
('007385', '09571177'),
('007385', '09571229'),
('007386', '09571175'),
('007387', '09571226'),
('007388', '09571178'),
('007388', '09571226'),
('007389', '09571226'),
('007390', '09571226'),
('007391', '09571226'),
('007392', '09571226'),
('007393', '09571226'),
('007395', '09571178'),
('007395', '09571229'),
('007396', '09571178'),
('007396', '09571226'),
('007397', '09571178'),
('007397', '09571226'),
('007399', '09576111'),
('007400', '09576111'),
('007401', '09576111'),
('007402', '09576111'),
('007402', '09576117'),
('007403', '09576111'),
('007405', '09576111'),
('007405', '09576117'),
('007406', '09576111'),
('007406', '09576147'),
('007407', '09576111'),
('007407', '09576451'),
('007408', '09576121'),
('007408', '09576451'),
('007409', '09576121'),
('007409', '09576451'),
('007410', '09576121'),
('007410', '09576451'),
('007412', '09571146'),
('007412', '09575156'),
('007414', '09575156'),
('007414', '09575166'),
('007416', '09571146'),
('007416', '09575156'),
('007417', '09571194'),
('007417', '09575156'),
('007417', '09575166'),
('007421', '09575135'),
('007421', '09575145'),
('007422', '09575145'),
('007424', '09575166'),
('007439', '09475168'),
('007439', '09475454'),
('007443', '09462000'),
('007443', '09464000'),
('007443', '09472116'),
('007443', '09472119'),
('007443', '09472121'),
('007443', '09472131'),
('007443', '09472138'),
('007443', '09472139'),
('007443', '09472143'),
('007443', '09472164'),
('007443', '09472199'),
('007443', '09472451'),
('007443', '09472453'),
('007443', '09472454'),
('007443', '09472458'),
('007443', '09472463'),
('007443', '09475120'),
('007443', '09475123'),
('007443', '09475141'),
('007443', '09475158'),
('007443', '09475168'),
('007443', '09475174'),
('007443', '09475181'),
('007443', '09475184'),
('007443', '09475189'),
('007443', '09477157'),
('007443', '09477164'),
('007443', '09479111'),
('007443', '09479138'),
('007443', '09479145'),
('007443', '09479166'),
('007443', '09479169'),
('007443', '09479459'),
('007443', '09479460'),
('007443', '09479462'),
('007446', '09464000'),
('007446', '09475142'),
('007447', '09464000'),
('007447', '09475142'),
('007448', '09464000'),
('007448', '09475120'),
('007449', '09464000'),
('007449', '09475120'),
('007449', '09475127'),
('007450', '09464000'),
('007450', '09475120'),
('007458', '09565000'),
('007458', '09576117'),
('007458', '09576128'),
('007458', '09576454'),
('007463', '09576117'),
('007463', '09576454'),
('007464', '09576117'),
('007464', '09576454'),
('007465', '09576117'),
('007465', '09576143'),
('007466', '09576121');
INSERT INTO `Wanderweg_zu_Gemeinde` (`wanderweg_id`, `gemeindeschluessel`) VALUES
('007466', '09576143'),
('007467', '09571194'),
('007467', '09575152'),
('007467', '09575166'),
('007468', '09575145'),
('007468', '09575166'),
('007471', '09575145'),
('007471', '09575152'),
('007472', '09576132'),
('007472', '09576143'),
('007474', '09576127'),
('007474', '09576143'),
('007475', '09575145'),
('007475', '09575152'),
('007476', '09576143'),
('007477', '09576127'),
('007477', '09576143'),
('007480', '09576127'),
('007480', '09576143'),
('007481', '09576143'),
('007483', '09575145'),
('007484', '09575166'),
('007490', '09575152'),
('007496', '09673114'),
('007496', '09673161'),
('007500', '09575152'),
('007503', '09576113'),
('007504', '09576113'),
('007505', '09576113'),
('007506', '09576113'),
('007507', '09576113'),
('007507', '09576143'),
('007508', '09576113'),
('007509', '09576113'),
('007510', '09576113'),
('007510', '09576143'),
('007511', '09576113'),
('007511', '09576127'),
('007511', '09576143'),
('007514', '09576127'),
('007514', '09576143'),
('007515', '09576113'),
('007515', '09576143'),
('007521', '09565000'),
('007521', '09571111'),
('007521', '09571130'),
('007521', '09571135'),
('007521', '09571146'),
('007521', '09571165'),
('007521', '09571183'),
('007521', '09571188'),
('007521', '09571194'),
('007521', '09571225'),
('007521', '09575115'),
('007521', '09575124'),
('007521', '09575143'),
('007521', '09575156'),
('007521', '09576128'),
('007521', '09576142'),
('007526', '09563000'),
('007526', '09571130'),
('007526', '09571146'),
('007526', '09571181'),
('007526', '09571183'),
('007526', '09571193'),
('007526', '09571194'),
('007526', '09571225'),
('007526', '09573114'),
('007526', '09573115'),
('007526', '09573120'),
('007526', '09573126'),
('007526', '09573133'),
('007526', '09575115'),
('007526', '09575143'),
('007526', '09575152'),
('007526', '09575156'),
('007527', '09571135'),
('007527', '09571194'),
('007529', '09563000'),
('007529', '09564000'),
('007529', '09573114'),
('007529', '09573120'),
('007529', '09573133'),
('007529', '09573134'),
('007529', '09575135'),
('007529', '09575145'),
('007529', '09575166'),
('007530', '09561000'),
('007530', '09563000'),
('007530', '09571135'),
('007530', '09571171'),
('007530', '09571194'),
('007530', '09571217'),
('007530', '09573120'),
('007530', '09573124'),
('007530', '09573130'),
('007530', '09573133'),
('007530', '09575152'),
('007531', '09564000'),
('007531', '09571135'),
('007531', '09571146'),
('007531', '09571194'),
('007531', '09573115'),
('007531', '09573125'),
('007531', '09573127'),
('007531', '09575119'),
('007531', '09575135'),
('007531', '09575145'),
('007531', '09575153'),
('007531', '09575156'),
('007531', '09575166'),
('007532', '09571122'),
('007532', '09571135'),
('007532', '09571165'),
('007532', '09571190'),
('007532', '09573115'),
('007533', '09571165'),
('007533', '09573114'),
('007533', '09573115'),
('007534', '09571190'),
('007534', '09571196'),
('007535', '09571165'),
('007535', '09571180'),
('007535', '09571190'),
('007536', '09571165'),
('007536', '09571180'),
('007537', '09571165'),
('007537', '09571180'),
('007538', '09571165'),
('007540', '09571165'),
('007541', '09571165'),
('007542', '09571165'),
('007542', '09573115'),
('007543', '09571165'),
('007544', '09571165'),
('007545', '09571165'),
('007546', '09571165'),
('007553', '09477163'),
('007585', '09563000'),
('007585', '09565000'),
('007585', '09572127'),
('007585', '09572132'),
('007585', '09572133'),
('007585', '09572164'),
('007585', '09573122'),
('007585', '09573123'),
('007585', '09573125'),
('007585', '09573127'),
('007585', '09573134'),
('007585', '09576142'),
('007589', '09475112'),
('007589', '09475128'),
('007589', '09475136'),
('007589', '09475154'),
('007589', '09475169'),
('007589', '09475175'),
('007589', '09475189'),
('007589', '09475451'),
('007589', '09475452'),
('007589', '09476453'),
('007589', '09477117'),
('007593', '09573125'),
('007602', '09573125'),
('007604', '09573125'),
('007612', '09573125'),
('007614', '09573125'),
('007614', '09576142'),
('007638', '09565000'),
('007638', '09572114'),
('007638', '09572135'),
('007638', '09572164'),
('007638', '09573111'),
('007638', '09573114'),
('007638', '09573120'),
('007638', '09573125'),
('007638', '09573134'),
('007638', '09575121'),
('007638', '09576142'),
('007654', '09271119'),
('007654', '09271148'),
('007655', '09271148'),
('007656', '09271130'),
('007656', '09271148'),
('007674', '09363000'),
('007674', '09374111'),
('007674', '09374128'),
('007674', '09374149'),
('007674', '09377116'),
('007675', '09363000'),
('007675', '09374132'),
('007675', '09374160'),
('007675', '09374162'),
('007677', '09278147'),
('007678', '09464000'),
('007678', '09475113'),
('007678', '09475123'),
('007678', '09475127'),
('007678', '09475137'),
('007678', '09475141'),
('007678', '09475161'),
('007678', '09475181'),
('007678', '09476152'),
('007678', '09476166'),
('007678', '09476175'),
('007678', '09476179'),
('007678', '09476180'),
('007678', '09476182'),
('007697', '09363000'),
('007697', '09374111'),
('007697', '09374144'),
('007700', '09464000'),
('007700', '09475127'),
('007701', '09464000'),
('007701', '09475127'),
('007702', '09464000'),
('007702', '09475141'),
('007703', '09464000'),
('007703', '09475123'),
('007703', '09475141'),
('007706', '09276116'),
('007707', '09271148'),
('007707', '09276116'),
('007708', '09271130'),
('007708', '09271148'),
('007708', '09276116'),
('007713', '09475141'),
('007713', '09475181'),
('007714', '09475141'),
('007714', '09475181'),
('007716', '09475123'),
('007716', '09475141'),
('007716', '09475181'),
('007717', '09363000'),
('007717', '09374154'),
('007717', '09374160'),
('007717', '09374170'),
('007728', '09475113'),
('007728', '09475137'),
('007728', '09475141'),
('007731', '09363000'),
('007731', '09374144'),
('007734', '09363000'),
('007734', '09374127'),
('007734', '09374132'),
('007734', '09374146'),
('007734', '09374154'),
('007734', '09374170'),
('007741', '09363000'),
('007741', '09374111'),
('007741', '09374128'),
('007741', '09377116'),
('007743', '09363000'),
('007743', '09374134'),
('007743', '09374166'),
('007746', '09374134'),
('007746', '09374452'),
('007749', '09374134'),
('007749', '09374452'),
('007751', '09374134'),
('007751', '09374452'),
('007753', '09374134'),
('007753', '09374452'),
('007754', '09374134'),
('007754', '09374166'),
('007755', '09374134'),
('007756', '09374134'),
('007756', '09374166'),
('007757', '09374134'),
('007758', '09374134'),
('007758', '09374452'),
('007759', '09374134'),
('007759', '09374166'),
('007760', '09374166'),
('007761', '09374166'),
('007762', '09374131'),
('007762', '09374166'),
('007765', '09374131'),
('007769', '09374119'),
('007769', '09374133'),
('007770', '09374119'),
('007770', '09374133'),
('007773', '09271119'),
('007773', '09276116'),
('007785', '09475156'),
('007793', '09475171'),
('007794', '09475113'),
('007813', '09374149'),
('007813', '09377116'),
('007826', '09371150'),
('007826', '09376150'),
('007827', '09371150'),
('007827', '09376150'),
('007828', '09374131'),
('007829', '09374131'),
('007831', '09371150'),
('007831', '09374131'),
('007832', '09371150'),
('007832', '09374131'),
('007832', '09374133'),
('007847', '09575153'),
('007848', '09575153'),
('007849', '09575153'),
('007851', '09575153'),
('007858', '09263000'),
('007869', '09278123'),
('007871', '09278123'),
('007871', '09278144'),
('007873', '09278123'),
('007874', '09278123'),
('007874', '09375171'),
('007874', '09375201'),
('007875', '09278123'),
('007885', '09276115'),
('007887', '09276117'),
('007887', '09276129'),
('007887', '09276148'),
('007888', '09276115'),
('007888', '09276130'),
('007888', '09276148'),
('007893', '09575118'),
('007893', '09575153'),
('007895', '09575153'),
('007897', '09575153'),
('007898', '09278116'),
('007898', '09278120'),
('007899', '09575153'),
('007900', '09278116'),
('007900', '09278190'),
('007901', '09278116'),
('007901', '09278151'),
('007902', '09278134'),
('007902', '09278151'),
('007903', '09278151'),
('007904', '09278141'),
('007905', '09278187'),
('007906', '09575153'),
('007911', '09272151'),
('007911', '09275126'),
('007912', '09272151'),
('007914', '09575146'),
('007914', '09575153'),
('007914', '09575165'),
('007914', '09575179'),
('007917', '09272122'),
('007917', '09272136'),
('007917', '09272458'),
('007920', '09272121'),
('007920', '09272136'),
('007922', '09272136'),
('007922', '09272458'),
('007923', '09272121'),
('007924', '09272121'),
('007924', '09272453'),
('007925', '09272121'),
('007926', '09272121'),
('007927', '09272121'),
('007928', '09272121'),
('007928', '09272136'),
('007928', '09272452'),
('007928', '09272453'),
('007930', '09272122'),
('007930', '09272452'),
('007930', '09272458'),
('007931', '09272122'),
('007931', '09272136'),
('007931', '09272452'),
('007931', '09272458'),
('007934', '09272129'),
('007934', '09272151'),
('007935', '09272129'),
('007935', '09272151'),
('007936', '09272129'),
('007937', '09272129'),
('007937', '09272151'),
('007938', '09272129'),
('007939', '09272129'),
('007941', '09272122'),
('007941', '09272136'),
('007941', '09272452'),
('007942', '09575118'),
('007942', '09575121'),
('007942', '09575129'),
('007944', '09272118'),
('007945', '09272118'),
('007947', '09272118'),
('007948', '09272118'),
('007949', '09272118'),
('007952', '09272118'),
('007952', '09272127'),
('007953', '09272151'),
('007954', '09272121'),
('007954', '09272126'),
('007954', '09272453'),
('007955', '09272121'),
('007955', '09272151'),
('007956', '09272121'),
('007957', '09272141'),
('007959', '09272141'),
('007960', '09272141'),
('007961', '09272141'),
('007961', '09272151'),
('007962', '09272118'),
('007962', '09272141'),
('007963', '09272151'),
('007964', '09272151'),
('007968', '09272151'),
('007969', '09272151'),
('007970', '09272151'),
('007972', '09272151'),
('007977', '09272119'),
('007988', '09276130'),
('007989', '09276130'),
('007992', '09276130'),
('007993', '09272142'),
('007993', '09272150'),
('007993', '09275152'),
('007994', '09272142'),
('007994', '09272150'),
('007994', '09275121'),
('007995', '09272142'),
('007995', '09272150'),
('007996', '09272142'),
('007996', '09272150'),
('007996', '09275121'),
('007996', '09275152'),
('007997', '09272142'),
('007998', '09276130'),
('007999', '09272142'),
('008000', '09272142'),
('008000', '09275152'),
('008001', '09272142'),
('008002', '09272142'),
('008007', '09272120'),
('008007', '09272127'),
('008007', '09272138'),
('008007', '09272140'),
('008008', '09272140'),
('008009', '09272118'),
('008009', '09272140'),
('008010', '09276130'),
('008011', '09276130'),
('008012', '09272128'),
('008012', '09272145'),
('008012', '09272147'),
('008012', '09272150'),
('008012', '09272152'),
('008013', '09271149'),
('008013', '09272152'),
('008014', '09271114'),
('008014', '09271149'),
('008014', '09272152'),
('008015', '09271149'),
('008015', '09272152'),
('008016', '09272150'),
('008016', '09272152'),
('008017', '09272150'),
('008018', '09272150'),
('008018', '09272152'),
('008019', '09272150'),
('008020', '09275120'),
('008020', '09275121'),
('008021', '09272152'),
('008022', '09271149'),
('008022', '09272152'),
('008027', '09276130'),
('008030', '09276130'),
('008046', '09271127'),
('008053', '09271149'),
('008057', '09272142'),
('008057', '09272150'),
('008059', '09272142'),
('008059', '09272150'),
('008059', '09272152'),
('008060', '09272128'),
('008060', '09272145'),
('008060', '09272147'),
('008060', '09272150'),
('008060', '09272152'),
('008061', '09272152'),
('008062', '09271149'),
('008062', '09272152'),
('008063', '09271149'),
('008064', '09271123'),
('008065', '09271123'),
('008065', '09271149'),
('008073', '09271127'),
('008074', '09271127'),
('008075', '09271127'),
('008075', '09271153'),
('008078', '09271127'),
('008078', '09271153'),
('008093', '09271113'),
('008093', '09271148'),
('008095', '09271113'),
('008095', '09271123'),
('008095', '09271130'),
('008097', '09271123'),
('008099', '09271119'),
('008099', '09271148'),
('008100', '09271148'),
('008101', '09271113'),
('008101', '09271148'),
('008103', '09271126'),
('008103', '09271130'),
('008104', '09271130'),
('008105', '09271126'),
('008105', '09271130'),
('008106', '09271130'),
('008107', '09276126'),
('008108', '09276126'),
('008109', '09276126'),
('008112', '09271119'),
('008112', '09271148'),
('008113', '09271126'),
('008115', '09271122'),
('008116', '09271126'),
('008117', '09271126'),
('008118', '09276126'),
('008119', '09276126'),
('008120', '09276126'),
('008121', '09276126'),
('008122', '09276126'),
('008123', '09276126'),
('008124', '09271130'),
('008124', '09276126'),
('008125', '09276126'),
('008126', '09276127'),
('008127', '09272116'),
('008127', '09272128'),
('008127', '09276127'),
('008128', '09276127'),
('008129', '09272116'),
('008129', '09276127'),
('008130', '09272116'),
('008130', '09276127'),
('008134', '09272147'),
('008134', '09272150'),
('008135', '09272128'),
('008135', '09272145'),
('008135', '09272147'),
('008135', '09272150'),
('008135', '09272152'),
('008136', '09272147'),
('008136', '09272150'),
('008137', '09272116'),
('008137', '09272147'),
('008138', '09272147'),
('008139', '09272147'),
('008141', '09272142'),
('008141', '09272147'),
('008141', '09272150'),
('008145', '09272120'),
('008145', '09272142'),
('008145', '09272147'),
('008146', '09272147'),
('008146', '09272149'),
('008147', '09272120'),
('008147', '09272147'),
('008147', '09272149'),
('008149', '09272116'),
('008149', '09272128'),
('008150', '09272128'),
('008150', '09272145'),
('008151', '09272145'),
('008152', '09272145'),
('008153', '09272145'),
('008153', '09272152'),
('008154', '09272128'),
('008154', '09272145'),
('008154', '09276126'),
('008155', '09271126'),
('008156', '09271149'),
('008156', '09272145'),
('008156', '09272152'),
('008157', '09271123'),
('008157', '09271149'),
('008157', '09272145'),
('008157', '09272152'),
('008159', '09271123'),
('008159', '09271149'),
('008159', '09272145'),
('008160', '09271123'),
('008160', '09272145'),
('008161', '09272145'),
('008161', '09272152'),
('008162', '09271123'),
('008162', '09272145'),
('008169', '09272120'),
('008170', '09272120'),
('008171', '09272120'),
('008172', '09272120'),
('008173', '09272120'),
('008174', '09272120'),
('008174', '09272138'),
('008178', '09272120'),
('008179', '09272120'),
('008179', '09272138'),
('008181', '09272120'),
('008182', '09272120'),
('008184', '09272120'),
('008184', '09272143'),
('008186', '09272120'),
('008187', '09272147'),
('008190', '09272147'),
('008191', '09272118'),
('008191', '09272127'),
('008191', '09272140'),
('008192', '09272120'),
('008192', '09272140'),
('008193', '09272127'),
('008193', '09272140'),
('008195', '09272118'),
('008196', '09272118'),
('008197', '09272118'),
('008198', '09272118'),
('008199', '09272118'),
('008200', '09272118'),
('008201', '09272118'),
('008201', '09272127'),
('008202', '09272139'),
('008202', '09272451'),
('008202', '09272456'),
('008203', '09272139'),
('008203', '09272451'),
('008204', '09272451'),
('008205', '09272139'),
('008205', '09272460'),
('008206', '09272126'),
('008207', '09272118'),
('008207', '09272121'),
('008207', '09272126'),
('008208', '09272121'),
('008208', '09272126'),
('008209', '09272121'),
('008209', '09272126'),
('008209', '09272460'),
('008210', '09272126'),
('008212', '09272134'),
('008214', '09272126'),
('008214', '09272139'),
('008214', '09272455'),
('008214', '09272457'),
('008214', '09272460'),
('008215', '09272122'),
('008215', '09272139'),
('008215', '09272455'),
('008215', '09272457'),
('008216', '09272122'),
('008216', '09272453'),
('008216', '09272455'),
('008217', '09272122'),
('008218', '09272122'),
('008218', '09272452'),
('008218', '09272453'),
('008218', '09272455'),
('008219', '09272122'),
('008219', '09272452'),
('008220', '09272122'),
('008220', '09272452'),
('008221', '09272122'),
('008221', '09272455'),
('008222', '09272122'),
('008222', '09272455'),
('008224', '09575112'),
('008225', '09575112'),
('008226', '09575112'),
('008232', '09575146'),
('008233', '09575146'),
('008234', '09575146'),
('008235', '09575122'),
('008235', '09575146'),
('008237', '09575165'),
('008239', '09276130'),
('008242', '09276115'),
('008242', '09276130'),
('008243', '09276115'),
('008245', '09276115'),
('008246', '09276115'),
('008247', '09276115'),
('008248', '09276126'),
('008249', '09276126'),
('008250', '09276126'),
('008251', '09276126'),
('008251', '09276139'),
('008252', '09276127'),
('008253', '09272116'),
('008253', '09276127'),
('008254', '09276127'),
('008255', '09276127'),
('008255', '09276139'),
('008256', '09276127'),
('008257', '09276127'),
('008257', '09276139'),
('008258', '09276127'),
('008258', '09276139'),
('008259', '09276139'),
('008260', '09276127'),
('008260', '09276139'),
('008261', '09272149'),
('008261', '09276121'),
('008261', '09276127'),
('008261', '09276139'),
('008262', '09276139'),
('008263', '09276139'),
('008264', '09276139'),
('008265', '09276139'),
('008271', '09276130'),
('008271', '09276148'),
('008277', '09276138'),
('008277', '09276139'),
('008278', '09276129'),
('008278', '09276138'),
('008279', '09276121'),
('008283', '09276121'),
('008285', '09272149'),
('008285', '09276121'),
('008289', '09276121'),
('008290', '09276121'),
('008290', '09276130'),
('008292', '09276130'),
('008293', '09276130'),
('008293', '09276148'),
('008294', '09276130'),
('008295', '09276130'),
('008296', '09276130'),
('008301', '09276121'),
('008301', '09276130'),
('008302', '09276121'),
('008302', '09276130'),
('008303', '09276121'),
('008311', '09276115'),
('008311', '09276130'),
('008312', '09276115'),
('008313', '09276115'),
('008313', '09372178'),
('008314', '09276115'),
('008317', '09374111'),
('008317', '09374128'),
('008317', '09374144'),
('008317', '09374452'),
('008324', '09374117'),
('008325', '09374149'),
('008326', '09374148'),
('008327', '09374117'),
('008327', '09374124'),
('008327', '09374148'),
('008327', '09374149'),
('008327', '09374157'),
('008328', '09374117'),
('008328', '09374148'),
('008328', '09374149'),
('008332', '09374117'),
('008332', '09374155'),
('008333', '09278198'),
('008334', '09278118'),
('008334', '09278198'),
('008339', '09371156'),
('008341', '09476145'),
('008341', '09476152'),
('008341', '09476154'),
('008341', '09476164'),
('008341', '09476175'),
('008341', '09476178'),
('008341', '09476180'),
('008341', '09476185'),
('008341', '09476189'),
('008341', '09477128'),
('008341', '09477136'),
('008344', '09371135'),
('008344', '09374124'),
('008354', '09278134'),
('008354', '09278139'),
('008354', '09278151'),
('008355', '09278134'),
('008355', '09278151'),
('008356', '09278134'),
('008356', '09278154'),
('008357', '09278129'),
('008357', '09278134'),
('008358', '09278154'),
('008359', '09278154'),
('008360', '09278154'),
('008361', '09278154'),
('008372', '09476152'),
('008372', '09476166'),
('008372', '09476175'),
('008372', '09476179'),
('008372', '09476180'),
('008372', '09476182'),
('008399', '09377116'),
('008399', '09377129'),
('008399', '09377133'),
('008400', '09377116'),
('008400', '09377118'),
('008400', '09377132'),
('008401', '09374168'),
('008402', '09377116'),
('008402', '09377118'),
('008402', '09377132'),
('008404', '09377118'),
('008404', '09377119'),
('008408', '09374168'),
('008408', '09377132'),
('008408', '09377149'),
('008413', '09278154'),
('008413', '09278184'),
('008415', '09278118'),
('008415', '09278129'),
('008415', '09278134'),
('008415', '09278139'),
('008415', '09278151'),
('008415', '09278171'),
('008415', '09278184'),
('008417', '09278134'),
('008417', '09278151'),
('008417', '09278154'),
('008417', '09278184'),
('008418', '09278116'),
('008418', '09278120'),
('008418', '09278129'),
('008418', '09278134'),
('008418', '09278151'),
('008418', '09278154'),
('008418', '09278178'),
('008418', '09278184'),
('008420', '09278116'),
('008420', '09278179'),
('008420', '09278189'),
('008420', '09278190'),
('008421', '09278120'),
('008421', '09278141'),
('008421', '09278143'),
('008421', '09278147'),
('008421', '09278178'),
('008421', '09278184'),
('008421', '09278189'),
('008421', '09278190'),
('008421', '09278197'),
('008422', '09278154'),
('008422', '09278184'),
('008423', '09278184'),
('008424', '09377129'),
('008424', '09377148'),
('008425', '09278184'),
('008432', '09278129'),
('008432', '09278154'),
('008433', '09278154'),
('008434', '09278129'),
('008434', '09278154'),
('008436', '09575145'),
('008437', '09278154'),
('008438', '09278154'),
('008441', '09278154'),
('008442', '09278154'),
('008442', '09278171'),
('008442', '09278184'),
('008444', '09278154'),
('008446', '09278139'),
('008446', '09278154'),
('008446', '09278171'),
('008446', '09278198'),
('008463', '09278139'),
('008464', '09278139'),
('008465', '09278139'),
('008465', '09278154'),
('008467', '09278139'),
('008467', '09278154'),
('008470', '09278139'),
('008470', '09278154'),
('008470', '09278198'),
('008471', '09278171'),
('008471', '09278198'),
('008472', '09278139'),
('008472', '09278198'),
('008478', '09276116'),
('008478', '09276138'),
('008479', '09276116'),
('008479', '09276138'),
('008486', '09377129'),
('008487', '09377129'),
('008487', '09377133'),
('008488', '09377129'),
('008489', '09377129'),
('008500', '09377127'),
('008500', '09472190'),
('008501', '09377127'),
('008501', '09377129'),
('008501', '09472190'),
('008504', '09374140'),
('008504', '09377129'),
('008506', '09276116'),
('008506', '09276138'),
('008507', '09374157'),
('008507', '09374458'),
('008507', '09472190'),
('008508', '09472127'),
('008508', '09472133'),
('008508', '09472190'),
('008509', '09276138'),
('008509', '09276146'),
('008510', '09276116'),
('008511', '09276116'),
('008512', '09276116'),
('008513', '09472156'),
('008513', '09472190'),
('008514', '09271122'),
('008514', '09276116'),
('008516', '09472156'),
('008516', '09472188'),
('008516', '09472190'),
('008520', '09276138'),
('008521', '09276138'),
('008522', '09276138'),
('008524', '09276116'),
('008524', '09276126'),
('008525', '09276126'),
('008526', '09276126'),
('008526', '09276138'),
('008527', '09276126'),
('008528', '09276116'),
('008529', '09276116'),
('008530', '09271122'),
('008530', '09276116'),
('008531', '09271122'),
('008531', '09276116'),
('008532', '09276116'),
('008532', '09276138'),
('008532', '09276146'),
('008533', '09276146'),
('008536', '09276138'),
('008548', '09472199'),
('008549', '09472156'),
('008549', '09472199'),
('008550', '09472198'),
('008550', '09472199'),
('008551', '09472198'),
('008551', '09472199'),
('008553', '09472199'),
('008554', '09472199'),
('008558', '09472198'),
('008558', '09472453'),
('008559', '09472198'),
('008560', '09472198'),
('008560', '09472199'),
('008561', '09472198'),
('008562', '09472198'),
('008564', '09472138'),
('008564', '09472164'),
('008564', '09472453'),
('008566', '09472143'),
('008572', '09377127'),
('008572', '09472164'),
('008572', '09472453'),
('008589', '09276113'),
('008589', '09276120'),
('008591', '09276113'),
('008591', '09276120'),
('008592', '09276120'),
('008593', '09276120'),
('008594', '09276113'),
('008594', '09372113'),
('008595', '09276113'),
('008595', '09372113'),
('008596', '09276113'),
('008596', '09372178'),
('008597', '09276113'),
('008597', '09276120'),
('008598', '09276113'),
('008598', '09276120'),
('008598', '09276144'),
('008599', '09276120'),
('008600', '09276115'),
('008600', '09276117'),
('008601', '09276115'),
('008605', '09276113'),
('008606', '09276113'),
('008607', '09276113'),
('008608', '09276120'),
('008609', '09276120'),
('008623', '09276120'),
('008628', '09475136'),
('008628', '09475169'),
('008628', '09476145'),
('008628', '09476146'),
('008628', '09476159'),
('008628', '09476177'),
('008628', '09476183'),
('008628', '09476184'),
('008628', '09476185'),
('008628', '09476453'),
('008628', '09477148'),
('008628', '09478127'),
('008628', '09478143'),
('008628', '09478144'),
('008628', '09478155'),
('008632', '09276113'),
('008632', '09276120'),
('008633', '09276120'),
('008634', '09276120'),
('008635', '09276120'),
('008637', '09377119'),
('008637', '09377137'),
('008637', '09377141'),
('008637', '09377143'),
('008637', '09377145'),
('008637', '09377148'),
('008637', '09377157'),
('008637', '09377158'),
('008637', '09377159'),
('008637', '09479169'),
('008637', '09479459'),
('008644', '09377113'),
('008644', '09377115'),
('008644', '09472164'),
('008649', '09472138'),
('008649', '09472164'),
('008649', '09472453'),
('008650', '09377113'),
('008650', '09472164'),
('008650', '09472453'),
('008650', '09479138'),
('008651', '09377113'),
('008651', '09377133'),
('008652', '09377113'),
('008652', '09377127'),
('008652', '09377133'),
('008653', '09377127'),
('008653', '09377133'),
('008653', '09472164'),
('008654', '09377127'),
('008654', '09377133'),
('008654', '09472164'),
('008654', '09472453'),
('008655', '09377127'),
('008656', '09377127'),
('008656', '09472156'),
('008656', '09472164'),
('008656', '09472453'),
('008657', '09276115'),
('008657', '09372178'),
('008658', '09372178'),
('008659', '09276115'),
('008659', '09372178'),
('008660', '09372178'),
('008661', '09372138'),
('008661', '09372178'),
('008662', '09276113'),
('008662', '09276120'),
('008662', '09372178'),
('008663', '09372138'),
('008664', '09276113'),
('008664', '09372113'),
('008664', '09372138'),
('008664', '09372178'),
('008665', '09372113'),
('008665', '09372138'),
('008667', '09377115'),
('008667', '09377133'),
('008667', '09377143'),
('008668', '09377115'),
('008669', '09377113'),
('008669', '09377115'),
('008669', '09377143'),
('008670', '09377115'),
('008670', '09377143'),
('008672', '09377143'),
('008672', '09377148'),
('008673', '09377143'),
('008675', '09377115'),
('008675', '09377143'),
('008677', '09377113'),
('008677', '09377127'),
('008677', '09377133'),
('008677', '09472156'),
('008677', '09472164'),
('008677', '09472453'),
('008678', '09472199'),
('008679', '09377143'),
('008679', '09377148'),
('008682', '09475168'),
('008682', '09475454'),
('008683', '09475168'),
('008683', '09475454'),
('008683', '09479455'),
('008684', '09475168'),
('008684', '09475454'),
('008685', '09475162'),
('008685', '09479150'),
('008685', '09479455'),
('008686', '09475162'),
('008686', '09479150'),
('008686', '09479455'),
('008687', '09479150'),
('008687', '09479152'),
('008689', '09479135'),
('008690', '09479135'),
('008690', '09479159'),
('008691', '09479135'),
('008692', '09479135'),
('008693', '09479126'),
('008693', '09479159'),
('008697', '09276113'),
('008697', '09372113'),
('008698', '09276113'),
('008699', '09276113'),
('008699', '09276144'),
('008700', '09276113'),
('008700', '09276144'),
('008700', '09372137'),
('008709', '09479150'),
('008709', '09479152'),
('008710', '09479152'),
('008711', '09479152'),
('008711', '09479159'),
('008714', '09479152'),
('008714', '09479159'),
('008714', '09479453'),
('008715', '09479126'),
('008715', '09479158'),
('008715', '09479159'),
('008716', '09479127'),
('008716', '09479158'),
('008716', '09479159'),
('008717', '09479152'),
('008718', '09479152'),
('008719', '09479127'),
('008719', '09479152'),
('008720', '09479127'),
('008720', '09479152'),
('008720', '09479453'),
('008721', '09479152'),
('008722', '09479127'),
('008722', '09479158'),
('008723', '09475162'),
('008723', '09479150'),
('008724', '09475162'),
('008724', '09479150'),
('008725', '09475162'),
('008725', '09479150'),
('008726', '09479112'),
('008726', '09479158'),
('008727', '09479126'),
('008727', '09479158'),
('008728', '09479112'),
('008728', '09479158'),
('008729', '09479112'),
('008730', '09479169'),
('008731', '09479145'),
('008731', '09479169'),
('008734', '09479111'),
('008734', '09479169'),
('008735', '09479111'),
('008735', '09479169'),
('008737', '09479111'),
('008737', '09479169'),
('008738', '09479111'),
('008738', '09479136'),
('008739', '09479111'),
('008739', '09479136'),
('008740', '09479111'),
('008740', '09479136'),
('008741', '09479136'),
('008742', '09479136'),
('008743', '09479136'),
('008745', '09479152'),
('008746', '09479152'),
('008747', '09276135'),
('008748', '09479152'),
('008749', '09276135'),
('008749', '09372143'),
('008750', '09276144'),
('008751', '09276113'),
('008752', '09276113'),
('008752', '09276144'),
('008753', '09479127'),
('008754', '09479127'),
('008754', '09479147'),
('008755', '09276113'),
('008755', '09372137'),
('008756', '09276135'),
('008756', '09276144'),
('008756', '09372115'),
('008756', '09372137'),
('008758', '09372115'),
('008758', '09372137'),
('008759', '09372115'),
('008759', '09372137'),
('008760', '09372130'),
('008760', '09372137'),
('008761', '09276144'),
('008761', '09372137'),
('008762', '09372135'),
('008762', '09372137'),
('008764', '09372130'),
('008764', '09372137'),
('008766', '09372113'),
('008766', '09372135'),
('008767', '09479127'),
('008768', '09276113'),
('008768', '09372137'),
('008769', '09372135'),
('008769', '09372137'),
('008771', '09276113'),
('008771', '09372113'),
('008771', '09372135'),
('008771', '09372137'),
('008772', '09372113'),
('008773', '09276113'),
('008773', '09372113'),
('008775', '09479127'),
('008775', '09479147'),
('008777', '09479112'),
('008778', '09479112'),
('008779', '09479112'),
('008780', '09479112'),
('008781', '09479112'),
('008790', '09377158'),
('008791', '09377137'),
('008791', '09377158'),
('008793', '09377158'),
('008794', '09377158'),
('008795', '09377137'),
('008795', '09377158'),
('008796', '09377137'),
('008796', '09377141'),
('008796', '09377158'),
('008798', '09278143'),
('008799', '09278143'),
('008799', '09278178'),
('008800', '09278178'),
('008801', '09278178'),
('008802', '09276135'),
('008803', '09276135'),
('008803', '09372143'),
('008804', '09276135'),
('008805', '09276135'),
('008806', '09372115'),
('008806', '09372117'),
('008806', '09372143'),
('008810', '09372115'),
('008810', '09372143'),
('008811', '09372115'),
('008811', '09372143'),
('008812', '09372117'),
('008812', '09372143'),
('008813', '09372143'),
('008821', '09372164'),
('008821', '09372177'),
('008822', '09372143'),
('008822', '09372177'),
('008824', '09372143'),
('008824', '09372177'),
('008825', '09372143'),
('008825', '09372177'),
('008828', '09372143'),
('008828', '09372177'),
('008830', '09276135'),
('008830', '09372143'),
('008831', '09372143'),
('008831', '09372177'),
('008848', '09278129'),
('008848', '09278178'),
('008852', '09278143'),
('008852', '09278147'),
('008852', '09278189'),
('008853', '09278143'),
('008854', '09278143'),
('008855', '09278143'),
('008856', '09278143'),
('008857', '09278143'),
('008858', '09278143'),
('008859', '09276135'),
('008859', '09278178'),
('008860', '09276135'),
('008860', '09278178'),
('008861', '09278178'),
('008863', '09278178'),
('008864', '09278143'),
('008864', '09278178'),
('008865', '09278129'),
('008865', '09278178'),
('008866', '09278178'),
('008867', '09276135'),
('008869', '09377119'),
('008869', '09377157'),
('008874', '09377141'),
('008874', '09377145'),
('008876', '09377141'),
('008876', '09377159'),
('008877', '09377159'),
('008878', '09377159'),
('008879', '09377119'),
('008879', '09377159'),
('008880', '09276128'),
('008880', '09276135'),
('008880', '09278178'),
('008880', '09278184'),
('008881', '09278178'),
('008881', '09278184'),
('008882', '09276128'),
('008882', '09278184'),
('008883', '09377159'),
('008884', '09377119'),
('008884', '09377159'),
('008885', '09278184'),
('008886', '09377119'),
('008886', '09377159'),
('008887', '09278184'),
('008888', '09278184'),
('008890', '09278129'),
('008891', '09278129'),
('008892', '09278129'),
('008892', '09278143'),
('008893', '09278129'),
('008894', '09479136'),
('008895', '09278129'),
('008895', '09278134'),
('008895', '09278143'),
('008895', '09278179'),
('008896', '09278129'),
('008896', '09278134'),
('008897', '09278129'),
('008898', '09278129'),
('008898', '09278178'),
('008898', '09278184'),
('008899', '09278129'),
('008900', '09278129'),
('008901', '09278129'),
('008902', '09278129'),
('008903', '09278129'),
('008904', '09278129'),
('008905', '09278129'),
('008908', '09278129'),
('008908', '09278134'),
('008909', '09377157'),
('008909', '09479111'),
('008909', '09479136'),
('008909', '09479459'),
('008910', '09377148'),
('008910', '09377157'),
('008911', '09377157'),
('008921', '09377141'),
('008921', '09377145'),
('008922', '09377141'),
('008924', '09377141'),
('008924', '09377145'),
('008924', '09377159'),
('008925', '09377119'),
('008925', '09377145'),
('008925', '09377159'),
('008926', '09377157'),
('008931', '09571135'),
('008931', '09573133'),
('008931', '09575152'),
('008932', '09563000'),
('008932', '09573114'),
('008932', '09573120'),
('008932', '09573126'),
('008932', '09575121'),
('008933', '09573120'),
('008933', '09575121'),
('008950', '09573114'),
('008950', '09573120'),
('008950', '09575129'),
('008951', '09573120'),
('008951', '09573124'),
('008952', '09573114'),
('008952', '09573120'),
('008961', '09563000'),
('008961', '09573122'),
('008961', '09573125'),
('008961', '09573134'),
('008962', '09563000'),
('008962', '09573134'),
('008964', '09563000'),
('008964', '09573126'),
('008965', '09563000'),
('008965', '09573114'),
('008965', '09573126'),
('008965', '09573134'),
('008968', '09573125'),
('008968', '09573134'),
('008981', '09572126'),
('008981', '09572127'),
('008981', '09572132'),
('008981', '09572133'),
('008981', '09572135'),
('008981', '09572164'),
('008982', '09572132'),
('008983', '09572132'),
('008984', '09572114'),
('008984', '09572132'),
('008985', '09572132'),
('008986', '09572132'),
('008987', '09572132'),
('008987', '09573123'),
('008999', '09474119'),
('008999', '09564000'),
('008999', '09572158'),
('008999', '09572452'),
('008999', '09572453'),
('008999', '09572455'),
('008999', '09572458'),
('008999', '09572460'),
('009000', '09474119'),
('009000', '09474146'),
('009000', '09474154'),
('009000', '09572119'),
('009000', '09572141'),
('009001', '09474144'),
('009001', '09572121'),
('009001', '09572131'),
('009001', '09572137'),
('009001', '09572453'),
('009001', '09572457'),
('009002', '09562000'),
('009002', '09564000'),
('009002', '09572137'),
('009002', '09572452'),
('009002', '09572453'),
('009002', '09572455'),
('009002', '09572457'),
('009002', '09572458'),
('009002', '09572460'),
('009004', '09572120'),
('009004', '09572131'),
('009004', '09572137'),
('009004', '09572452'),
('009004', '09572453'),
('009004', '09572455'),
('009004', '09572456'),
('009004', '09572457'),
('009006', '09564000'),
('009006', '09572121'),
('009006', '09572131'),
('009006', '09572454'),
('009006', '09572456'),
('009006', '09574138'),
('009006', '09574154'),
('009006', '09574156'),
('009006', '09574451'),
('009006', '09574462'),
('009007', '09188117'),
('009007', '09188132'),
('009008', '09373156'),
('009008', '09564000'),
('009008', '09565000'),
('009008', '09572131'),
('009008', '09572454'),
('009008', '09572456'),
('009008', '09572457'),
('009008', '09572458'),
('009008', '09572460'),
('009008', '09574117'),
('009008', '09574123'),
('009008', '09574156'),
('009008', '09574157'),
('009008', '09574451'),
('009008', '09574452'),
('009008', '09574454'),
('009008', '09574455'),
('009008', '09574458'),
('009008', '09574460'),
('009008', '09574464'),
('009008', '09576132'),
('009008', '09576137'),
('009008', '09576143'),
('009008', '09576455'),
('009009', '09472199'),
('009010', '09472199'),
('009011', '09472156'),
('009011', '09472199'),
('009019', '09376116'),
('009020', '09376116'),
('009022', '09376116'),
('009022', '09376146'),
('009024', '09376146'),
('009033', '09376116'),
('009033', '09376117'),
('009034', '09376149'),
('009037', '09572131'),
('009037', '09572454'),
('009037', '09572456'),
('009037', '09574156'),
('009037', '09574451'),
('009062', '09478116'),
('009063', '09478116'),
('009063', '09478155'),
('009064', '09476146'),
('009064', '09478116'),
('009064', '09478155'),
('009065', '09478155'),
('009066', '09478116'),
('009066', '09478155'),
('009067', '09478116'),
('009068', '09376149'),
('009069', '09376149'),
('009071', '09562000'),
('009071', '09564000'),
('009071', '09572455'),
('009071', '09572458'),
('009071', '09572460'),
('009073', '09572121'),
('009073', '09572137'),
('009073', '09572453'),
('009079', '09564000'),
('009079', '09572131'),
('009079', '09572456'),
('009079', '09572457'),
('009079', '09572458'),
('009079', '09574138'),
('009079', '09574154'),
('009079', '09574457'),
('009079', '09574462'),
('009084', '09564000'),
('009084', '09565000'),
('009084', '09573127'),
('009084', '09576142'),
('009085', '09474140'),
('009085', '09474144'),
('009085', '09474154'),
('009085', '09564000'),
('009085', '09572121'),
('009085', '09572454'),
('009085', '09572456'),
('009085', '09574138'),
('009085', '09574457'),
('009091', '09371128'),
('009091', '09371135'),
('009091', '09564000'),
('009091', '09572454'),
('009091', '09574129'),
('009091', '09574135'),
('009091', '09574138'),
('009091', '09574140'),
('009091', '09574141'),
('009091', '09574155'),
('009091', '09574160'),
('009091', '09574451'),
('009091', '09574457'),
('009091', '09574462'),
('009092', '09564000'),
('009092', '09572454'),
('009095', '09564000'),
('009095', '09574112'),
('009095', '09574164'),
('009095', '09574454'),
('009095', '09574455'),
('009095', '09574456'),
('009095', '09574464'),
('009099', '09564000'),
('009099', '09576453'),
('009100', '09564000'),
('009100', '09574123'),
('009100', '09574454'),
('009100', '09576151'),
('009100', '09576453'),
('009118', '09562000'),
('009118', '09572119'),
('009118', '09572127'),
('009118', '09572132'),
('009118', '09572133'),
('009118', '09572142'),
('009118', '09572164'),
('009118', '09572459'),
('009118', '09575117'),
('009118', '09575167'),
('009119', '09474126'),
('009119', '09474133'),
('009119', '09474135'),
('009119', '09572111'),
('009119', '09572126'),
('009119', '09572130'),
('009119', '09572135'),
('009119', '09575117'),
('009119', '09575125'),
('009119', '09575167'),
('009120', '09562000'),
('009120', '09572133'),
('009120', '09572135'),
('009120', '09572164'),
('009120', '09575167'),
('009123', '09474134'),
('009123', '09572115'),
('009123', '09572149'),
('009123', '09572459'),
('009135', '09574123'),
('009135', '09574164'),
('009135', '09574454'),
('009135', '09574464'),
('009136', '09574139'),
('009136', '09574152'),
('009136', '09574164'),
('009136', '09574452'),
('009136', '09574454'),
('009136', '09574461'),
('009136', '09574464'),
('009137', '09564000'),
('009137', '09572131'),
('009137', '09574112'),
('009137', '09574120'),
('009137', '09574123'),
('009137', '09574132'),
('009137', '09574135'),
('009137', '09574138'),
('009137', '09574139'),
('009137', '09574145'),
('009137', '09574155'),
('009137', '09574454'),
('009137', '09574455'),
('009137', '09574461'),
('009137', '09574464'),
('009138', '09564000'),
('009138', '09574138'),
('009138', '09574139'),
('009138', '09574146'),
('009138', '09574152'),
('009138', '09574452'),
('009138', '09574455'),
('009138', '09574461'),
('009186', '09564000'),
('009186', '09574455'),
('009186', '09574456'),
('009186', '09574460'),
('009186', '09574465'),
('009187', '09574152'),
('009187', '09574156'),
('009188', '09371116'),
('009188', '09371128'),
('009188', '09371140'),
('009188', '09371157'),
('009188', '09373140'),
('009188', '09472118'),
('009188', '09574111'),
('009188', '09574112'),
('009188', '09574129'),
('009188', '09574135'),
('009188', '09574138'),
('009188', '09574139'),
('009188', '09574141'),
('009188', '09574145'),
('009188', '09574146'),
('009188', '09574147'),
('009188', '09574150'),
('009188', '09574155'),
('009188', '09574161'),
('009189', '09564000'),
('009189', '09574138'),
('009189', '09574152'),
('009189', '09574154'),
('009189', '09574156'),
('009190', '09572121'),
('009190', '09574135'),
('009190', '09574138'),
('009190', '09574155'),
('009190', '09574156'),
('009190', '09574158'),
('009190', '09574451'),
('009190', '09574457'),
('009191', '09574138'),
('009191', '09574154'),
('009191', '09574462'),
('009192', '09574138'),
('009192', '09574152'),
('009192', '09574154'),
('009193', '09564000'),
('009193', '09574460'),
('009194', '09574139'),
('009194', '09574152'),
('009194', '09574458'),
('009195', '09574154'),
('009195', '09574451'),
('009195', '09574457'),
('009195', '09574462'),
('009196', '09574154'),
('009196', '09574451'),
('009196', '09574462'),
('009197', '09574154'),
('009197', '09574451'),
('009197', '09574462'),
('009198', '09574154'),
('009198', '09574451'),
('009198', '09574462'),
('009199', '09574154'),
('009199', '09574451'),
('009199', '09574462'),
('009203', '09574120'),
('009203', '09574131'),
('009203', '09574453'),
('009204', '09574120'),
('009204', '09574145'),
('009204', '09574146'),
('009204', '09574453'),
('009205', '09574112'),
('009205', '09574120'),
('009205', '09574128'),
('009205', '09574132'),
('009205', '09574145'),
('009205', '09574147'),
('009206', '09574120'),
('009206', '09574128'),
('009206', '09574131'),
('009206', '09574132'),
('009207', '09574128'),
('009207', '09574132'),
('009208', '09371128'),
('009208', '09574120'),
('009208', '09574128'),
('009208', '09574131'),
('009208', '09574132'),
('009208', '09574135'),
('009208', '09574147'),
('009208', '09574150'),
('009208', '09574155'),
('009208', '09574161'),
('009211', '09574128'),
('009212', '09574128'),
('009213', '09574128'),
('009213', '09574147'),
('009214', '09574128'),
('009215', '09574128'),
('009215', '09574132'),
('009216', '09574120'),
('009216', '09574128'),
('009216', '09574132'),
('009217', '09574120'),
('009218', '09574120'),
('009219', '09574120'),
('009219', '09574145'),
('009219', '09574453'),
('009220', '09574120'),
('009220', '09574453'),
('009222', '09574120'),
('009222', '09574145'),
('009222', '09574453'),
('009223', '09373140'),
('009246', '09476145'),
('009246', '09476189'),
('009254', '09371116'),
('009254', '09574111'),
('009254', '09574128'),
('009254', '09574147'),
('009255', '09371116'),
('009255', '09373140'),
('009255', '09574111'),
('009256', '09371141'),
('009256', '09371157'),
('009257', '09371116'),
('009257', '09574111'),
('009257', '09574128'),
('009257', '09574147'),
('009258', '09371140'),
('009258', '09371141'),
('009258', '09371157'),
('009258', '09574147'),
('009259', '09371116'),
('009259', '09371140'),
('009259', '09371157'),
('009259', '09574147'),
('009260', '09371116'),
('009261', '09574128'),
('009261', '09574147'),
('009262', '09574128'),
('009262', '09574147'),
('009264', '09574147'),
('009265', '09574147'),
('009266', '09574111'),
('009266', '09574128'),
('009267', '09574111'),
('009268', '09574111'),
('009269', '09574111'),
('009269', '09574128'),
('009270', '09371116'),
('009270', '09574111'),
('009271', '09371116'),
('009271', '09574111'),
('009272', '09371116'),
('009272', '09574111'),
('009273', '09371116'),
('009273', '09574111'),
('009273', '09574147'),
('009275', '09371116'),
('009275', '09574111'),
('009276', '09574111'),
('009276', '09574147'),
('009277', '09574147'),
('009278', '09371116'),
('009278', '09371157'),
('009278', '09574147'),
('009284', '09371128'),
('009284', '09371140'),
('009284', '09371157'),
('009284', '09574128'),
('009284', '09574147'),
('009298', '09189162'),
('009298', '09189165'),
('009299', '09474132'),
('009299', '09474138'),
('009299', '09474140'),
('009299', '09474144'),
('009299', '09474154'),
('009299', '09474173'),
('009299', '09563000'),
('009299', '09564000'),
('009299', '09572121'),
('009299', '09572137'),
('009299', '09572453'),
('009299', '09572457'),
('009299', '09572458'),
('009299', '09572460'),
('009300', '09472118'),
('009300', '09574138'),
('009300', '09574155'),
('009300', '09574158'),
('009301', '09572454'),
('009301', '09574154'),
('009301', '09574451'),
('009301', '09574457'),
('009301', '09574462'),
('009302', '09572121'),
('009302', '09574138'),
('009302', '09574155'),
('009303', '09574138'),
('009303', '09574154'),
('009303', '09574457'),
('009303', '09574462'),
('009304', '09574138'),
('009304', '09574154'),
('009304', '09574462'),
('009305', '09574120'),
('009305', '09574138'),
('009305', '09574139'),
('009305', '09574141'),
('009305', '09574146'),
('009305', '09574451'),
('009305', '09574453'),
('009305', '09574457'),
('009306', '09572121'),
('009306', '09574132'),
('009306', '09574135'),
('009306', '09574138'),
('009306', '09574147'),
('009306', '09574155'),
('009306', '09574161'),
('009309', '09574138'),
('009309', '09574141'),
('009310', '09574138'),
('009310', '09574141'),
('009311', '09574138'),
('009311', '09574141'),
('009312', '09574138'),
('009312', '09574141'),
('009313', '09574138'),
('009313', '09574141'),
('009314', '09574138'),
('009314', '09574141'),
('009314', '09574155'),
('009315', '09574135'),
('009315', '09574141'),
('009315', '09574150'),
('009316', '09574141'),
('009316', '09574150'),
('009317', '09574138'),
('009317', '09574141'),
('009318', '09574141'),
('009318', '09574150'),
('009319', '09574135'),
('009319', '09574141'),
('009319', '09574150'),
('009320', '09574141'),
('009320', '09574150'),
('009321', '09574135'),
('009321', '09574141'),
('009322', '09574141'),
('009323', '09574141'),
('009324', '09574138'),
('009324', '09574141'),
('009324', '09574155'),
('009325', '09574141'),
('009325', '09574155'),
('009326', '09572121'),
('009326', '09574155'),
('009327', '09572121'),
('009327', '09574155'),
('009330', '09572121'),
('009330', '09574138'),
('009330', '09574155'),
('009332', '09572121'),
('009333', '09572121'),
('009333', '09574138'),
('009334', '09572121'),
('009335', '09474140'),
('009335', '09572121'),
('009337', '09572121'),
('009337', '09574138'),
('009338', '09474140'),
('009338', '09572121'),
('009339', '09474140'),
('009339', '09572121'),
('009339', '09574155'),
('009344', '09474140'),
('009344', '09572121'),
('009344', '09574155'),
('009345', '09572121'),
('009345', '09574155'),
('009346', '09574155'),
('009346', '09574158'),
('009347', '09574158'),
('009348', '09474138'),
('009348', '09574155'),
('009348', '09574158'),
('009349', '09574155'),
('009349', '09574158'),
('009350', '09574155'),
('009350', '09574158'),
('009358', '09472118'),
('009358', '09574155'),
('009358', '09574158'),
('009359', '09472118'),
('009359', '09574155'),
('009360', '09574129'),
('009360', '09574135'),
('009360', '09574160'),
('009361', '09574128'),
('009361', '09574132'),
('009361', '09574147'),
('009361', '09574161'),
('009364', '09574135'),
('009364', '09574141'),
('009364', '09574150'),
('009365', '09574132'),
('009365', '09574150'),
('009366', '09574135'),
('009366', '09574161'),
('009367', '09574129'),
('009367', '09574135'),
('009367', '09574161'),
('009368', '09574135'),
('009370', '09371128'),
('009370', '09371140'),
('009370', '09371141'),
('009370', '09574129'),
('009370', '09574147'),
('009370', '09574160'),
('009370', '09574161'),
('009371', '09574147'),
('009371', '09574161'),
('009372', '09371128'),
('009372', '09371140'),
('009372', '09574129'),
('009372', '09574147'),
('009372', '09574161'),
('009373', '09574147'),
('009374', '09371128'),
('009374', '09574129'),
('009374', '09574147'),
('009374', '09574161'),
('009375', '09371128'),
('009375', '09371141'),
('009375', '09574129'),
('009375', '09574140'),
('009375', '09574147'),
('009376', '09371128'),
('009376', '09371140'),
('009376', '09574129'),
('009376', '09574161'),
('009377', '09574158'),
('009378', '09574155'),
('009378', '09574158'),
('009379', '09574155'),
('009380', '09574135'),
('009380', '09574155'),
('009381', '09574155'),
('009382', '09574155'),
('009382', '09574158'),
('009383', '09574155'),
('009383', '09574158'),
('009385', '09574155'),
('009386', '09574155'),
('009386', '09574158'),
('009388', '09574135'),
('009388', '09574155'),
('009388', '09574158'),
('009389', '09574135'),
('009389', '09574155'),
('009391', '09574155'),
('009391', '09574158'),
('009392', '09574155'),
('009395', '09574135'),
('009395', '09574141'),
('009395', '09574150'),
('009395', '09574155'),
('009396', '09574155'),
('009397', '09574155'),
('009400', '09574135'),
('009400', '09574141'),
('009401', '09574135'),
('009402', '09574147'),
('009405', '09574132'),
('009405', '09574135'),
('009406', '09574132'),
('009406', '09574147'),
('009407', '09574132'),
('009408', '09574132'),
('009408', '09574150'),
('009409', '09574132'),
('009411', '09472118'),
('009411', '09574135'),
('009411', '09574155'),
('009411', '09574158'),
('009411', '09574160'),
('009412', '09371128'),
('009412', '09371135'),
('009412', '09371141'),
('009412', '09574140'),
('009414', '09371128'),
('009414', '09371135'),
('009414', '09371140'),
('009414', '09371141'),
('009414', '09574140'),
('009416', '09371128'),
('009416', '09371135'),
('009416', '09574140'),
('009417', '09574129'),
('009417', '09574140'),
('009418', '09371128'),
('009418', '09574129'),
('009418', '09574140'),
('009418', '09574160'),
('009419', '09574129'),
('009419', '09574160'),
('009420', '09371128'),
('009420', '09574129'),
('009420', '09574140'),
('009422', '09371140'),
('009423', '09371128'),
('009423', '09574129'),
('009423', '09574140'),
('009423', '09574147'),
('009425', '09371128'),
('009425', '09371140'),
('009425', '09574147'),
('009426', '09371140'),
('009426', '09371141'),
('009427', '09371128'),
('009427', '09371140'),
('009428', '09371157'),
('009428', '09574147'),
('009430', '09371128'),
('009430', '09574129'),
('009430', '09574161'),
('009431', '09371128'),
('009431', '09371140'),
('009431', '09574147'),
('009432', '09371128'),
('009432', '09371140'),
('009432', '09574147'),
('009433', '09371128'),
('009434', '09371128'),
('009434', '09371135'),
('009435', '09371128'),
('009436', '09371128'),
('009436', '09371141'),
('009437', '09371128'),
('009437', '09371135'),
('009437', '09371141'),
('009438', '09371128'),
('009438', '09371135'),
('009439', '09371128'),
('009439', '09371135'),
('009440', '09371128'),
('009440', '09371135'),
('009442', '09371128'),
('009442', '09371135'),
('009443', '09371128'),
('009443', '09371135'),
('009447', '09371128'),
('009447', '09371135'),
('009449', '09371140'),
('009449', '09371141'),
('009450', '09371141'),
('009450', '09371151'),
('009451', '09371119'),
('009451', '09371141'),
('009451', '09371151'),
('009452', '09371141'),
('009453', '09371140'),
('009453', '09371141'),
('009454', '09371141'),
('009455', '09371141'),
('009456', '09371140'),
('009456', '09371141'),
('009457', '09371140'),
('009457', '09371141'),
('009458', '09371141'),
('009459', '09371157'),
('009459', '09574147'),
('009460', '09574147'),
('009461', '09574147'),
('009462', '09574147'),
('009463', '09574147'),
('009464', '09574147'),
('009465', '09574147'),
('009466', '09574147'),
('009467', '09574129'),
('009468', '09574129'),
('009469', '09574129'),
('009470', '09574129'),
('009471', '09574129'),
('009472', '09574129'),
('009473', '09574129'),
('009473', '09574140'),
('009474', '09574129'),
('009474', '09574140'),
('009475', '09574129'),
('009477', '09371135'),
('009478', '09371128'),
('009478', '09371135'),
('009478', '09472118'),
('009478', '09474121'),
('009478', '09474124'),
('009478', '09474132'),
('009478', '09474138'),
('009478', '09474161'),
('009478', '09574129'),
('009478', '09574140'),
('009478', '09574158'),
('009478', '09574160'),
('009479', '09371113'),
('009479', '09371135'),
('009479', '09574140'),
('009480', '09371113'),
('009480', '09371135'),
('009480', '09574140'),
('009481', '09371113'),
('009482', '09574129'),
('009482', '09574140'),
('009482', '09574160'),
('009490', '09371113'),
('009490', '09472175'),
('009491', '09472118'),
('009491', '09472175'),
('009491', '09472177'),
('009491', '09472179'),
('009491', '09472468'),
('009491', '09474124'),
('009491', '09474129'),
('009491', '09474132'),
('009491', '09474138'),
('009491', '09474156'),
('009491', '09574158'),
('009492', '09371113'),
('009492', '09472175'),
('009492', '09472179'),
('009492', '09474129'),
('009496', '09472118'),
('009497', '09472118'),
('009498', '09472118'),
('009499', '09472118'),
('009500', '09472118'),
('009500', '09474138'),
('009500', '09474156'),
('009501', '09472118'),
('009502', '09472118'),
('009502', '09474156'),
('009504', '09472118'),
('009504', '09472179'),
('009504', '09474156'),
('009505', '09474138'),
('009505', '09474156'),
('009506', '09474138'),
('009508', '09472118'),
('009508', '09474138'),
('009508', '09574158'),
('009510', '09472118'),
('009510', '09574158'),
('009511', '09472118'),
('009511', '09472177'),
('009511', '09574155'),
('009511', '09574160'),
('009512', '09472118'),
('009513', '09472118'),
('009513', '09472175'),
('009513', '09472468'),
('009513', '09474138'),
('009513', '09574158'),
('009514', '09472118'),
('009514', '09472177'),
('009514', '09472179'),
('009514', '09474124'),
('009514', '09474147'),
('009514', '09474156'),
('009514', '09474175'),
('009515', '09472118'),
('009515', '09472177'),
('009515', '09574155'),
('009515', '09574158'),
('009516', '09474138'),
('009517', '09474156'),
('009518', '09474173'),
('009518', '09574158'),
('009519', '09472118'),
('009519', '09574135'),
('009519', '09574160'),
('009520', '09472118'),
('009520', '09472179'),
('009520', '09474156'),
('009523', '09472118'),
('009523', '09472177'),
('009524', '09472177'),
('009524', '09472468'),
('009524', '09574140'),
('009524', '09574160'),
('009525', '09574155'),
('009525', '09574158'),
('009526', '09574158'),
('009528', '09574158'),
('009529', '09574158'),
('009530', '09472118'),
('009530', '09574155'),
('009530', '09574158'),
('009531', '09574158'),
('009533', '09574158'),
('009534', '09574158'),
('009535', '09574158'),
('009536', '09574158'),
('009537', '09574158'),
('009538', '09574129'),
('009538', '09574135'),
('009538', '09574160'),
('009539', '09574140'),
('009539', '09574160'),
('009540', '09574129'),
('009540', '09574160'),
('009542', '09472177'),
('009542', '09472468'),
('009542', '09574140'),
('009542', '09574160'),
('009543', '09472118'),
('009543', '09472177'),
('009543', '09472468'),
('009543', '09574140'),
('009545', '09472177'),
('009549', '09371113'),
('009549', '09472177'),
('009549', '09472468'),
('009549', '09574140'),
('009555', '09472177'),
('009555', '09472468'),
('009555', '09574140'),
('009556', '09371113'),
('009556', '09472177'),
('009556', '09472468'),
('009556', '09574140'),
('009557', '09472468'),
('009557', '09574140'),
('009557', '09574160'),
('009559', '09371113'),
('009559', '09472177'),
('009559', '09472468'),
('009559', '09574140'),
('009561', '09472177'),
('009561', '09472468'),
('009564', '09472118'),
('009564', '09472468'),
('009565', '09472118'),
('009565', '09472179'),
('009565', '09472468'),
('009565', '09472469');
INSERT INTO `Wanderweg_zu_Gemeinde` (`wanderweg_id`, `gemeindeschluessel`) VALUES
('009566', '09472175'),
('009566', '09472179'),
('009566', '09472468'),
('009566', '09574140'),
('009568', '09472118'),
('009568', '09472175'),
('009568', '09472177'),
('009568', '09472468'),
('009574', '09472468'),
('009574', '09574140'),
('009575', '09371113'),
('009575', '09574140'),
('009576', '09371113'),
('009576', '09371135'),
('009576', '09574140'),
('009577', '09371135'),
('009577', '09574140'),
('009578', '09371128'),
('009578', '09371135'),
('009578', '09574129'),
('009578', '09574140'),
('009579', '09574129'),
('009579', '09574140'),
('009580', '09574129'),
('009580', '09574140'),
('009580', '09574160'),
('009581', '09472468'),
('009581', '09574140'),
('009581', '09574160'),
('009582', '09371113'),
('009582', '09574140'),
('009583', '09371113'),
('009583', '09371128'),
('009583', '09371135'),
('009583', '09574140'),
('009584', '09371135'),
('009585', '09371135'),
('009586', '09371135'),
('009589', '09371113'),
('009589', '09371135'),
('009589', '09574140'),
('009592', '09574140'),
('009592', '09574160'),
('009594', '09472175'),
('009594', '09472179'),
('009594', '09472469'),
('009594', '09474132'),
('009594', '09474138'),
('009594', '09474156'),
('009595', '09472175'),
('009595', '09472179'),
('009595', '09472464'),
('009595', '09472469'),
('009595', '09474124'),
('009595', '09474129'),
('009595', '09474132'),
('009595', '09474140'),
('009595', '09474156'),
('009595', '09474173'),
('009595', '09574155'),
('009597', '09371113'),
('009597', '09472175'),
('009602', '09472179'),
('009603', '09472179'),
('009604', '09472179'),
('009605', '09474129'),
('009606', '09474129'),
('009607', '09474129'),
('009608', '09472179'),
('009608', '09474129'),
('009609', '09474129'),
('009610', '09474129'),
('009611', '09472179'),
('009611', '09472469'),
('009612', '09474156'),
('009613', '09474156'),
('009616', '09472118'),
('009616', '09472179'),
('009616', '09472469'),
('009616', '09474156'),
('009617', '09474129'),
('009618', '09472179'),
('009618', '09474129'),
('009619', '09472179'),
('009621', '09472179'),
('009622', '09472179'),
('009622', '09474129'),
('009622', '09474156'),
('009627', '09474124'),
('009627', '09474132'),
('009627', '09474138'),
('009627', '09474156'),
('009627', '09474161'),
('009628', '09474124'),
('009628', '09474161'),
('009629', '09474124'),
('009629', '09474132'),
('009629', '09474147'),
('009629', '09474161'),
('009630', '09474124'),
('009634', '09474121'),
('009635', '09474121'),
('009636', '09474121'),
('009636', '09474123'),
('009636', '09474133'),
('009637', '09474121'),
('009637', '09474171'),
('009638', '09474121'),
('009638', '09474171'),
('009641', '09474121'),
('009641', '09474161'),
('009642', '09474161'),
('009643', '09474124'),
('009643', '09474147'),
('009644', '09474124'),
('009644', '09474132'),
('009644', '09474143'),
('009644', '09474147'),
('009644', '09474161'),
('009645', '09474124'),
('009646', '09474124'),
('009646', '09474132'),
('009647', '09474124'),
('009647', '09474147'),
('009647', '09474161'),
('009648', '09474156'),
('009649', '09474124'),
('009649', '09474129'),
('009650', '09474124'),
('009650', '09474156'),
('009651', '09474124'),
('009651', '09474156'),
('009652', '09474156'),
('009653', '09474129'),
('009654', '09474121'),
('009654', '09474129'),
('009655', '09474121'),
('009655', '09474129'),
('009656', '09474129'),
('009657', '09474124'),
('009657', '09474129'),
('009658', '09474124'),
('009658', '09474129'),
('009658', '09474161'),
('009659', '09474124'),
('009659', '09474129'),
('009660', '09474121'),
('009660', '09474124'),
('009660', '09474129'),
('009660', '09474161'),
('009661', '09474121'),
('009662', '09474121'),
('009662', '09474143'),
('009662', '09474161'),
('009662', '09474175'),
('009663', '09474121'),
('009664', '09474121'),
('009664', '09474176'),
('009665', '09474121'),
('009665', '09474176'),
('009666', '09474121'),
('009666', '09474176'),
('009670', '09474121'),
('009671', '09474161'),
('009672', '09474124'),
('009672', '09474161'),
('009673', '09474121'),
('009673', '09474129'),
('009673', '09474161'),
('009674', '09474129'),
('009674', '09474161'),
('009675', '09474124'),
('009675', '09474129'),
('009675', '09474161'),
('009676', '09474124'),
('009676', '09474161'),
('009677', '09474124'),
('009678', '09474124'),
('009683', '09474132'),
('009683', '09474144'),
('009683', '09474154'),
('009686', '09474119'),
('009686', '09474132'),
('009686', '09474140'),
('009686', '09474144'),
('009686', '09474145'),
('009686', '09474154'),
('009687', '09474122'),
('009687', '09474145'),
('009687', '09474158'),
('009688', '09474140'),
('009688', '09474154'),
('009688', '09572141'),
('009690', '09474132'),
('009691', '09474132'),
('009691', '09474145'),
('009691', '09474147'),
('009692', '09474124'),
('009692', '09474132'),
('009693', '09474132'),
('009693', '09474138'),
('009694', '09474132'),
('009694', '09474173'),
('009695', '09474132'),
('009695', '09474173'),
('009696', '09474140'),
('009696', '09474173'),
('009697', '09474140'),
('009697', '09474173'),
('009698', '09474140'),
('009698', '09474173'),
('009699', '09474132'),
('009699', '09474173'),
('009700', '09474132'),
('009700', '09474138'),
('009701', '09574158'),
('009702', '09574158'),
('009703', '09574158'),
('009704', '09574131'),
('009704', '09574132'),
('009705', '09474126'),
('009705', '09474158'),
('009705', '09474175'),
('009706', '09474122'),
('009706', '09474137'),
('009706', '09474140'),
('009707', '09474122'),
('009707', '09474145'),
('009707', '09474146'),
('009707', '09474147'),
('009707', '09474154'),
('009707', '09474175'),
('009707', '09572141'),
('009708', '09474122'),
('009708', '09474158'),
('009709', '09474122'),
('009709', '09474126'),
('009709', '09474146'),
('009709', '09474160'),
('009723', '09474126'),
('009723', '09474171'),
('009724', '09474126'),
('009724', '09474171'),
('009725', '09474123'),
('009725', '09474126'),
('009725', '09474171'),
('009726', '09474123'),
('009726', '09474171'),
('009727', '09474126'),
('009727', '09474143'),
('009727', '09474175'),
('009728', '09474143'),
('009728', '09474147'),
('009728', '09474175'),
('009731', '09374159'),
('009731', '09374162'),
('009732', '09374159'),
('009734', '09373115'),
('009735', '09171111'),
('009735', '09171113'),
('009735', '09171121'),
('009736', '09171111'),
('009736', '09171113'),
('009736', '09171121'),
('009737', '09171111'),
('009737', '09171113'),
('009737', '09171114'),
('009737', '09171121'),
('009738', '09171111'),
('009738', '09171113'),
('009738', '09171114'),
('009738', '09171121'),
('009739', '09171111'),
('009739', '09171121'),
('009742', '09373112'),
('009743', '09185168'),
('009744', '09671111'),
('009744', '09671114'),
('009744', '09671134'),
('009767', '09772141'),
('009767', '09772168'),
('009767', '09772178'),
('009767', '09772179'),
('009767', '09772214'),
('009767', '09774198'),
('009767', '09778137'),
('009767', '09778169'),
('009771', '09775451'),
('009772', '09778169'),
('009777', '09672112'),
('009777', '09672114'),
('009777', '09672117'),
('009777', '09672122'),
('009777', '09672140'),
('009777', '09672142'),
('009777', '09673117'),
('009777', '09673162'),
('009777', '09678128'),
('009777', '09678132'),
('009777', '09678160'),
('009777', '09678168'),
('009789', '09778186'),
('009790', '09778186'),
('009791', '09778186'),
('009814', '09778164'),
('009836', '09187156'),
('009838', '09477128'),
('009842', '09187156'),
('009843', '09187156'),
('009844', '09187156'),
('009844', '09187172'),
('009845', '09187156'),
('009845', '09187172'),
('009846', '09187154'),
('009846', '09187156'),
('009846', '09187172'),
('009847', '09187156'),
('009847', '09187172'),
('009848', '09187154'),
('009848', '09187156'),
('009848', '09187172'),
('009849', '09187156'),
('009849', '09187172'),
('009850', '09187156'),
('009851', '09187156'),
('009851', '09187172'),
('009852', '09187156'),
('009852', '09187172'),
('009853', '09187154'),
('009854', '09187154'),
('009856', '09187154'),
('009858', '09187154'),
('009859', '09187154'),
('009859', '09187172'),
('009861', '09187154'),
('009861', '09187172'),
('009862', '09187156'),
('009864', '09187156'),
('009864', '09187172'),
('009865', '09187156'),
('009865', '09187172'),
('009866', '09187156'),
('009866', '09187172'),
('009867', '09187156'),
('009867', '09187172'),
('009868', '09187156'),
('009868', '09187172'),
('009869', '09187156'),
('009869', '09187172'),
('009870', '09187172'),
('009871', '09187172'),
('009872', '09187172'),
('009873', '09187172'),
('009874', '09187172'),
('009875', '09187172'),
('009876', '09187172'),
('009877', '09187172'),
('009878', '09672112'),
('009878', '09672114'),
('009878', '09672117'),
('009878', '09673117'),
('009878', '09673123'),
('009878', '09673129'),
('009878', '09673149'),
('009878', '09673162'),
('009879', '09673123'),
('009879', '09673129'),
('009883', '09477124'),
('009886', '09187154'),
('009886', '09187172'),
('009887', '09187154'),
('009887', '09187172'),
('009888', '09187172'),
('009889', '09187154'),
('009889', '09187172'),
('009890', '09187156'),
('009890', '09187172'),
('009891', '09187156'),
('009891', '09187172'),
('009892', '09187156'),
('009892', '09187172'),
('009893', '09187172'),
('009894', '09187156'),
('009894', '09187172'),
('009896', '09572137'),
('009896', '09572457'),
('009897', '09187172'),
('009898', '09187172'),
('009899', '09187172'),
('009900', '09187172'),
('009901', '09187172'),
('009902', '09187154'),
('009902', '09187172'),
('009903', '09187132'),
('009903', '09187172'),
('009904', '09187172'),
('009905', '09187132'),
('009905', '09187172'),
('009906', '09187172'),
('009907', '09187172'),
('009908', '09187132'),
('009908', '09187172'),
('009909', '09187132'),
('009909', '09187172'),
('009910', '09471189'),
('009910', '09478176'),
('009917', '09471209'),
('009917', '09478176'),
('009919', '09477124'),
('009919', '09477164'),
('009920', '09477124'),
('009920', '09477164'),
('009923', '09673149'),
('009925', '09673129'),
('009925', '09673149'),
('009927', '09672113'),
('009928', '09673117'),
('009928', '09673162'),
('009928', '09673452'),
('009928', '09673453'),
('009929', '09672117'),
('009929', '09672126'),
('009929', '09672145'),
('009929', '09672163'),
('009929', '09672457'),
('009930', '09672163'),
('009930', '09673162'),
('009942', '09676112'),
('009942', '09676156'),
('009949', '09676112'),
('009949', '09676156'),
('009951', '09676112'),
('009951', '09676131'),
('009951', '09676156'),
('009953', '09772130'),
('009953', '09772148'),
('009954', '09676112'),
('009954', '09676131'),
('009955', '09772141'),
('009955', '09772148'),
('009958', '09772125'),
('009958', '09772215'),
('009959', '09772137'),
('009959', '09773143'),
('009959', '09773188'),
('009960', '09772137'),
('009960', '09772156'),
('009960', '09772216'),
('009961', '09772156'),
('009962', '09772126'),
('009962', '09772156'),
('009963', '09772126'),
('009963', '09772216'),
('009964', '09772216'),
('009964', '09772223'),
('009965', '09772117'),
('009965', '09772184'),
('009966', '09772117'),
('009966', '09772184'),
('009967', '09772130'),
('009967', '09772167'),
('009969', '09772148'),
('009970', '09772141'),
('009970', '09772148'),
('009971', '09772141'),
('009971', '09772148'),
('009972', '09772125'),
('009972', '09772148'),
('009973', '09772125'),
('009973', '09772148'),
('009976', '09190126'),
('009977', '09190126'),
('010003', '09180128'),
('010003', '09190126'),
('010004', '09180124'),
('010004', '09180132'),
('010004', '09180134'),
('010006', '09180124'),
('010006', '09180128'),
('010006', '09180133'),
('010009', '09173111'),
('010009', '09173112'),
('010009', '09173145'),
('010021', '09190141'),
('010021', '09190153'),
('010023', '09173113'),
('010023', '09190153'),
('010024', '09173113'),
('010025', '09173113'),
('010026', '09173113'),
('010027', '09173113'),
('010027', '09173115'),
('010028', '09173113'),
('010028', '09173133'),
('010029', '09173113'),
('010047', '09173112'),
('010047', '09173145'),
('010050', '09173112'),
('010050', '09173145'),
('010051', '09173112'),
('010051', '09173145'),
('010052', '09173112'),
('010052', '09173124'),
('010052', '09173145'),
('010053', '09173112'),
('010053', '09173145'),
('010054', '09173112'),
('010054', '09173145'),
('010055', '09173112'),
('010055', '09173145'),
('010056', '09173112'),
('010056', '09173145'),
('010059', '09173135'),
('010059', '09173145'),
('010073', '09182116'),
('010073', '09182119'),
('010073', '09182125'),
('010073', '09182131'),
('010073', '09182132'),
('010086', '09182111'),
('010086', '09182116'),
('010102', '09677203'),
('010102', '09679194'),
('010102', '09679202'),
('010151', '09182124'),
('010161', '09180124'),
('010161', '09180132'),
('010162', '09180124'),
('010164', '09180127'),
('010165', '09180127'),
('010166', '09180114'),
('010166', '09180127'),
('010167', '09180114'),
('010167', '09180127'),
('010171', '09180124'),
('010171', '09180127'),
('010172', '09180127'),
('010173', '09180127'),
('010174', '09180119'),
('010174', '09180124'),
('010174', '09180128'),
('010175', '09180127'),
('010177', '09180124'),
('010177', '09180128'),
('010181', '09180119'),
('010187', '09173133'),
('010188', '09173133'),
('010188', '09180127'),
('010189', '09173113'),
('010214', '09173135'),
('010217', '09173135'),
('010218', '09173135'),
('010229', '09180114'),
('010232', '09180114'),
('010233', '09180114'),
('010233', '09180125'),
('010233', '09180131'),
('010234', '09173131'),
('010234', '09173133'),
('010234', '09180114'),
('010234', '09180136'),
('010235', '09180114'),
('010235', '09180117'),
('010235', '09180136'),
('010236', '09173133'),
('010237', '09173133'),
('010238', '09173133'),
('010239', '09173133'),
('010241', '09173133'),
('010244', '09173131'),
('010244', '09173133'),
('010259', '09173135'),
('010260', '09173135'),
('010284', '09190130'),
('010284', '09190139'),
('010285', '09190117'),
('010285', '09190130'),
('010286', '09190117'),
('010286', '09190131'),
('010286', '09190139'),
('010287', '09190130'),
('010287', '09190139'),
('010288', '09190130'),
('010289', '09190117'),
('010289', '09190130'),
('010290', '09190117'),
('010290', '09190130'),
('010290', '09190140'),
('010291', '09190117'),
('010292', '09190117'),
('010293', '09190117'),
('010294', '09190117'),
('010295', '09180134'),
('010295', '09190117'),
('010295', '09190145'),
('010297', '09190145'),
('010298', '09190145'),
('010299', '09190117'),
('010299', '09190145'),
('010300', '09180113'),
('010300', '09190145'),
('010301', '09180113'),
('010301', '09180134'),
('010301', '09190145'),
('010302', '09180113'),
('010303', '09180113'),
('010304', '09180112'),
('010304', '09180113'),
('010305', '09180112'),
('010305', '09180113'),
('010305', '09180134'),
('010309', '09180113'),
('010309', '09180134'),
('010310', '09180134'),
('010310', '09190121'),
('010310', '09190131'),
('010311', '09180134'),
('010312', '09180134'),
('010312', '09190121'),
('010323', '09180112'),
('010324', '09180112'),
('010325', '09180112'),
('010328', '09180112'),
('010329', '09180112'),
('010330', '09180112'),
('010331', '09180112'),
('010332', '09180112'),
('010333', '09180112'),
('010334', '09180112'),
('010335', '09180112'),
('010336', '09180112'),
('010337', '09180112'),
('010338', '09180112'),
('010339', '09180112'),
('010339', '09180129'),
('010340', '09180112'),
('010341', '09180112'),
('010342', '09180112'),
('010342', '09180129'),
('010343', '09180112'),
('010345', '09180112'),
('010346', '09180112'),
('010347', '09180112'),
('010348', '09180112'),
('010350', '09180112'),
('010350', '09180129'),
('010350', '09180135'),
('010352', '09180112'),
('010353', '09180129'),
('010353', '09190160'),
('010354', '09180129'),
('010355', '09180112'),
('010355', '09180131'),
('010356', '09180112'),
('010356', '09180134'),
('010357', '09180112'),
('010357', '09180134'),
('010358', '09180112'),
('010358', '09180113'),
('010359', '09180112'),
('010359', '09180132'),
('010360', '09180112'),
('010360', '09180132'),
('010361', '09180124'),
('010361', '09180131'),
('010367', '09180113'),
('010368', '09180113'),
('010369', '09180113'),
('010370', '09180113'),
('010372', '09180129'),
('010373', '09180129'),
('010374', '09180113'),
('010374', '09180129'),
('010375', '09180129'),
('010379', '09180125'),
('010379', '09180135'),
('010385', '09180135'),
('010386', '09180135'),
('010387', '09180125'),
('010387', '09180131'),
('010387', '09180135'),
('010388', '09180125'),
('010388', '09180135'),
('010389', '09180125'),
('010391', '09180112'),
('010391', '09180131'),
('010395', '09180114'),
('010396', '09180115'),
('010403', '09180116'),
('010407', '09180117'),
('010409', '09180129'),
('010409', '09180135'),
('010411', '09180125'),
('010429', '09673141'),
('010429', '09673173'),
('010430', '09180117'),
('010430', '09180118'),
('010431', '09673141'),
('010433', '09180117'),
('010489', '09180117'),
('010493', '09673141'),
('010493', '09673451'),
('010496', '09673141'),
('010496', '09673173'),
('010497', '09673141'),
('010497', '09673451'),
('010501', '09273164'),
('010503', '09462000'),
('010503', '09464000'),
('010503', '09472118'),
('010503', '09472119'),
('010503', '09472127'),
('010503', '09472133'),
('010503', '09472146'),
('010503', '09472175'),
('010503', '09472179'),
('010503', '09472468'),
('010503', '09472469'),
('010503', '09474129'),
('010503', '09474132'),
('010503', '09474138'),
('010503', '09474140'),
('010503', '09474144'),
('010503', '09474154'),
('010503', '09474156'),
('010503', '09474173'),
('010503', '09475136'),
('010503', '09475142'),
('010503', '09475165'),
('010503', '09475175'),
('010503', '09477117'),
('010503', '09477119'),
('010503', '09477121'),
('010503', '09477138'),
('010503', '09477139'),
('010503', '09564000'),
('010503', '09572121'),
('010503', '09572137'),
('010503', '09572453'),
('010503', '09572457'),
('010503', '09572458'),
('010503', '09574158'),
('010505', '09463000'),
('010509', '09673131'),
('010509', '09673141'),
('010510', '09673131'),
('010516', '09572147'),
('010516', '09572164'),
('010516', '09575117'),
('010516', '09575118'),
('010516', '09575121'),
('010516', '09575125'),
('010516', '09575128'),
('010516', '09575150'),
('010516', '09575153'),
('010516', '09575167'),
('010516', '09575181'),
('010522', '09189134'),
('010522', '09189152'),
('010526', '09189152'),
('010540', '09182112'),
('010540', '09182114'),
('010540', '09187120'),
('010540', '09187131'),
('010540', '09187157'),
('010542', '09182112'),
('010543', '09182112'),
('010560', '09182112'),
('010564', '09182112'),
('010624', '09187131'),
('010624', '09187148'),
('010624', '09187157'),
('010633', '09187148'),
('010633', '09187157'),
('010643', '09571155'),
('010643', '09571181'),
('010643', '09571193'),
('010643', '09571205'),
('010643', '09571225'),
('010643', '09575115'),
('010654', '09678135'),
('010655', '09662000'),
('010655', '09678135'),
('010655', '09678136'),
('010655', '09678138'),
('010655', '09678170'),
('010655', '09678176'),
('010655', '09678178'),
('010656', '09678178'),
('010661', '09678178'),
('010665', '09678135'),
('010665', '09678136'),
('010665', '09678176'),
('010666', '09678178'),
('010667', '09662000'),
('010667', '09678178'),
('010681', '09187120'),
('010681', '09187129'),
('010681', '09187165'),
('010686', '09187154'),
('010691', '09678174'),
('010691', '09678186'),
('010692', '09662000'),
('010692', '09678123'),
('010692', '09678174'),
('010692', '09678186'),
('010693', '09678181'),
('010693', '09678186'),
('010694', '09662000'),
('010694', '09678186'),
('010695', '09662000'),
('010695', '09678186'),
('010697', '09182112'),
('010697', '09182114'),
('010697', '09187120'),
('010709', '09187120'),
('010709', '09187131'),
('010712', '09187156'),
('010713', '09173111'),
('010713', '09173113'),
('010713', '09173115'),
('010713', '09173118'),
('010713', '09173124'),
('010713', '09173127'),
('010713', '09173131'),
('010713', '09173133'),
('010713', '09173135'),
('010713', '09173140'),
('010713', '09173141'),
('010713', '09173142'),
('010713', '09173145'),
('010713', '09180114'),
('010713', '09180116'),
('010713', '09180117'),
('010713', '09180119'),
('010713', '09180122'),
('010713', '09180126'),
('010713', '09180127'),
('010713', '09180136'),
('010713', '09182111'),
('010713', '09182112'),
('010713', '09182114'),
('010713', '09182116'),
('010713', '09182119'),
('010713', '09182120'),
('010713', '09182123'),
('010713', '09182124'),
('010713', '09182125'),
('010713', '09182127'),
('010713', '09182129'),
('010713', '09182131'),
('010713', '09182132'),
('010713', '09182133'),
('010713', '09182134'),
('010713', '09182136'),
('010713', '09182137'),
('010713', '09187120'),
('010713', '09187129'),
('010713', '09187131'),
('010713', '09187148'),
('010713', '09187157'),
('010713', '09187165'),
('010731', '09672135'),
('010732', '09182131'),
('010733', '09182131'),
('010734', '09182131'),
('010739', '09678174'),
('010739', '09678186'),
('010741', '09678174'),
('010741', '09678186'),
('010742', '09678174'),
('010743', '09678174'),
('010747', '09678174'),
('010751', '09187120'),
('010751', '09187131'),
('010751', '09187157'),
('010752', '09178124'),
('010753', '09180117'),
('010753', '09780123'),
('010753', '09780133'),
('010764', '09678181'),
('010765', '09678181'),
('010766', '09678181'),
('010767', '09674153'),
('010767', '09678174'),
('010767', '09678181'),
('010793', '09276113'),
('010793', '09372137'),
('010798', '09182114'),
('010798', '09182131'),
('010801', '09674121'),
('010801', '09674164'),
('010832', '09674149'),
('010833', '09674121'),
('010833', '09674149'),
('010833', '09674171'),
('010845', '09673172'),
('010849', '09678183'),
('010853', '09187120'),
('010854', '09187120'),
('010854', '09187131'),
('010855', '09187120'),
('010859', '09182131'),
('010860', '09271116'),
('010872', '09187157'),
('010884', '09190154'),
('010886', '09180129'),
('010886', '09190154'),
('010886', '09190160'),
('010889', '09190154'),
('010890', '09190145'),
('010890', '09190160'),
('010893', '09180129'),
('010893', '09190160'),
('010894', '09180129'),
('010894', '09190160'),
('010895', '09180129'),
('010895', '09190160'),
('010896', '09180129'),
('010896', '09190160'),
('010900', '09190145'),
('010901', '09180113'),
('010902', '09180113'),
('010903', '09464000'),
('010903', '09475142'),
('010903', '09475158'),
('010909', '09182131'),
('010912', '09182131'),
('010920', '09190160'),
('010921', '09190160'),
('010922', '09190160'),
('010922', '09777173'),
('010923', '09180129'),
('010923', '09190160'),
('010924', '09180129'),
('010924', '09190160'),
('010925', '09777173'),
('010926', '09777173'),
('010927', '09777173'),
('010950', '09180129'),
('010950', '09190160'),
('010951', '09180129'),
('010953', '09180135'),
('010956', '09180135'),
('010958', '09180135'),
('010959', '09180125'),
('010959', '09180135'),
('010982', '09272138'),
('010982', '09272140'),
('011012', '09173133'),
('011012', '09173142'),
('011012', '09180127'),
('011041', '09181113'),
('011041', '09181128'),
('011041', '09181129'),
('011041', '09181130'),
('011041', '09181133'),
('011041', '09181134'),
('011041', '09181135'),
('011041', '09181138'),
('011041', '09181141'),
('011041', '09190129'),
('011041', '09190140'),
('011041', '09190145'),
('011041', '09190148'),
('011041', '09190154'),
('011041', '09190160'),
('011041', '09571111'),
('011041', '09571114'),
('011041', '09571125'),
('011041', '09571134'),
('011041', '09571136'),
('011041', '09571137'),
('011041', '09571139'),
('011041', '09571145'),
('011041', '09571152'),
('011041', '09571193'),
('011041', '09571198'),
('011041', '09571200'),
('011041', '09571205'),
('011041', '09571218'),
('011041', '09571224'),
('011041', '09663000'),
('011041', '09679118'),
('011041', '09679144'),
('011041', '09679147'),
('011041', '09679155'),
('011041', '09679165'),
('011041', '09679182'),
('011041', '09679192'),
('011041', '09679452'),
('011041', '09679453'),
('011041', '09761000'),
('011041', '09771130'),
('011041', '09771142'),
('011041', '09771145'),
('011041', '09771146'),
('011041', '09771163'),
('011041', '09772114'),
('011041', '09772121'),
('011041', '09772134'),
('011041', '09772145'),
('011041', '09772147'),
('011041', '09772160'),
('011041', '09772166'),
('011041', '09772171'),
('011041', '09772177'),
('011041', '09772185'),
('011041', '09777129'),
('011041', '09777169'),
('011041', '09777173'),
('011041', '09779131'),
('011041', '09779136'),
('011041', '09779147'),
('011041', '09779149'),
('011041', '09779155'),
('011041', '09779162'),
('011041', '09779176'),
('011041', '09779177'),
('011041', '09779181'),
('011041', '09779184'),
('011041', '09779185'),
('011041', '09779192'),
('011041', '09779194'),
('011041', '09779196'),
('011041', '09779201'),
('011041', '09779224'),
('011056', '09180115'),
('011056', '09180451'),
('011058', '09180115'),
('011058', '09180135'),
('011058', '09180451'),
('011059', '09180129'),
('011059', '09180135'),
('011059', '09180451'),
('011065', '09180129'),
('011065', '09180451'),
('011065', '09777173'),
('011067', '09180135'),
('011068', '09180125'),
('011068', '09180135'),
('011069', '09180114'),
('011069', '09180126'),
('011093', '09182131'),
('011094', '09182131'),
('011095', '09182131'),
('011095', '09182132'),
('011096', '09780146'),
('011097', '09780146'),
('011098', '09763000'),
('011098', '09780146'),
('011099', '09763000'),
('011099', '09780146'),
('011100', '09780146'),
('011101', '09780112'),
('011101', '09780146'),
('011102', '09778123'),
('011103', '09679176'),
('011103', '09679452'),
('011118', '09371113'),
('011118', '09472177'),
('011118', '09472468'),
('011118', '09574140'),
('011118', '09574160'),
('011119', '09371113'),
('011119', '09371128'),
('011119', '09371135'),
('011119', '09371141'),
('011119', '09472468'),
('011119', '09574140'),
('011121', '09371113'),
('011123', '09276139'),
('011127', '09182120'),
('011127', '09182127'),
('011127', '09182133'),
('011134', '09175116'),
('011134', '09175121'),
('011135', '09175116'),
('011135', '09175121'),
('011143', '09672117'),
('011143', '09672126'),
('011143', '09672468'),
('011146', '09180114'),
('011150', '09771113'),
('011153', '09180114'),
('011153', '09180126'),
('011154', '09180114'),
('011155', '09175116'),
('011155', '09175121'),
('011156', '09175113'),
('011156', '09175121'),
('011157', '09175121'),
('011157', '09175128'),
('011159', '09175121'),
('011160', '09175121'),
('011165', '09187122'),
('011165', '09187130'),
('011166', '09187122'),
('011166', '09187130'),
('011167', '09187130'),
('011168', '09187130'),
('011169', '09187130'),
('011170', '09187122'),
('011170', '09187130'),
('011180', '09175121'),
('011180', '09184137'),
('011180', '09187130'),
('011202', '09186162'),
('011204', '09186162'),
('011206', '09674130'),
('011214', '09185158'),
('011214', '09185166'),
('011214', '09771113'),
('011214', '09771144'),
('011229', '09185166'),
('011230', '09174122'),
('011230', '09174136'),
('011230', '09174141'),
('011230', '09174150'),
('011230', '09174151'),
('011230', '09186122'),
('011230', '09186132'),
('011230', '09186143'),
('011230', '09186149'),
('011230', '09186151'),
('011230', '09186162'),
('011230', '09273113'),
('011230', '09273152'),
('011230', '09273451'),
('011231', '09186151'),
('011232', '09186151'),
('011233', '09186162'),
('011237', '09672112'),
('011237', '09672114'),
('011237', '09672117'),
('011241', '09672114'),
('011241', '09672136'),
('011244', '09175113'),
('011244', '09187130'),
('011245', '09187130'),
('011247', '09780117'),
('011247', '09780146'),
('011256', '09272142'),
('011256', '09272150'),
('011279', '09182133'),
('011279', '09182137'),
('011283', '09373140'),
('011283', '09373153'),
('011283', '09373167'),
('011285', '09371132'),
('011286', '09373167'),
('011287', '09273111'),
('011287', '09273152'),
('011288', '09273137'),
('011288', '09273152'),
('011288', '09273454'),
('011289', '09273116'),
('011289', '09273175'),
('011289', '09375180'),
('011290', '09375175'),
('011290', '09375199'),
('011291', '09371120'),
('011291', '09371146'),
('011292', '09371120'),
('011292', '09371146'),
('011293', '09376119'),
('011295', '09373119'),
('011295', '09373147'),
('011296', '09373112'),
('011297', '09185125'),
('011298', '09185150'),
('011298', '09185153'),
('011299', '09185150'),
('011300', '09185149'),
('011300', '09185150'),
('011301', '09185149'),
('011301', '09185150'),
('011301', '09185157'),
('011302', '09185149'),
('011302', '09185150'),
('011302', '09185157'),
('011303', '09185157'),
('011304', '09185150'),
('011304', '09185157'),
('011305', '09373121'),
('011306', '09373115'),
('011306', '09373121'),
('011309', '09187172'),
('011310', '09375156'),
('011311', '09375184'),
('011311', '09375211'),
('011314', '09187172'),
('011315', '09187172'),
('011316', '09187114'),
('011316', '09187132'),
('011316', '09187172'),
('011317', '09187114'),
('011318', '09187156'),
('011319', '09187114'),
('011320', '09187114'),
('011324', '09187114'),
('011327', '09675170'),
('011327', '09679170'),
('011327', '09679187'),
('011328', '09372177'),
('011330', '09187114'),
('011330', '09189141'),
('011331', '09187114'),
('011331', '09189141'),
('011334', '09187114'),
('011334', '09187132'),
('011335', '09187114'),
('011336', '09187114'),
('011337', '09187114'),
('011337', '09187118'),
('011337', '09187132'),
('011337', '09189120'),
('011338', '09187114'),
('011339', '09187114'),
('011342', '09187114'),
('011343', '09187114'),
('011343', '09187132'),
('011343', '09187172'),
('011344', '09187114'),
('011345', '09187114'),
('011346', '09187114'),
('011352', '09187114'),
('011353', '09187114'),
('011354', '09187114'),
('011356', '09189141'),
('011357', '09189141'),
('011358', '09189141'),
('011359', '09187114'),
('011359', '09189120'),
('011359', '09189129'),
('011359', '09189141'),
('011359', '09189160'),
('011360', '09187114'),
('011360', '09189141'),
('011361', '09189141'),
('011361', '09189160'),
('011362', '09189139'),
('011365', '09189139'),
('011366', '09189139'),
('011367', '09189139'),
('011368', '09189139'),
('011368', '09189160'),
('011369', '09189139'),
('011370', '09189139'),
('011372', '09189139'),
('011373', '09189139'),
('011375', '09189139'),
('011376', '09189139'),
('011380', '09189139'),
('011382', '09189139'),
('011382', '09189140'),
('011383', '09189139'),
('011384', '09189139'),
('011385', '09189139'),
('011386', '09189139'),
('011387', '09189139'),
('011388', '09189139'),
('011389', '09189139'),
('011390', '09189139'),
('011391', '09189139'),
('011393', '09189139'),
('011395', '09189139'),
('011397', '09189139'),
('011402', '09189141'),
('011402', '09189160'),
('011406', '09189160'),
('011407', '09187114'),
('011408', '09187114'),
('011409', '09187114'),
('011410', '09187114'),
('011411', '09187114'),
('011413', '09187114'),
('011415', '09187114'),
('011416', '09182112'),
('011416', '09187131'),
('011416', '09187157'),
('011417', '09779201'),
('011418', '09779201'),
('011418', '09779453'),
('011419', '09189139'),
('011419', '09189140'),
('011420', '09189139'),
('011420', '09189140'),
('011421', '09189139'),
('011423', '09189139'),
('011424', '09189139'),
('011425', '09189139'),
('011427', '09189140'),
('011429', '09189139'),
('011430', '09189140'),
('011431', '09189146'),
('011431', '09189159'),
('011432', '09189113'),
('011432', '09189120'),
('011432', '09189129'),
('011432', '09189140'),
('011432', '09189146'),
('011432', '09189160'),
('011434', '09189160'),
('011436', '09189113'),
('011436', '09189140'),
('011436', '09189146'),
('011436', '09189160'),
('011437', '09189140'),
('011438', '09189140'),
('011439', '09189140'),
('011440', '09189140'),
('011442', '09189140'),
('011442', '09189145'),
('011444', '09189140'),
('011444', '09189145'),
('011445', '09189140'),
('011446', '09189140'),
('011448', '09189140'),
('011449', '09189140'),
('011450', '09189140'),
('011451', '09189140'),
('011452', '09189140'),
('011453', '09189140'),
('011454', '09189140'),
('011456', '09189140'),
('011458', '09189140'),
('011461', '09189140'),
('011462', '09189140'),
('011463', '09189140'),
('011467', '09189140'),
('011468', '09189140'),
('011470', '09189140'),
('011471', '09189140'),
('011472', '09189113'),
('011472', '09189140'),
('011473', '09189140'),
('011474', '09189140'),
('011476', '09189140'),
('011477', '09189140'),
('011478', '09189140'),
('011479', '09189140'),
('011480', '09189140'),
('011482', '09189113'),
('011483', '09189113'),
('011484', '09189113'),
('011486', '09189113'),
('011486', '09189140'),
('011487', '09189113'),
('011488', '09189113'),
('011488', '09189145'),
('011488', '09189161'),
('011489', '09189113'),
('011489', '09189140'),
('011490', '09189113'),
('011492', '09189113'),
('011492', '09189145'),
('011493', '09189113'),
('011493', '09189145'),
('011494', '09189113'),
('011494', '09189145'),
('011495', '09189140'),
('011498', '09189140'),
('011498', '09189145'),
('011499', '09189145'),
('011500', '09189140'),
('011500', '09189145'),
('011502', '09189140'),
('011502', '09189145'),
('011505', '09189145'),
('011506', '09189145'),
('011507', '09189145'),
('011508', '09189145'),
('011509', '09189160'),
('011511', '09189129'),
('011511', '09189139'),
('011511', '09189140'),
('011511', '09189141'),
('011511', '09189160'),
('011512', '09187114'),
('011513', '09189139'),
('011513', '09189160'),
('011518', '09187114'),
('011518', '09187118'),
('011519', '09187114'),
('011519', '09187118'),
('011519', '09187132'),
('011519', '09187162'),
('011519', '09189120'),
('011519', '09189159'),
('011520', '09187118'),
('011521', '09187118'),
('011522', '09187114'),
('011522', '09187118'),
('011523', '09187114'),
('011523', '09187118'),
('011524', '09187114'),
('011524', '09187118'),
('011525', '09187118'),
('011525', '09189120'),
('011527', '09187114'),
('011527', '09187118'),
('011527', '09189120'),
('011528', '09187118'),
('011529', '09187118'),
('011529', '09189120'),
('011530', '09187118'),
('011534', '09187114'),
('011534', '09187118'),
('011534', '09187132'),
('011534', '09189120'),
('011540', '09187118'),
('011540', '09189120'),
('011541', '09187118'),
('011541', '09189120'),
('011541', '09189129'),
('011541', '09189159'),
('011543', '09187118'),
('011543', '09189120'),
('011543', '09189159'),
('011548', '09189120'),
('011548', '09189159'),
('011550', '09189120'),
('011553', '09189120'),
('011553', '09189129'),
('011555', '09189120'),
('011557', '09189120'),
('011557', '09189159'),
('011559', '09189120'),
('011559', '09189159'),
('011562', '09189120'),
('011562', '09189129'),
('011562', '09189146'),
('011562', '09189159'),
('011568', '09189120'),
('011568', '09189141'),
('011569', '09189120'),
('011569', '09189141'),
('011571', '09189141'),
('011572', '09187114'),
('011572', '09189141'),
('011573', '09187114'),
('011573', '09189141'),
('011574', '09189141'),
('011575', '09187114'),
('011575', '09189141'),
('011576', '09189141'),
('011577', '09189141'),
('011578', '09189141'),
('011579', '09189141'),
('011580', '09189141'),
('011581', '09189141'),
('011582', '09189141'),
('011583', '09189141'),
('011584', '09189141'),
('011585', '09189141'),
('011586', '09189141'),
('011587', '09189141'),
('011588', '09189129'),
('011588', '09189141'),
('011589', '09189141'),
('011589', '09189160'),
('011591', '09189120'),
('011591', '09189129'),
('011591', '09189141'),
('011591', '09189146'),
('011594', '09189129'),
('011594', '09189141'),
('011597', '09189129'),
('011598', '09189129'),
('011609', '09189140'),
('011609', '09189160'),
('011618', '09189146'),
('011619', '09189140'),
('011619', '09189160'),
('011620', '09189141'),
('011620', '09189160'),
('011621', '09189141'),
('011621', '09189160'),
('011622', '09189141'),
('011622', '09189160'),
('011624', '09189160'),
('011625', '09189160'),
('011626', '09189160'),
('011627', '09189160'),
('011628', '09189160'),
('011630', '09189160'),
('011631', '09189160'),
('011632', '09189160'),
('011633', '09189160'),
('011635', '09189160'),
('011637', '09189160'),
('011638', '09189141'),
('011638', '09189160'),
('011639', '09189160'),
('011640', '09189160'),
('011641', '09189140'),
('011641', '09189160'),
('011642', '09189120'),
('011642', '09189129'),
('011642', '09189146'),
('011642', '09189159'),
('011642', '09189160'),
('011644', '09471142'),
('011644', '09471155'),
('011655', '09187114'),
('011659', '09673129'),
('011659', '09673153'),
('011662', '09189113'),
('011665', '09189160'),
('011666', '09189160'),
('011667', '09189160'),
('011668', '09189160'),
('011669', '09189160'),
('011671', '09471173'),
('011671', '09674133'),
('011671', '09674159'),
('011672', '09471173'),
('011673', '09674133'),
('011674', '09674133'),
('011674', '09674159'),
('011675', '09471115'),
('011675', '09471152'),
('011675', '09674201'),
('011683', '09672134'),
('011683', '09672163'),
('011685', '09189141'),
('011687', '09679131'),
('011688', '09679131'),
('011689', '09679131'),
('011690', '09679131'),
('011691', '09187114'),
('011691', '09187118'),
('011691', '09189120'),
('011694', '09471154'),
('011694', '09471186'),
('011694', '09471208'),
('011696', '09183451'),
('011697', '09183451'),
('011698', '09183112'),
('011698', '09183127'),
('011698', '09183451'),
('011699', '09183451'),
('011701', '09183148'),
('011705', '09183112'),
('011705', '09183127'),
('011705', '09183451'),
('011706', '09776116'),
('011721', '09774198'),
('011722', '09772131'),
('011722', '09772223'),
('011724', '09571141'),
('011724', '09571154'),
('011724', '09571227'),
('011725', '09678170'),
('011726', '09678136'),
('011726', '09678170'),
('011726', '09678190'),
('011727', '09678136'),
('011727', '09678170'),
('011728', '09678150'),
('011728', '09678170'),
('011729', '09678170'),
('011730', '09678138'),
('011730', '09678176'),
('011733', '09772214'),
('011734', '09772141'),
('011734', '09772168'),
('011734', '09774198'),
('011735', '09772178'),
('011735', '09772179'),
('011736', '09471165'),
('011736', '09471459'),
('011738', '09183112'),
('011738', '09183127'),
('011738', '09183451'),
('011739', '09377115'),
('011739', '09377119'),
('011739', '09377131'),
('011739', '09377137'),
('011739', '09377141'),
('011739', '09377143'),
('011739', '09377145'),
('011739', '09377148'),
('011739', '09377157'),
('011739', '09377158'),
('011739', '09377159'),
('011739', '09462000'),
('011739', '09472111'),
('011739', '09472115'),
('011739', '09472118'),
('011739', '09472121'),
('011739', '09472127'),
('011739', '09472133'),
('011739', '09472138'),
('011739', '09472143'),
('011739', '09472146'),
('011739', '09472154'),
('011739', '09472155'),
('011739', '09472167'),
('011739', '09472175'),
('011739', '09472176'),
('011739', '09472177'),
('011739', '09472179'),
('011739', '09472197'),
('011739', '09472198'),
('011739', '09472199'),
('011739', '09472451'),
('011739', '09472453'),
('011739', '09472456'),
('011739', '09472463'),
('011739', '09472468'),
('011739', '09475113'),
('011739', '09475136'),
('011739', '09475137'),
('011739', '09475154'),
('011739', '09475156'),
('011739', '09475165'),
('011739', '09475171'),
('011739', '09475189'),
('011739', '09475454'),
('011739', '09477164'),
('011739', '09479112'),
('011739', '09479127'),
('011739', '09479129'),
('011739', '09479135'),
('011739', '09479138'),
('011739', '09479152'),
('011739', '09479158'),
('011739', '09479159'),
('011739', '09479161'),
('011739', '09479166'),
('011739', '09479169'),
('011739', '09479455'),
('011739', '09479457'),
('011739', '09479459'),
('011739', '09479460'),
('011739', '09479461'),
('011739', '09479462'),
('011739', '09479463'),
('011739', '09574132'),
('011739', '09574135'),
('011739', '09574155'),
('011745', '09187117'),
('011745', '09187150'),
('011746', '09187117'),
('011747', '09187117'),
('011747', '09187137'),
('011747', '09187150'),
('011748', '09187163'),
('011748', '09187181'),
('011764', '09187170'),
('011764', '09187451'),
('011767', '09187170'),
('011768', '09187170'),
('011770', '09187134'),
('011770', '09187142'),
('011770', '09187170'),
('011773', '09187181'),
('011776', '09777169'),
('011787', '09478143'),
('011787', '09478144'),
('011787', '09478155'),
('011788', '09478143'),
('011788', '09478144'),
('011788', '09478145'),
('011791', '09190114'),
('011791', '09777147'),
('011792', '09190143'),
('011792', '09190154'),
('011792', '09777147'),
('011793', '09190143'),
('011793', '09777147'),
('011794', '09190143'),
('011794', '09777147'),
('011795', '09777166'),
('011796', '09777166'),
('011797', '09777166'),
('011798', '09777166'),
('011799', '09561000'),
('011799', '09571125'),
('011799', '09571130'),
('011799', '09571134'),
('011799', '09571155'),
('011799', '09571171'),
('011799', '09571174'),
('011799', '09571181'),
('011799', '09571183'),
('011799', '09571198'),
('011799', '09571199'),
('011799', '09571222'),
('011799', '09571225'),
('011799', '09571228'),
('011799', '09575115'),
('011799', '09575143'),
('011800', '09571145'),
('011800', '09571199'),
('011806', '09187177'),
('011807', '09187177'),
('011808', '09187167'),
('011808', '09187177'),
('011815', '09187167'),
('011815', '09187177'),
('011816', '09187128'),
('011816', '09187174'),
('011818', '09187128'),
('011819', '09187128'),
('011819', '09187162'),
('011819', '09187168'),
('011821', '09187139'),
('011821', '09187173'),
('011822', '09187128'),
('011822', '09187168'),
('011824', '09187128'),
('011825', '09187128'),
('011826', '09187128'),
('011827', '09187128'),
('011828', '09187128'),
('011829', '09187121'),
('011829', '09187125'),
('011829', '09187128'),
('011829', '09187139'),
('011829', '09187145'),
('011829', '09187174'),
('011829', '09187181'),
('011830', '09187128'),
('011831', '09187162'),
('011831', '09187168'),
('011833', '09187118'),
('011833', '09187132'),
('011833', '09187162'),
('011833', '09187168'),
('011834', '09187162'),
('011834', '09187168'),
('011835', '09187167'),
('011836', '09187167'),
('011837', '09187167'),
('011837', '09187169'),
('011838', '09187167'),
('011839', '09187167'),
('011841', '09187162'),
('011844', '09187128'),
('011844', '09187168'),
('011847', '09187113'),
('011847', '09187116'),
('011847', '09187126'),
('011847', '09187145'),
('011847', '09189133'),
('011847', '09189137'),
('011848', '09187139'),
('011849', '09187113'),
('011851', '09187113'),
('011851', '09187173'),
('011852', '09187139'),
('011852', '09187145'),
('011853', '09187139'),
('011854', '09187128'),
('011854', '09187174'),
('011856', '09187125'),
('011856', '09187145'),
('011856', '09189137'),
('011857', '09187128'),
('011858', '09187128'),
('011859', '09187128'),
('011860', '09187128'),
('011861', '09187128'),
('011861', '09187139'),
('011861', '09187174'),
('011863', '09187128'),
('011864', '09187125'),
('011864', '09187128'),
('011866', '09262000'),
('011866', '09263000'),
('011866', '09271119'),
('011866', '09271125'),
('011866', '09271128'),
('011866', '09271132'),
('011866', '09271138'),
('011866', '09271140'),
('011866', '09271141'),
('011866', '09271153'),
('011866', '09272118'),
('011866', '09272119'),
('011866', '09272127'),
('011866', '09272134'),
('011866', '09272138'),
('011866', '09272139'),
('011866', '09272140'),
('011866', '09272142'),
('011866', '09272451'),
('011866', '09272456'),
('011866', '09273111'),
('011866', '09273116'),
('011866', '09273119'),
('011866', '09273137'),
('011866', '09273139'),
('011866', '09273141'),
('011866', '09273152'),
('011866', '09273165'),
('011866', '09273166'),
('011866', '09273175'),
('011866', '09275111'),
('011866', '09275112'),
('011866', '09275114'),
('011866', '09275116'),
('011866', '09275117'),
('011866', '09275120'),
('011866', '09275121'),
('011866', '09275122'),
('011866', '09275124'),
('011866', '09275125'),
('011866', '09275130'),
('011866', '09275131'),
('011866', '09275132'),
('011866', '09275133'),
('011866', '09275135'),
('011866', '09275138'),
('011866', '09275143'),
('011866', '09275145'),
('011866', '09275152'),
('011866', '09275154'),
('011866', '09275159'),
('011866', '09275160'),
('011866', '09277118'),
('011866', '09278112'),
('011866', '09278117'),
('011866', '09278118'),
('011866', '09278121'),
('011866', '09278123'),
('011866', '09278144'),
('011866', '09278146'),
('011866', '09278148'),
('011866', '09278170'),
('011866', '09278171'),
('011866', '09278177'),
('011866', '09278187'),
('011866', '09278198'),
('011866', '09375115'),
('011866', '09375171'),
('011866', '09375182'),
('011866', '09375196'),
('011866', '09375201'),
('011867', '09363000'),
('011867', '09374154'),
('011867', '09374160'),
('011867', '09374170'),
('011870', '09779149'),
('011870', '09779196'),
('011870', '09779201'),
('011871', '09173124'),
('011871', '09173135'),
('011871', '09182111'),
('011873', '09173135'),
('011875', '09173135'),
('011876', '09173135'),
('011877', '09173135'),
('011878', '09173135'),
('011879', '09173135'),
('011880', '09173135'),
('011881', '09173135'),
('011882', '09173135'),
('011885', '09173135'),
('011889', '09173124'),
('011890', '09173112'),
('011890', '09173145'),
('011891', '09173112'),
('011891', '09173145'),
('011892', '09173145'),
('011893', '09173112'),
('011893', '09173124'),
('011893', '09173145'),
('011894', '09173112'),
('011894', '09173124'),
('011894', '09173145'),
('011895', '09173145'),
('011896', '09173112'),
('011896', '09173124'),
('011896', '09173145'),
('011900', '09777147'),
('011901', '09777147'),
('011904', '09190114'),
('011908', '09172131'),
('011909', '09173115'),
('011909', '09173145'),
('011910', '09173145'),
('011911', '09173145'),
('011915', '09674221'),
('011916', '09674221'),
('011917', '09674164'),
('011918', '09674129'),
('011918', '09674221'),
('011924', '09674121'),
('011924', '09674149'),
('011926', '09674149'),
('011926', '09674171'),
('011929', '09273113'),
('011930', '09273113'),
('011931', '09273163'),
('011935', '09574158'),
('011936', '09274172'),
('011939', '09273113'),
('011940', '09273147'),
('011941', '09273113'),
('011944', '09273147'),
('011944', '09273178'),
('011947', '09263000'),
('011947', '09278112'),
('011947', '09278117'),
('011947', '09278141'),
('011947', '09375183'),
('011947', '09375210'),
('011948', '09273115'),
('011948', '09273163'),
('011948', '09274172'),
('011950', '09274172'),
('011951', '09274172'),
('011953', '09274172'),
('011953', '09274176'),
('011955', '09274165'),
('011967', '09274176'),
('011968', '09274172'),
('011968', '09274176'),
('011971', '09274172'),
('011971', '09274187'),
('011973', '09274113'),
('011973', '09274132'),
('011973', '09274165'),
('011973', '09274187'),
('011973', '09274194'),
('011981', '09189111'),
('011981', '09189154'),
('011981', '09189157'),
('011988', '09273115'),
('011988', '09273147'),
('011989', '09273147'),
('011990', '09574155'),
('011991', '09183127'),
('011992', '09183112'),
('011992', '09183127'),
('011993', '09183112'),
('011993', '09183127'),
('011993', '09183451'),
('011994', '09183112'),
('011994', '09183127'),
('011994', '09183451'),
('011995', '09183112'),
('011995', '09183127'),
('011995', '09183451'),
('011996', '09183112'),
('011996', '09183127'),
('011996', '09183451'),
('011999', '09189124'),
('012002', '09674147'),
('012002', '09674180'),
('012003', '09674147'),
('012003', '09674180'),
('012004', '09674147'),
('012004', '09674180'),
('012017', '09576147'),
('012019', '09182137'),
('012019', '09187130'),
('012020', '09182123'),
('012020', '09182137'),
('012020', '09187130'),
('012021', '09187122'),
('012022', '09187122'),
('012024', '09672135'),
('012024', '09672157'),
('012024', '09673114'),
('012024', '09673117'),
('012024', '09673135'),
('012024', '09673161'),
('012024', '09673171'),
('012024', '09673451'),
('012024', '09673452'),
('012024', '09673454'),
('012024', '09673456'),
('012024', '09674111'),
('012024', '09674121'),
('012024', '09674130'),
('012024', '09674149'),
('012024', '09678181'),
('012029', '09461000'),
('012029', '09471117'),
('012029', '09471128'),
('012029', '09471154'),
('012029', '09471173'),
('012029', '09471207'),
('012029', '09471452'),
('012029', '09575112'),
('012029', '09575134'),
('012029', '09575146'),
('012029', '09575165'),
('012029', '09575179'),
('012029', '09674133'),
('012029', '09674159'),
('012029', '09674163'),
('012029', '09674195'),
('012029', '09674219'),
('012029', '09675111'),
('012029', '09675116'),
('012029', '09675127'),
('012029', '09675139'),
('012029', '09675148'),
('012029', '09675158'),
('012029', '09675161'),
('012029', '09675167'),
('012029', '09675179'),
('012029', '09678122'),
('012029', '09678124'),
('012029', '09678157'),
('012029', '09678164'),
('012029', '09678451'),
('012029', '09678452'),
('012029', '09678453'),
('012029', '09678455'),
('012035', '09172115'),
('012035', '09172117'),
('012036', '09172132'),
('012039', '09172132'),
('012040', '09172132'),
('012041', '09172132'),
('012042', '09172116'),
('012042', '09172132'),
('012043', '09172132'),
('012044', '09172116'),
('012044', '09172132'),
('012045', '09172129'),
('012046', '09172129'),
('012047', '09172129'),
('012048', '09172129'),
('012049', '09172129'),
('012049', '09172132'),
('012050', '09172132'),
('012051', '09172116'),
('012051', '09172132'),
('012053', '09172116'),
('012053', '09172117'),
('012053', '09172129'),
('012056', '09172117'),
('012057', '09172117'),
('012057', '09172129'),
('012058', '09172117'),
('012059', '09172117'),
('012059', '09172129'),
('012060', '09172117'),
('012061', '09172117'),
('012062', '09172117'),
('012062', '09172129'),
('012063', '09172117'),
('012065', '09172117'),
('012066', '09172117'),
('012067', '09172117'),
('012068', '09172116'),
('012069', '09172129'),
('012070', '09172129'),
('012071', '09172117'),
('012071', '09172129'),
('012072', '09172117'),
('012072', '09172129'),
('012073', '09172129'),
('012074', '09172129'),
('012075', '09172129'),
('012076', '09172129'),
('012077', '09172129'),
('012079', '09172129'),
('012080', '09172129'),
('012081', '09172129'),
('012082', '09172117'),
('012083', '09172117'),
('012084', '09172117'),
('012085', '09172116'),
('012085', '09172117'),
('012086', '09172117'),
('012088', '09172116'),
('012088', '09172117'),
('012089', '09172116'),
('012090', '09172116'),
('012090', '09172117'),
('012090', '09172129'),
('012091', '09172116'),
('012091', '09172117'),
('012093', '09172129'),
('012094', '09172117'),
('012094', '09172129'),
('012095', '09172129'),
('012096', '09172117'),
('012096', '09172132'),
('012097', '09172132'),
('012098', '09172132'),
('012099', '09172132'),
('012100', '09172117'),
('012102', '09187130'),
('012104', '09471172'),
('012105', '09471172'),
('012105', '09572135'),
('012106', '09471172'),
('012107', '09471172'),
('012107', '09572143'),
('012108', '09471131'),
('012108', '09471172'),
('012109', '09471172'),
('012109', '09572143'),
('012110', '09471172'),
('012111', '09172116'),
('012111', '09172124'),
('012111', '09172454'),
('012112', '09172116'),
('012114', '09172116'),
('012114', '09172124'),
('012114', '09172454'),
('012115', '09172124'),
('012115', '09172454'),
('012116', '09172116'),
('012116', '09172124'),
('012116', '09172454'),
('012117', '09172124'),
('012120', '09172124'),
('012122', '09172116'),
('012122', '09172454'),
('012123', '09172116'),
('012124', '09172116'),
('012125', '09172124'),
('012125', '09172454'),
('012126', '09172124'),
('012126', '09172454'),
('012127', '09172116'),
('012127', '09172124'),
('012127', '09172454'),
('012128', '09172116'),
('012129', '09172116'),
('012130', '09172116'),
('012130', '09172124'),
('012130', '09172454'),
('012131', '09172116'),
('012132', '09172116'),
('012132', '09172452'),
('012133', '09172116'),
('012133', '09172452'),
('012135', '09172116'),
('012136', '09172116'),
('012136', '09172452'),
('012137', '09172116'),
('012138', '09172116'),
('012139', '09172116'),
('012140', '09172116'),
('012141', '09172116'),
('012141', '09172452'),
('012142', '09172116'),
('012142', '09172452'),
('012143', '09172116'),
('012143', '09172452'),
('012144', '09172116'),
('012144', '09172452'),
('012147', '09172116'),
('012148', '09172116'),
('012148', '09172132'),
('012148', '09172452'),
('012149', '09172116'),
('012149', '09172132'),
('012150', '09172116'),
('012150', '09172132'),
('012150', '09172452'),
('012151', '09172116'),
('012151', '09172452'),
('012152', '09172116'),
('012152', '09172452'),
('012153', '09172116'),
('012153', '09172452'),
('012167', '09274176'),
('012168', '09274141'),
('012169', '09274141'),
('012170', '09274141'),
('012171', '09274141'),
('012172', '09274141'),
('012173', '09274141'),
('012174', '09274141'),
('012175', '09274141'),
('012176', '09274141'),
('012177', '09274141'),
('012178', '09274141'),
('012180', '09274128'),
('012184', '09172114'),
('012184', '09172131'),
('012185', '09175124'),
('012185', '09175139'),
('012185', '09175453'),
('012186', '09175115'),
('012186', '09175124'),
('012186', '09175453'),
('012187', '09175115'),
('012187', '09175453'),
('012191', '09180127'),
('012192', '09180112'),
('012197', '09177112'),
('012197', '09177120'),
('012197', '09177126'),
('012197', '09177143'),
('012211', '09180124'),
('012211', '09180127'),
('012212', '09173133'),
('012212', '09173142'),
('012224', '09274132'),
('012225', '09274113'),
('012225', '09274194'),
('012227', '09274132'),
('012227', '09274187'),
('012229', '09274113'),
('012230', '09261000'),
('012230', '09274113'),
('012230', '09274126'),
('012230', '09274194'),
('012231', '09274132'),
('012232', '09274113'),
('012232', '09274132'),
('012232', '09274194'),
('012233', '09261000'),
('012234', '09261000'),
('012235', '09274113'),
('012235', '09274126'),
('012236', '09274113'),
('012239', '09261000'),
('012239', '09274124'),
('012240', '09261000'),
('012242', '09261000'),
('012243', '09261000'),
('012244', '09261000'),
('012245', '09261000'),
('012246', '09261000'),
('012247', '09261000'),
('012248', '09261000'),
('012249', '09261000'),
('012250', '09186125'),
('012250', '09186151'),
('012258', '09471128'),
('012258', '09471456'),
('012258', '09674187'),
('012263', '09279130'),
('012267', '09183131'),
('012267', '09277116'),
('012267', '09277119'),
('012267', '09277121'),
('012267', '09277133'),
('012267', '09277134'),
('012267', '09277141'),
('012267', '09277151'),
('012267', '09277153'),
('012267', '09279115'),
('012267', '09279134'),
('012268', '09279126'),
('012273', '09674133'),
('012273', '09674159'),
('012273', '09674163'),
('012273', '09674187'),
('012273', '09674195'),
('012273', '09678157'),
('012273', '09678453'),
('012273', '09678457'),
('012275', '09575112'),
('012276', '09575112'),
('012277', '09575112'),
('012280', '09575112'),
('012280', '09575165'),
('012280', '09575451'),
('012284', '09575112'),
('012285', '09277121'),
('012288', '09277121'),
('012288', '09277141'),
('012289', '09277121');
INSERT INTO `Wanderweg_zu_Gemeinde` (`wanderweg_id`, `gemeindeschluessel`) VALUES
('012290', '09277121'),
('012299', '09182120'),
('012299', '09182127'),
('012306', '09274183'),
('012306', '09274184'),
('012307', '09274183'),
('012313', '09183115'),
('012313', '09183129'),
('012313', '09274120'),
('012314', '09183115'),
('012314', '09183129'),
('012322', '09675158'),
('012323', '09472155'),
('012324', '09472127'),
('012324', '09472155'),
('012324', '09472175'),
('012324', '09472179'),
('012324', '09472184'),
('012326', '09189142'),
('012327', '09189142'),
('012328', '09187116'),
('012328', '09189142'),
('012329', '09189133'),
('012330', '09187113'),
('012330', '09189111'),
('012330', '09189126'),
('012330', '09189133'),
('012330', '09189137'),
('012330', '09189143'),
('012339', '09178124'),
('012341', '09674163'),
('012341', '09674195'),
('012342', '09674163'),
('012342', '09674195'),
('012343', '09674195'),
('012358', '09575145'),
('012358', '09575166'),
('012359', '09575145'),
('012359', '09575166'),
('012360', '09373134'),
('012361', '09375118'),
('012366', '09375118'),
('012367', '09565000'),
('012368', '09183127'),
('012370', '09187114'),
('012373', '09375118'),
('012382', '09279112'),
('012384', '09476145'),
('012384', '09477135'),
('012384', '09477143'),
('012384', '09477151'),
('012384', '09477156'),
('012384', '09477159'),
('012387', '09575144'),
('012387', '09575165'),
('012389', '09279130'),
('012391', '09178122'),
('012391', '09273147'),
('012392', '09178122'),
('012393', '09375148'),
('012394', '09375148'),
('012395', '09375148'),
('012396', '09178124'),
('012396', '09178138'),
('012396', '09178140'),
('012396', '09178157'),
('012398', '09178124'),
('012399', '09178124'),
('012400', '09178124'),
('012400', '09178136'),
('012400', '09178137'),
('012401', '09178124'),
('012404', '09572111'),
('012405', '09675139'),
('012406', '09675139'),
('012416', '09178138'),
('012416', '09178143'),
('012418', '09774111'),
('012418', '09774116'),
('012418', '09774145'),
('012418', '09774150'),
('012418', '09774162'),
('012418', '09778121'),
('012418', '09778158'),
('012418', '09778187'),
('012421', '09761000'),
('012421', '09772111'),
('012421', '09772114'),
('012421', '09772115'),
('012421', '09772117'),
('012421', '09772121'),
('012421', '09772125'),
('012421', '09772126'),
('012421', '09772130'),
('012421', '09772131'),
('012421', '09772134'),
('012421', '09772137'),
('012421', '09772141'),
('012421', '09772145'),
('012421', '09772147'),
('012421', '09772148'),
('012421', '09772151'),
('012421', '09772156'),
('012421', '09772159'),
('012421', '09772166'),
('012421', '09772167'),
('012421', '09772168'),
('012421', '09772171'),
('012421', '09772177'),
('012421', '09772178'),
('012421', '09772179'),
('012421', '09772184'),
('012421', '09772185'),
('012421', '09772197'),
('012421', '09772200'),
('012421', '09772202'),
('012421', '09772214'),
('012421', '09772215'),
('012421', '09772216'),
('012421', '09772223'),
('012421', '09773140'),
('012421', '09773143'),
('012421', '09773179'),
('012421', '09773182'),
('012421', '09774122'),
('012421', '09774144'),
('012421', '09774151'),
('012421', '09774160'),
('012421', '09774166'),
('012421', '09774185'),
('012421', '09774198'),
('012421', '09778134'),
('012421', '09778137'),
('012421', '09778169'),
('012421', '09778203'),
('012421', '09778204'),
('012421', '09779181'),
('012440', '09773113'),
('012440', '09773136'),
('012440', '09773137'),
('012440', '09773144'),
('012440', '09773153'),
('012445', '09173120'),
('012445', '09184142'),
('012445', '09184144'),
('012446', '09184142'),
('012447', '09173120'),
('012447', '09184142'),
('012447', '09184144'),
('012454', '09187126'),
('012467', '09183147'),
('012482', '09773112'),
('012482', '09773137'),
('012482', '09773144'),
('012482', '09773153'),
('012486', '09762000'),
('012486', '09777139'),
('012486', '09777158'),
('012487', '09773117'),
('012487', '09779131'),
('012487', '09779218'),
('012488', '09773170'),
('012488', '09773187'),
('012493', '09777176'),
('012497', '09473158'),
('012497', '09473165'),
('012497', '09473175'),
('012499', '09777128'),
('012501', '09376149'),
('012502', '09376116'),
('012503', '09180122'),
('012503', '09180136'),
('012504', '09180122'),
('012507', '09180122'),
('012508', '09778173'),
('012509', '09180122'),
('012509', '09180136'),
('012511', '09180122'),
('012511', '09180136'),
('012512', '09180122'),
('012512', '09180136'),
('012513', '09180136'),
('012516', '09180114'),
('012516', '09180136'),
('012517', '09277111'),
('012518', '09277111'),
('012531', '09173131'),
('012531', '09173133'),
('012531', '09180122'),
('012531', '09180123'),
('012531', '09180136'),
('012540', '09180136'),
('012541', '09778173'),
('012542', '09180136'),
('012544', '09173131'),
('012545', '09173131'),
('012545', '09180136'),
('012547', '09180136'),
('012548', '09180136'),
('012549', '09180136'),
('012550', '09180136'),
('012551', '09180136'),
('012552', '09180122'),
('012552', '09180123'),
('012553', '09180122'),
('012553', '09180136'),
('012554', '09173131'),
('012554', '09173135'),
('012554', '09180122'),
('012554', '09180123'),
('012554', '09180136'),
('012555', '09180123'),
('012555', '09180136'),
('012557', '09180123'),
('012560', '09180123'),
('012563', '09778203'),
('012564', '09180123'),
('012565', '09778203'),
('012567', '09180123'),
('012571', '09778116'),
('012571', '09778203'),
('012571', '09778216'),
('012572', '09180123'),
('012573', '09181114'),
('012573', '09190144'),
('012573', '09190158'),
('012575', '09180123'),
('012576', '09778116'),
('012576', '09778173'),
('012578', '09180123'),
('012579', '09190140'),
('012580', '09778116'),
('012581', '09181113'),
('012582', '09190148'),
('012584', '09180122'),
('012584', '09180123'),
('012586', '09180123'),
('012588', '09778173'),
('012595', '09180123'),
('012598', '09190130'),
('012599', '09190111'),
('012599', '09190149'),
('012601', '09190111'),
('012602', '09190111'),
('012604', '09190130'),
('012605', '09173135'),
('012605', '09180123'),
('012609', '09180117'),
('012609', '09180122'),
('012616', '09180117'),
('012616', '09180122'),
('012616', '09180123'),
('012620', '09190151'),
('012621', '09180123'),
('012622', '09180123'),
('012623', '09180123'),
('012624', '09180123'),
('012625', '09180123'),
('012626', '09180123'),
('012627', '09180123'),
('012628', '09180123'),
('012629', '09180123'),
('012630', '09180123'),
('012631', '09180123'),
('012632', '09180123'),
('012634', '09190130'),
('012635', '09190130'),
('012636', '09190130'),
('012636', '09190139'),
('012638', '09190130'),
('012639', '09180123'),
('012641', '09180123'),
('012642', '09180123'),
('012643', '09180123'),
('012644', '09180123'),
('012645', '09180123'),
('012646', '09180123'),
('012647', '09180123'),
('012648', '09180123'),
('012649', '09180123'),
('012650', '09180122'),
('012650', '09180123'),
('012651', '09180122'),
('012651', '09180123'),
('012653', '09180123'),
('012654', '09180123'),
('012656', '09180122'),
('012656', '09180123'),
('012657', '09180123'),
('012658', '09180122'),
('012659', '09180122'),
('012659', '09180123'),
('012660', '09180123'),
('012661', '09180123'),
('012662', '09180122'),
('012662', '09180123'),
('012663', '09180122'),
('012663', '09180123'),
('012664', '09575168'),
('012665', '09180123'),
('012666', '09180123'),
('012667', '09180123'),
('012668', '09180123'),
('012669', '09180123'),
('012670', '09180123'),
('012671', '09180123'),
('012672', '09180123'),
('012674', '09476164'),
('012675', '09476178'),
('012676', '09476164'),
('012676', '09476178'),
('012677', '09476164'),
('012678', '09180123'),
('012679', '09476164'),
('012682', '09180117'),
('012682', '09180122'),
('012682', '09180123'),
('012684', '09180123'),
('012685', '09180123'),
('012686', '09180123'),
('012687', '09180123'),
('012688', '09180123'),
('012689', '09180123'),
('012690', '09180123'),
('012691', '09180123'),
('012692', '09180123'),
('012693', '09180123'),
('012696', '09180123'),
('012697', '09180123'),
('012698', '09180123'),
('012699', '09180123'),
('012701', '09180123'),
('012702', '09180123'),
('012703', '09173135'),
('012703', '09180123'),
('012704', '09180123'),
('012708', '09473158'),
('012710', '09777131'),
('012711', '09777131'),
('012711', '09780128'),
('012712', '09777153'),
('012713', '09777153'),
('012714', '09777153'),
('012714', '09777159'),
('012716', '09181113'),
('012716', '09181121'),
('012716', '09190114'),
('012716', '09190118'),
('012716', '09190133'),
('012716', '09190143'),
('012716', '09190151'),
('012716', '09762000'),
('012716', '09763000'),
('012716', '09764000'),
('012716', '09775118'),
('012716', '09775141'),
('012716', '09775161'),
('012716', '09776111'),
('012716', '09776112'),
('012716', '09776113'),
('012716', '09776114'),
('012716', '09776115'),
('012716', '09776116'),
('012716', '09776117'),
('012716', '09776118'),
('012716', '09776120'),
('012716', '09776121'),
('012716', '09776122'),
('012716', '09776124'),
('012716', '09776125'),
('012716', '09776126'),
('012716', '09776127'),
('012716', '09776128'),
('012716', '09776129'),
('012716', '09776130'),
('012716', '09776131'),
('012716', '09777111'),
('012716', '09777112'),
('012716', '09777114'),
('012716', '09777118'),
('012716', '09777121'),
('012716', '09777124'),
('012716', '09777125'),
('012716', '09777128'),
('012716', '09777129'),
('012716', '09777130'),
('012716', '09777131'),
('012716', '09777135'),
('012716', '09777138'),
('012716', '09777139'),
('012716', '09777140'),
('012716', '09777141'),
('012716', '09777144'),
('012716', '09777147'),
('012716', '09777149'),
('012716', '09777151'),
('012716', '09777152'),
('012716', '09777153'),
('012716', '09777154'),
('012716', '09777155'),
('012716', '09777157'),
('012716', '09777158'),
('012716', '09777159'),
('012716', '09777163'),
('012716', '09777164'),
('012716', '09777165'),
('012716', '09777166'),
('012716', '09777167'),
('012716', '09777168'),
('012716', '09777169'),
('012716', '09777170'),
('012716', '09777171'),
('012716', '09777172'),
('012716', '09777173'),
('012716', '09777175'),
('012716', '09777176'),
('012716', '09777177'),
('012716', '09777179'),
('012716', '09777182'),
('012716', '09777183'),
('012716', '09778113'),
('012716', '09778115'),
('012716', '09778116'),
('012716', '09778118'),
('012716', '09778119'),
('012716', '09778120'),
('012716', '09778121'),
('012716', '09778123'),
('012716', '09778127'),
('012716', '09778130'),
('012716', '09778134'),
('012716', '09778136'),
('012716', '09778137'),
('012716', '09778139'),
('012716', '09778144'),
('012716', '09778149'),
('012716', '09778150'),
('012716', '09778151'),
('012716', '09778157'),
('012716', '09778158'),
('012716', '09778161'),
('012716', '09778162'),
('012716', '09778163'),
('012716', '09778164'),
('012716', '09778165'),
('012716', '09778168'),
('012716', '09778169'),
('012716', '09778173'),
('012716', '09778177'),
('012716', '09778180'),
('012716', '09778183'),
('012716', '09778184'),
('012716', '09778186'),
('012716', '09778187'),
('012716', '09778188'),
('012716', '09778190'),
('012716', '09778196'),
('012716', '09778199'),
('012716', '09778203'),
('012716', '09778204'),
('012716', '09778205'),
('012716', '09778207'),
('012716', '09778209'),
('012716', '09778214'),
('012716', '09778216'),
('012716', '09778217'),
('012716', '09778218'),
('012716', '09778219'),
('012716', '09778221'),
('012716', '09778451'),
('012716', '09780112'),
('012716', '09780113'),
('012716', '09780114'),
('012716', '09780115'),
('012716', '09780116'),
('012716', '09780117'),
('012716', '09780118'),
('012716', '09780119'),
('012716', '09780120'),
('012716', '09780121'),
('012716', '09780122'),
('012716', '09780123'),
('012716', '09780124'),
('012716', '09780125'),
('012716', '09780127'),
('012716', '09780128'),
('012716', '09780131'),
('012716', '09780132'),
('012716', '09780133'),
('012716', '09780134'),
('012716', '09780137'),
('012716', '09780139'),
('012716', '09780140'),
('012716', '09780143'),
('012716', '09780144'),
('012716', '09780145'),
('012716', '09780146'),
('012716', '09780147'),
('012716', '09780451'),
('012721', '09473158'),
('012721', '09473453'),
('012722', '09473158'),
('012723', '09473158'),
('012724', '09473158'),
('012725', '09473166'),
('012725', '09476154'),
('012725', '09476171'),
('012726', '09476145'),
('012726', '09476146'),
('012726', '09476154'),
('012727', '09476146'),
('012728', '09477124'),
('012728', '09477128'),
('012728', '09477157'),
('012729', '09476145'),
('012729', '09476178'),
('012729', '09476189'),
('012730', '09476145'),
('012730', '09476189'),
('012740', '09190121'),
('012741', '09180112'),
('012741', '09180134'),
('012741', '09190121'),
('012741', '09190131'),
('012747', '09472118'),
('012747', '09472179'),
('012747', '09472197'),
('012747', '09474119'),
('012747', '09474121'),
('012747', '09474122'),
('012747', '09474123'),
('012747', '09474124'),
('012747', '09474126'),
('012747', '09474129'),
('012747', '09474132'),
('012747', '09474133'),
('012747', '09474134'),
('012747', '09474135'),
('012747', '09474137'),
('012747', '09474138'),
('012747', '09474140'),
('012747', '09474143'),
('012747', '09474145'),
('012747', '09474146'),
('012747', '09474147'),
('012747', '09474154'),
('012747', '09474156'),
('012747', '09474158'),
('012747', '09474160'),
('012747', '09474161'),
('012747', '09474171'),
('012747', '09474173'),
('012747', '09474175'),
('012747', '09474176'),
('012747', '09562000'),
('012747', '09572141'),
('012748', '09189155'),
('012751', '09189145'),
('012751', '09189155'),
('012753', '09189145'),
('012758', '09172111'),
('012758', '09172112'),
('012758', '09172128'),
('012763', '09172112'),
('012763', '09172128'),
('012763', '09172134'),
('012763', '09189124'),
('012763', '09189145'),
('012765', '09182114'),
('012811', '09172111'),
('012812', '09172111'),
('012812', '09172128'),
('012813', '09172111'),
('012814', '09172112'),
('012815', '09172111'),
('012815', '09172112'),
('012815', '09172134'),
('012816', '09172112'),
('012816', '09172128'),
('012817', '09172111'),
('012817', '09172128'),
('012818', '09172111'),
('012818', '09172128'),
('012819', '09172111'),
('012820', '09172111'),
('012821', '09172112'),
('012821', '09172128'),
('012822', '09172112'),
('012823', '09172111'),
('012823', '09172112'),
('012824', '09172112'),
('012825', '09172111'),
('012826', '09172111'),
('012833', '09679209'),
('012834', '09679209'),
('012836', '09575112'),
('012839', '09172114'),
('012839', '09172128'),
('012839', '09172131'),
('012839', '09189124'),
('012839', '09189140'),
('012844', '09172114'),
('012844', '09172131'),
('012845', '09189140'),
('012847', '09189140'),
('012848', '09189140'),
('012849', '09189124'),
('012849', '09189140'),
('012851', '09189140'),
('012852', '09189140'),
('012853', '09189140'),
('012854', '09189140'),
('012860', '09172116'),
('012860', '09172132'),
('012861', '09172129'),
('012867', '09172131'),
('012871', '09172129'),
('012871', '09172131'),
('012874', '09172114'),
('012874', '09172131'),
('012874', '09189140'),
('012878', '09172111'),
('012878', '09172114'),
('012878', '09172128'),
('012878', '09172131'),
('012881', '09172131'),
('012883', '09172114'),
('012883', '09172115'),
('012883', '09172131'),
('012885', '09189124'),
('012885', '09189140'),
('012886', '09189124'),
('012887', '09189124'),
('012888', '09172131'),
('012889', '09172131'),
('012889', '09189124'),
('012890', '09172131'),
('012893', '09172131'),
('012894', '09172124'),
('012894', '09172454'),
('012895', '09172131'),
('012896', '09172124'),
('012896', '09172454'),
('012897', '09172124'),
('012897', '09172454'),
('012898', '09172131'),
('012898', '09189124'),
('012901', '09172114'),
('012901', '09172131'),
('012901', '09189124'),
('012902', '09172131'),
('012903', '09172131'),
('012906', '09172114'),
('012906', '09172131'),
('012907', '09172116'),
('012907', '09172124'),
('012907', '09172454'),
('012908', '09172454'),
('012909', '09172114'),
('012910', '09189140'),
('012912', '09172112'),
('012912', '09172128'),
('012913', '09172112'),
('012913', '09172128'),
('012914', '09172128'),
('012916', '09172114'),
('012916', '09172115'),
('012916', '09172117'),
('012916', '09172128'),
('012919', '09172128'),
('012920', '09172111'),
('012920', '09172112'),
('012920', '09172114'),
('012920', '09172128'),
('012923', '09172128'),
('012924', '09172115'),
('012925', '09172115'),
('012926', '09172115'),
('012927', '09172115'),
('012928', '09172115'),
('012930', '09172115'),
('012931', '09172114'),
('012931', '09172115'),
('012932', '09172115'),
('012933', '09172115'),
('012934', '09172115'),
('012935', '09172115'),
('012936', '09172115'),
('012937', '09172114'),
('012937', '09172115'),
('012938', '09172115'),
('012940', '09172116'),
('012940', '09172117'),
('012942', '09777144'),
('012943', '09777131'),
('012944', '09777131'),
('012944', '09777175'),
('012945', '09777175'),
('012946', '09777175'),
('012947', '09777131'),
('012953', '09777165'),
('012953', '09778168'),
('012955', '09777138'),
('012955', '09777175'),
('012956', '09777154'),
('012956', '09777176'),
('012960', '09172116'),
('012960', '09172117'),
('012960', '09172124'),
('012960', '09172132'),
('012960', '09172452'),
('012960', '09172454'),
('012964', '09172452'),
('012965', '09777138'),
('012965', '09777154'),
('012967', '09777154'),
('012967', '09777165'),
('012968', '09172116'),
('012969', '09172452'),
('012970', '09172124'),
('012971', '09172116'),
('012971', '09172452'),
('012972', '09172131'),
('012975', '09172129'),
('012975', '09172131'),
('012977', '09172117'),
('012981', '09672114'),
('012982', '09672114'),
('012983', '09672122'),
('012983', '09672142'),
('012984', '09672112'),
('012984', '09672114'),
('012985', '09672142'),
('012986', '09672142'),
('012988', '09672114'),
('012989', '09672142'),
('012990', '09672114'),
('012991', '09672114'),
('012993', '09472175'),
('012993', '09472179'),
('012994', '09472175'),
('012995', '09472175'),
('012996', '09472175'),
('012997', '09472175'),
('012997', '09472179'),
('012998', '09472175'),
('012999', '09472175'),
('012999', '09472468'),
('013000', '09472468'),
('013001', '09472468'),
('013002', '09472468'),
('013003', '09472468'),
('013004', '09472468'),
('013005', '09472175'),
('013006', '09472175'),
('013007', '09472175'),
('013007', '09472468'),
('013008', '09372125'),
('013008', '09372167'),
('013009', '09172114'),
('013012', '09172117'),
('013012', '09172454'),
('013013', '09371113'),
('013013', '09472175'),
('013016', '09678174'),
('013016', '09678186'),
('013028', '09662000'),
('013028', '09678186'),
('013029', '09662000'),
('013029', '09678186'),
('013030', '09678186'),
('013031', '09172129'),
('013037', '09777158'),
('013037', '09777164'),
('013039', '09562000'),
('013039', '09572452'),
('013039', '09572453'),
('013039', '09572455'),
('013040', '09572137'),
('013042', '09562000'),
('013042', '09572455'),
('013045', '09777114'),
('013046', '09777114'),
('013046', '09778207'),
('013047', '09777114'),
('013048', '09777139'),
('013048', '09777158'),
('013049', '09777164'),
('013050', '09777164'),
('013055', '09762000'),
('013055', '09777130'),
('013055', '09777158'),
('013056', '09762000'),
('013056', '09777139'),
('013057', '09777114'),
('013057', '09777139'),
('013059', '09777114'),
('013059', '09778116'),
('013059', '09778127'),
('013060', '09777158'),
('013060', '09778116'),
('013061', '09777158'),
('013062', '09777114'),
('013062', '09777124'),
('013064', '09777129'),
('013064', '09777135'),
('013065', '09777125'),
('013065', '09777135'),
('013066', '09777135'),
('013067', '09777149'),
('013067', '09777170'),
('013068', '09777149'),
('013068', '09777168'),
('013068', '09777170'),
('013069', '09777149'),
('013070', '09777151'),
('013070', '09777166'),
('013070', '09777170'),
('013070', '09777171'),
('013071', '09777166'),
('013071', '09777170'),
('013071', '09777171'),
('013072', '09777153'),
('013073', '09777153'),
('013074', '09777159'),
('013075', '09777135'),
('013075', '09777163'),
('013075', '09777170'),
('013076', '09777153'),
('013076', '09777168'),
('013077', '09777168'),
('013077', '09777170'),
('013078', '09777168'),
('013078', '09777170'),
('013079', '09777168'),
('013079', '09777170'),
('013080', '09777166'),
('013080', '09777170'),
('013081', '09777166'),
('013081', '09777170'),
('013082', '09777170'),
('013083', '09777129'),
('013084', '09777169'),
('013085', '09777129'),
('013086', '09777169'),
('013087', '09777169'),
('013088', '09777129'),
('013088', '09777169'),
('013089', '09777129'),
('013089', '09777169'),
('013090', '09777129'),
('013090', '09777169'),
('013091', '09777169'),
('013092', '09777169'),
('013093', '09777169'),
('013094', '09777169'),
('013095', '09777129'),
('013095', '09777169'),
('013096', '09777169'),
('013098', '09762000'),
('013098', '09777139'),
('013102', '09476177'),
('013103', '09662000'),
('013103', '09678186'),
('013104', '09678128'),
('013104', '09678132'),
('013105', '09678193'),
('013107', '09678128'),
('013107', '09678132'),
('013108', '09678193'),
('013109', '09662000'),
('013109', '09678174'),
('013109', '09678186'),
('013110', '09678193'),
('013111', '09678132'),
('013112', '09678132'),
('013113', '09678128'),
('013113', '09678132'),
('013116', '09678128'),
('013116', '09678132'),
('013118', '09678128'),
('013118', '09678132'),
('013118', '09678193'),
('013120', '09678160'),
('013121', '09662000'),
('013121', '09678160'),
('013122', '09678136'),
('013125', '09678135'),
('013126', '09678135'),
('013126', '09678174'),
('013127', '09662000'),
('013127', '09678160'),
('013127', '09678168'),
('013128', '09172117'),
('013129', '09662000'),
('013129', '09678174'),
('013129', '09678186'),
('013130', '09172116'),
('013131', '09777159'),
('013132', '09777129'),
('013133', '09777129'),
('013136', '09777159'),
('013137', '09777163'),
('013137', '09777166'),
('013140', '09777159'),
('013141', '09777163'),
('013142', '09777166'),
('013143', '09777159'),
('013144', '09777129'),
('013145', '09476152'),
('013148', '09476180'),
('013149', '09476152'),
('013150', '09476164'),
('013150', '09476180'),
('013151', '09476164'),
('013151', '09476180'),
('013152', '09374150'),
('013152', '09377137'),
('013152', '09377142'),
('013152', '09377146'),
('013152', '09377154'),
('013166', '09678138'),
('013167', '09777172'),
('013168', '09777130'),
('013168', '09777155'),
('013169', '09777141'),
('013169', '09777172'),
('013169', '09777182'),
('013170', '09777130'),
('013170', '09777155'),
('013170', '09777182'),
('013171', '09777141'),
('013172', '09777141'),
('013173', '09777141'),
('013173', '09777172'),
('013177', '09777118'),
('013178', '09190118'),
('013178', '09190133'),
('013178', '09777183'),
('013179', '09181113'),
('013179', '09190151'),
('013180', '09777151'),
('013181', '09777172'),
('013182', '09777157'),
('013183', '09181113'),
('013183', '09777118'),
('013183', '09777157'),
('013184', '09777157'),
('013185', '09181113'),
('013185', '09190151'),
('013187', '09475128'),
('013187', '09476453'),
('013190', '09276115'),
('013192', '09276115'),
('013192', '09276117'),
('013192', '09372178'),
('013196', '09372178'),
('013198', '09276120'),
('013200', '09476184'),
('013201', '09777111'),
('013201', '09777167'),
('013201', '09777175'),
('013202', '09777111'),
('013203', '09777111'),
('013204', '09777111'),
('013205', '09777111'),
('013205', '09777167'),
('013206', '09777111'),
('013208', '09762000'),
('013209', '09762000'),
('013210', '09762000'),
('013210', '09777167'),
('013211', '09777151'),
('013211', '09777167'),
('013212', '09777112'),
('013212', '09777151'),
('013213', '09777167'),
('013215', '09777151'),
('013215', '09777171'),
('013217', '09190114'),
('013217', '09777183'),
('013219', '09777183'),
('013221', '09777151'),
('013222', '09777183'),
('013224', '09777171'),
('013225', '09777171'),
('013226', '09190114'),
('013226', '09777171'),
('013227', '09762000'),
('013227', '09777139'),
('013229', '09571193'),
('013231', '09471140'),
('013232', '09571198'),
('013247', '09173112'),
('013247', '09173124'),
('013249', '09173135'),
('013251', '09675158'),
('013252', '09471128'),
('013252', '09471220'),
('013252', '09575116'),
('013252', '09675127'),
('013253', '09675139'),
('013253', '09675161'),
('013255', '09674163'),
('013255', '09674195'),
('013258', '09777131'),
('013261', '09777151'),
('013262', '09777151'),
('013263', '09777151'),
('013265', '09777151'),
('013265', '09777175'),
('013266', '09777151'),
('013267', '09777151'),
('013268', '09777151'),
('013269', '09777151'),
('013270', '09777151'),
('013271', '09777151'),
('013272', '09777151'),
('013273', '09777149'),
('013273', '09777151'),
('013274', '09777151'),
('013275', '09777151'),
('013276', '09777149'),
('013276', '09777151'),
('013277', '09675158'),
('013277', '09675178'),
('013281', '09372126'),
('013284', '09777151'),
('013286', '09777151'),
('013287', '09372135'),
('013287', '09372144'),
('013287', '09372151'),
('013288', '09777175'),
('013289', '09372130'),
('013289', '09372135'),
('013289', '09372151'),
('013290', '09777175'),
('013294', '09777151'),
('013294', '09777179'),
('013295', '09173131'),
('013295', '09173133'),
('013296', '09777179'),
('013297', '09777149'),
('013297', '09777179'),
('013298', '09575134'),
('013298', '09575179'),
('013299', '09575134'),
('013300', '09575165'),
('013301', '09675139'),
('013303', '09173133'),
('013304', '09173111'),
('013305', '09575168'),
('013306', '09575168'),
('013307', '09575168'),
('013308', '09575168'),
('013309', '09575168'),
('013310', '09575168'),
('013312', '09277140'),
('013312', '09277148'),
('013313', '09277148'),
('013313', '09277154'),
('013314', '09277154'),
('013315', '09171111'),
('013315', '09171133'),
('013319', '09277127'),
('013320', '09277127'),
('013321', '09277127'),
('013322', '09277128'),
('013323', '09574128'),
('013324', '09574128'),
('013324', '09574132'),
('013325', '09574128'),
('013325', '09574145'),
('013326', '09176116'),
('013326', '09176138'),
('013326', '09176165'),
('013327', '09572143'),
('013327', '09572160'),
('013327', '09572451'),
('013328', '09572135'),
('013328', '09572139'),
('013328', '09572143'),
('013328', '09572160'),
('013328', '09572451'),
('013329', '09471172'),
('013329', '09572143'),
('013329', '09572160'),
('013330', '09572139'),
('013330', '09572143'),
('013330', '09572160'),
('013330', '09572451'),
('013332', '09572135'),
('013332', '09572139'),
('013332', '09572160'),
('013332', '09572451'),
('013334', '09673114'),
('013335', '09673114'),
('013335', '09673161'),
('013335', '09673171'),
('013336', '09673114'),
('013336', '09673135'),
('013337', '09673114'),
('013337', '09673161'),
('013338', '09673114'),
('013338', '09673161'),
('013340', '09673114'),
('013342', '09479150'),
('013343', '09479150'),
('013343', '09479152'),
('013344', '09575121'),
('013344', '09575129'),
('013345', '09575121'),
('013345', '09575129'),
('013346', '09573120'),
('013346', '09575121'),
('013347', '09575121'),
('013347', '09575181'),
('013348', '09575121'),
('013348', '09575181'),
('013349', '09572147'),
('013349', '09575121'),
('013349', '09575181'),
('013350', '09575121'),
('013350', '09575145'),
('013351', '09575121'),
('013351', '09575181'),
('013352', '09673162'),
('013352', '09673454'),
('013353', '09673162'),
('013353', '09673453'),
('013354', '09672117'),
('013354', '09673162'),
('013354', '09673454'),
('013355', '09672117'),
('013355', '09673162'),
('013355', '09673454'),
('013356', '09672117'),
('013356', '09673162'),
('013357', '09672112'),
('013357', '09673135'),
('013357', '09673162'),
('013357', '09673454'),
('013357', '09673456'),
('013358', '09673162'),
('013358', '09673454'),
('013359', '09673162'),
('013359', '09673163'),
('013359', '09673452'),
('013359', '09673454'),
('013360', '09673162'),
('013360', '09673163'),
('013360', '09673452'),
('013360', '09673454'),
('013363', '09372138'),
('013364', '09575135'),
('013370', '09176116'),
('013372', '09479152'),
('013376', '09176123'),
('013376', '09176155'),
('013376', '09176164'),
('013376', '09176165'),
('013376', '09564000'),
('013376', '09576113'),
('013376', '09576122'),
('013376', '09576127'),
('013376', '09576132'),
('013376', '09576143'),
('013376', '09576148'),
('013376', '09576151'),
('013376', '09576453'),
('013377', '09372126'),
('013379', '09571111'),
('013379', '09571193'),
('013379', '09571205'),
('013382', '09373134'),
('013383', '09672112'),
('013384', '09672114'),
('013398', '09672112'),
('013399', '09672112'),
('013400', '09672112'),
('013401', '09672112'),
('013403', '09780133'),
('013404', '09780133'),
('013405', '09780123'),
('013405', '09780133'),
('013406', '09780133'),
('013409', '09371120'),
('013410', '09180451'),
('013410', '09777173'),
('013411', '09373160'),
('013415', '09780139'),
('013418', '09780123'),
('013419', '09780123'),
('013420', '09780139'),
('013422', '09780133'),
('013423', '09780123'),
('013424', '09780123'),
('013427', '09780123'),
('013427', '09780139'),
('013429', '09780123'),
('013430', '09780133'),
('013431', '09780133'),
('013432', '09780133'),
('013433', '09780123'),
('013433', '09780133'),
('013434', '09780133'),
('013435', '09780133'),
('013436', '09780133'),
('013437', '09780123'),
('013438', '09780123'),
('013440', '09780123'),
('013441', '09780123'),
('013443', '09780133'),
('013445', '09780123'),
('013445', '09780133'),
('013446', '09780123'),
('013446', '09780133'),
('013449', '09780123'),
('013451', '09571199'),
('013452', '09780139'),
('013453', '09571136'),
('013454', '09187114'),
('013454', '09189120'),
('013455', '09189120'),
('013455', '09189129'),
('013455', '09189141'),
('013456', '09189120'),
('013457', '09189120'),
('013458', '09189120'),
('013458', '09189129'),
('013459', '09187118'),
('013459', '09189120'),
('013466', '09475156'),
('013466', '09475169'),
('013466', '09475451'),
('013467', '09475136'),
('013467', '09475169'),
('013467', '09477148'),
('013468', '09476183'),
('013468', '09476184'),
('013468', '09477148'),
('013469', '09476145'),
('013469', '09476185'),
('013470', '09476145'),
('013470', '09476185'),
('013471', '09476152'),
('013471', '09476179'),
('013472', '09475113'),
('013472', '09475156'),
('013472', '09475171'),
('013473', '09477128'),
('013473', '09477156'),
('013474', '09475112'),
('013474', '09475137'),
('013474', '09475146'),
('013474', '09475156'),
('013476', '09476145'),
('013476', '09476154'),
('013477', '09475112'),
('013477', '09475128'),
('013477', '09475452'),
('013479', '09477127'),
('013479', '09477128'),
('013480', '09477127'),
('013480', '09477128'),
('013481', '09476177'),
('013481', '09476183'),
('013481', '09476184'),
('013481', '09476189'),
('013482', '09475453'),
('013483', '09475128'),
('013483', '09475453'),
('013484', '09476152'),
('013485', '09475174'),
('013485', '09475184'),
('013486', '09475169'),
('013486', '09477148'),
('013487', '09476183'),
('013487', '09476189'),
('013488', '09476145'),
('013488', '09476183'),
('013489', '09475136'),
('013489', '09477117'),
('013489', '09477138'),
('013489', '09477148'),
('013489', '09477156'),
('013490', '09475136'),
('013490', '09475169'),
('013491', '09475112'),
('013491', '09475128'),
('013491', '09475452'),
('013492', '09475112'),
('013492', '09475128'),
('013493', '09477127'),
('013493', '09477128'),
('013493', '09477158'),
('013494', '09476145'),
('013494', '09476183'),
('013494', '09476189'),
('013496', '09780139'),
('013498', '09780123'),
('013500', '09780139'),
('013501', '09673123'),
('013501', '09673129'),
('013502', '09673129'),
('013502', '09673167'),
('013503', '09673123'),
('013503', '09673129'),
('013504', '09673123'),
('013505', '09673123'),
('013506', '09673123'),
('013507', '09673123'),
('013508', '09673123'),
('013511', '09780123'),
('013512', '09780123'),
('013514', '09462000'),
('013514', '09472119'),
('013514', '09476159'),
('013514', '09476177'),
('013514', '09476182'),
('013514', '09476184'),
('013514', '09477117'),
('013514', '09477118'),
('013514', '09477119'),
('013514', '09477121'),
('013514', '09477129'),
('013514', '09477148'),
('013514', '09477156'),
('013514', '09477163'),
('013515', '09475136'),
('013515', '09477117'),
('013515', '09477138'),
('013515', '09477148'),
('013516', '09475112'),
('013516', '09475128'),
('013516', '09475136'),
('013516', '09475156'),
('013516', '09475165'),
('013516', '09475171'),
('013516', '09475452'),
('013516', '09475453'),
('013516', '09476159'),
('013516', '09476177'),
('013517', '09477148'),
('013517', '09477156'),
('013518', '09780123'),
('013519', '09780123'),
('013521', '09780123'),
('013524', '09780123'),
('013524', '09780139'),
('013527', '09780118'),
('013527', '09780139'),
('013528', '09780123'),
('013534', '09780137'),
('013534', '09780145'),
('013535', '09780145'),
('013538', '09780123'),
('013539', '09780145'),
('013540', '09780145'),
('013541', '09780123'),
('013541', '09780145'),
('013542', '09780145'),
('013543', '09571136'),
('013544', '09475156'),
('013545', '09475156'),
('013546', '09475156'),
('013546', '09475169'),
('013546', '09475451'),
('013547', '09475136'),
('013547', '09475169'),
('013547', '09477148'),
('013548', '09475112'),
('013548', '09475156'),
('013548', '09475169'),
('013548', '09475451'),
('013548', '09475452'),
('013549', '09475156'),
('013549', '09475169'),
('013549', '09475451'),
('013553', '09475169'),
('013553', '09475451'),
('013553', '09475452'),
('013560', '09479111'),
('013560', '09479169'),
('013564', '09673142'),
('013566', '09673153'),
('013567', '09673153'),
('013568', '09673153'),
('013569', '09479169'),
('013570', '09464000'),
('013570', '09475136'),
('013570', '09475142'),
('013570', '09475165'),
('013571', '09475112'),
('013571', '09475156'),
('013572', '09475112'),
('013572', '09475156'),
('013572', '09475452'),
('013573', '09475112'),
('013573', '09475452'),
('013574', '09475112'),
('013574', '09475156'),
('013574', '09475452'),
('013575', '09476183'),
('013576', '09464000'),
('013576', '09475145'),
('013576', '09475165'),
('013576', '09475169'),
('013576', '09475171'),
('013577', '09476145'),
('013577', '09476177'),
('013577', '09476180'),
('013577', '09476189'),
('013577', '09476451'),
('013578', '09476145'),
('013578', '09476164'),
('013578', '09476177'),
('013578', '09476189'),
('013579', '09475169'),
('013579', '09475453'),
('013579', '09476159'),
('013579', '09476177'),
('013579', '09476184'),
('013579', '09476189'),
('013579', '09476451'),
('013580', '09476177'),
('013580', '09476183'),
('013580', '09476189'),
('013581', '09476159'),
('013581', '09476182'),
('013582', '09476159'),
('013582', '09476177'),
('013583', '09476152'),
('013583', '09476175'),
('013583', '09476179'),
('013585', '09476152'),
('013585', '09476175'),
('013586', '09476175'),
('013587', '09476179'),
('013588', '09476179'),
('013589', '09476152'),
('013589', '09476179'),
('013590', '09476179'),
('013591', '09476145'),
('013591', '09476177'),
('013591', '09476183'),
('013591', '09476189'),
('013592', '09476177'),
('013592', '09476183'),
('013592', '09476189'),
('013593', '09476189'),
('013594', '09476164'),
('013594', '09476189'),
('013595', '09476183'),
('013596', '09477121'),
('013596', '09477143'),
('013596', '09477163'),
('013597', '09477163'),
('013598', '09475175'),
('013598', '09477139'),
('013598', '09477163'),
('013600', '09477148'),
('013600', '09477156'),
('013601', '09476184'),
('013601', '09477148'),
('013601', '09477151'),
('013602', '09476183'),
('013602', '09477148'),
('013602', '09477151'),
('013603', '09477156'),
('013604', '09477117'),
('013604', '09477148'),
('013605', '09477117'),
('013605', '09477148'),
('013606', '09476184'),
('013607', '09475156'),
('013607', '09475169'),
('013607', '09475171'),
('013607', '09475451'),
('013608', '09475112'),
('013609', '09475128'),
('013609', '09475453'),
('013610', '09475112'),
('013610', '09475128'),
('013610', '09476453'),
('013611', '09475112'),
('013611', '09475128'),
('013612', '09475128'),
('013612', '09475453'),
('013613', '09476159'),
('013613', '09476453'),
('013614', '09475128'),
('013614', '09475451'),
('013614', '09475452'),
('013614', '09475453'),
('013615', '09476159'),
('013616', '09475128'),
('013616', '09476159'),
('013616', '09476177'),
('013616', '09476453'),
('013617', '09476177'),
('013617', '09476189'),
('013620', '09476159'),
('013620', '09476182'),
('013621', '09476152'),
('013621', '09476164'),
('013621', '09476175'),
('013622', '09476145'),
('013622', '09476183'),
('013622', '09476185'),
('013623', '09476184'),
('013623', '09477148'),
('013624', '09476183'),
('013625', '09476177'),
('013625', '09476184'),
('013626', '09476184'),
('013626', '09477148'),
('013627', '09476178'),
('013629', '09476164'),
('013629', '09476178'),
('013630', '09475128'),
('013630', '09475453'),
('013631', '09475112'),
('013631', '09475137'),
('013631', '09475146'),
('013631', '09475156'),
('013632', '09475128'),
('013632', '09475453'),
('013633', '09462000'),
('013633', '09472119'),
('013633', '09472150'),
('013633', '09477127'),
('013633', '09477128'),
('013633', '09477142'),
('013633', '09477158'),
('013634', '09576122'),
('013635', '09576122'),
('013636', '09673117'),
('013637', '09673117'),
('013638', '09673117'),
('013639', '09475137'),
('013639', '09475146'),
('013639', '09475156'),
('013640', '09475156'),
('013640', '09475165'),
('013640', '09475171'),
('013641', '09475171'),
('013642', '09475137'),
('013642', '09475156'),
('013644', '09475156'),
('013644', '09475171'),
('013645', '09476152'),
('013647', '09475171'),
('013648', '09475156'),
('013648', '09475171'),
('013649', '09777173'),
('013650', '09679124'),
('013650', '09679170'),
('013651', '09679124'),
('013651', '09679170'),
('013652', '09679124'),
('013653', '09180115'),
('013653', '09180451'),
('013653', '09777173'),
('013654', '09477124'),
('013654', '09477128'),
('013654', '09477136'),
('013655', '09477128'),
('013655', '09477136'),
('013656', '09477124'),
('013656', '09477136'),
('013656', '09478176'),
('013657', '09477127'),
('013657', '09477128'),
('013658', '09477128'),
('013658', '09477136'),
('013659', '09477128'),
('013661', '09477118'),
('013661', '09477129'),
('013661', '09477138'),
('013661', '09477156'),
('013662', '09475175'),
('013662', '09477138'),
('013663', '09477118'),
('013663', '09477129'),
('013663', '09477138'),
('013665', '09477129'),
('013665', '09477138'),
('013665', '09477163'),
('013666', '09477117'),
('013666', '09477138'),
('013667', '09477117'),
('013667', '09477118'),
('013667', '09477129'),
('013667', '09477138'),
('013668', '09477118'),
('013668', '09477156'),
('013670', '09475136'),
('013671', '09475136'),
('013671', '09475165'),
('013672', '09475136'),
('013672', '09475154'),
('013673', '09475165'),
('013674', '09475165'),
('013675', '09475165'),
('013676', '09475136'),
('013676', '09475154'),
('013677', '09180114'),
('013677', '09180115'),
('013677', '09180125'),
('013681', '09180115'),
('013681', '09180451'),
('013681', '09777169'),
('013681', '09777173'),
('013683', '09475136'),
('013683', '09475169'),
('013683', '09477148'),
('013684', '09475169'),
('013685', '09476145'),
('013685', '09476183'),
('013686', '09180115'),
('013686', '09180116'),
('013686', '09180117'),
('013686', '09180126'),
('013686', '09180451'),
('013687', '09180116'),
('013687', '09180117'),
('013687', '09180126'),
('013688', '09180125'),
('013695', '09571127'),
('013695', '09571166'),
('013698', '09672113'),
('013698', '09672138'),
('013698', '09672451'),
('013699', '09672134'),
('013700', '09672113'),
('013700', '09672464'),
('013702', '09475169'),
('013702', '09477148'),
('013703', '09475169'),
('013704', '09475136'),
('013704', '09477148'),
('013705', '09475169'),
('013706', '09475169'),
('013707', '09475169'),
('013707', '09476184'),
('013707', '09477148'),
('013708', '09475169'),
('013708', '09476184'),
('013709', '09475136'),
('013709', '09475169'),
('013709', '09477148'),
('013710', '09477148'),
('013712', '09672134'),
('013714', '09672464'),
('013715', '09672163'),
('013715', '09672457'),
('013716', '09476152'),
('013717', '09476152'),
('013718', '09476152'),
('013719', '09476152'),
('013720', '09172116'),
('013720', '09172117'),
('013720', '09172132'),
('013720', '09172454'),
('013721', '09180115'),
('013721', '09180129'),
('013721', '09180135'),
('013721', '09180451'),
('013722', '09476164'),
('013722', '09476175'),
('013723', '09476152'),
('013724', '09476164'),
('013724', '09476175'),
('013724', '09476179'),
('013725', '09476164'),
('013725', '09476175'),
('013726', '09476179'),
('013727', '09180114'),
('013727', '09180117'),
('013730', '09180114'),
('013730', '09180122'),
('013730', '09180136'),
('013731', '09679206'),
('013732', '09476152'),
('013732', '09476175'),
('013734', '09476164'),
('013735', '09475113'),
('013735', '09475141'),
('013736', '09475113'),
('013737', '09475113'),
('013738', '09475113'),
('013739', '09475113'),
('013739', '09475141'),
('013739', '09475181'),
('013740', '09475137'),
('013740', '09475146'),
('013741', '09475137'),
('013742', '09474137'),
('013742', '09474140'),
('013742', '09474154'),
('013743', '09562000'),
('013743', '09572141'),
('013743', '09572154'),
('013745', '09475112'),
('013745', '09475146'),
('013746', '09475112'),
('013746', '09475128'),
('013746', '09475156'),
('013746', '09475169'),
('013746', '09475451'),
('013746', '09475452'),
('013746', '09475453'),
('013746', '09476184'),
('013746', '09477148'),
('013747', '09475113'),
('013747', '09475137'),
('013748', '09475113'),
('013748', '09475137'),
('013748', '09475156'),
('013749', '09475112'),
('013749', '09475146'),
('013750', '09475113'),
('013750', '09475141'),
('013750', '09475171'),
('013751', '09475113'),
('013751', '09475137'),
('013752', '09562000'),
('013753', '09475146'),
('013754', '09475112'),
('013754', '09475146'),
('013754', '09475156'),
('013755', '09475137'),
('013755', '09475146'),
('013755', '09475156'),
('013756', '09475137'),
('013756', '09475146'),
('013756', '09475156'),
('013757', '09475113'),
('013757', '09475137'),
('013757', '09475156'),
('013758', '09475137'),
('013758', '09475146'),
('013758', '09475156'),
('013759', '09475146'),
('013760', '09473165'),
('013760', '09674210'),
('013763', '09473132'),
('013763', '09473165'),
('013764', '09172117'),
('013765', '09172117'),
('013766', '09173142'),
('013766', '09180119'),
('013767', '09180134'),
('013769', '09474122'),
('013769', '09474137'),
('013769', '09474140'),
('013769', '09474154'),
('013771', '09674130'),
('013771', '09674160'),
('013772', '09471133'),
('013773', '09674130'),
('013774', '09172129'),
('013775', '09172129'),
('013775', '09172132'),
('013778', '09375180'),
('013778', '09375199'),
('013782', '09475142'),
('013783', '09464000'),
('013783', '09475142'),
('013784', '09464000'),
('013784', '09475142'),
('013785', '09477156'),
('013786', '09672139'),
('013787', '09477118'),
('013787', '09477129'),
('013787', '09477138'),
('013788', '09474132'),
('013788', '09474173'),
('013789', '09674171'),
('013790', '09763000'),
('013791', '09780114'),
('013791', '09780451'),
('013792', '09763000'),
('013794', '09780120'),
('013795', '09763000'),
('013797', '09780120'),
('013798', '09780114'),
('013799', '09780120'),
('013799', '09780451'),
('013800', '09780120'),
('013801', '09780114'),
('013802', '09763000'),
('013802', '09780114'),
('013803', '09780114'),
('013804', '09780114'),
('013805', '09777175'),
('013805', '09780451'),
('013806', '09763000'),
('013807', '09780114'),
('013807', '09780451'),
('013808', '09763000'),
('013808', '09780120'),
('013809', '09780114'),
('013809', '09780120'),
('013810', '09780114'),
('013811', '09780122'),
('013812', '09780114'),
('013813', '09763000'),
('013813', '09780114'),
('013814', '09763000'),
('013814', '09780114'),
('013816', '09763000'),
('013816', '09780114'),
('013817', '09373160'),
('013818', '09780114'),
('013818', '09780120'),
('013818', '09780451'),
('013819', '09763000'),
('013819', '09780114'),
('013821', '09780114'),
('013821', '09780120'),
('013821', '09780451'),
('013822', '09777144'),
('013822', '09780114'),
('013823', '09377117'),
('013824', '09377159'),
('013825', '09377117'),
('013825', '09377154'),
('013826', '09377159'),
('013827', '09377154'),
('013828', '09772131'),
('013828', '09772223'),
('013829', '09475169'),
('013830', '09475169'),
('013834', '09476145'),
('013835', '09476154'),
('013838', '09473166'),
('013838', '09476154'),
('013841', '09673130'),
('013841', '09673134'),
('013842', '09673141'),
('013843', '09673141'),
('013844', '09673141'),
('013847', '09477127'),
('013847', '09477128'),
('013847', '09477156'),
('013847', '09477159'),
('013848', '09673141'),
('013850', '09476189'),
('013851', '09475141'),
('013851', '09475181'),
('013852', '09475112'),
('013852', '09475137'),
('013852', '09475146'),
('013852', '09475156'),
('013852', '09475171'),
('013853', '09476180'),
('013863', '09476164'),
('013863', '09476180'),
('013865', '09777153'),
('013866', '09777153'),
('013866', '09780128'),
('013868', '09189154'),
('013869', '09189114'),
('013870', '09187138'),
('013870', '09189111'),
('013870', '09189114'),
('013870', '09189133'),
('013870', '09189137'),
('013870', '09189143'),
('013870', '09189451'),
('013871', '09187118'),
('013871', '09187121'),
('013871', '09187138'),
('013871', '09187162'),
('013871', '09187168'),
('013871', '09189114'),
('013871', '09189119'),
('013871', '09189143'),
('013871', '09189159'),
('013871', '09189451'),
('013873', '09189114'),
('013875', '09189114'),
('013876', '09189114'),
('013887', '09187121'),
('013887', '09187125'),
('013887', '09187128'),
('013887', '09187138'),
('013887', '09189137'),
('013889', '09187121'),
('013889', '09187138'),
('013889', '09189143'),
('013890', '09189143'),
('013891', '09189133'),
('013891', '09189143'),
('013894', '09189143'),
('013895', '09187125'),
('013895', '09187128'),
('013897', '09187113'),
('013897', '09187125'),
('013897', '09189133'),
('013897', '09189137'),
('013898', '09778116'),
('013900', '09187162'),
('013901', '09187118'),
('013901', '09187132'),
('013901', '09187162'),
('013904', '09187118'),
('013905', '09189159'),
('013907', '09189120'),
('013907', '09189159'),
('013907', '09189451'),
('013908', '09189120'),
('013908', '09189159'),
('013910', '09189159'),
('013911', '09189159'),
('013912', '09189159'),
('013912', '09189451'),
('013913', '09189159'),
('013913', '09189451'),
('013914', '09187123'),
('013915', '09187123'),
('013916', '09189113'),
('013920', '09189113'),
('013920', '09189145'),
('013921', '09189113'),
('013928', '09189155'),
('013929', '09189113'),
('013932', '09189113'),
('013933', '09189113'),
('013934', '09189113'),
('013938', '09189113'),
('013938', '09189145'),
('013946', '09189113'),
('013947', '09189113'),
('013947', '09189119'),
('013951', '09189113'),
('013958', '09189159'),
('013958', '09189451'),
('013959', '09181114'),
('013959', '09181144'),
('013960', '09476152'),
('013960', '09476175'),
('013961', '09476164'),
('013961', '09476180'),
('013963', '09476152'),
('013963', '09476175'),
('013963', '09476180'),
('013964', '09476152'),
('013965', '09476177'),
('013965', '09476184'),
('013966', '09476177'),
('013967', '09476159'),
('013967', '09476177'),
('013967', '09476182'),
('013968', '09476177'),
('013968', '09476189'),
('013968', '09476451'),
('013970', '09181113'),
('013971', '09181113'),
('013971', '09181135'),
('013972', '09181114'),
('013972', '09190158'),
('013974', '09181137'),
('013975', '09181118'),
('013975', '09181122'),
('013976', '09475136'),
('013976', '09477117'),
('013977', '09477117'),
('013977', '09477148'),
('013978', '09475136'),
('013978', '09477148'),
('013979', '09780128'),
('013979', '09780140'),
('013980', '09780128'),
('013980', '09780145'),
('013981', '09780128'),
('013982', '09780128'),
('013983', '09777153'),
('013983', '09780128'),
('013984', '09780128'),
('013985', '09780128'),
('013987', '09476145'),
('013987', '09476146'),
('013988', '09780128'),
('013990', '09780128'),
('013991', '09780128'),
('013992', '09780137'),
('013993', '09780140'),
('013994', '09780145'),
('013995', '09780145'),
('013996', '09780145'),
('013997', '09780140'),
('013998', '09780128'),
('013999', '09780128'),
('014000', '09780128'),
('014000', '09780145'),
('014001', '09780128'),
('014002', '09780128'),
('014002', '09780145'),
('014003', '09780140'),
('014004', '09780140'),
('014005', '09780140'),
('014006', '09780140'),
('014007', '09780140'),
('014008', '09780140'),
('014009', '09780140'),
('014011', '09780137'),
('014012', '09780120'),
('014013', '09780145'),
('014014', '09780145'),
('014016', '09780140'),
('014018', '09780120'),
('014019', '09780145'),
('014020', '09780140'),
('014021', '09780140'),
('014022', '09780140'),
('014023', '09780120'),
('014024', '09780145'),
('014026', '09780120'),
('014026', '09780140'),
('014028', '09780120'),
('014028', '09780140'),
('014029', '09780140'),
('014030', '09574123'),
('014030', '09576453'),
('014031', '09475136'),
('014031', '09475154'),
('014032', '09574454'),
('014033', '09475136'),
('014034', '09574454'),
('014035', '09574454'),
('014036', '09574123'),
('014036', '09574454'),
('014036', '09576453'),
('014037', '09574123'),
('014037', '09574157'),
('014037', '09574454'),
('014038', '09574123'),
('014038', '09574157'),
('014038', '09574454'),
('014039', '09574123'),
('014039', '09574157'),
('014039', '09574454'),
('014040', '09574157'),
('014040', '09574454'),
('014041', '09574454'),
('014042', '09574157'),
('014042', '09574454'),
('014043', '09574123'),
('014043', '09574454'),
('014043', '09576453'),
('014044', '09475136'),
('014044', '09475169'),
('014044', '09477148'),
('014045', '09574157'),
('014045', '09576151'),
('014046', '09673174'),
('014047', '09471142'),
('014048', '09471142'),
('014049', '09471142'),
('014050', '09476184'),
('014051', '09475451'),
('014051', '09475453'),
('014051', '09476184'),
('014052', '09475136'),
('014052', '09475169'),
('014052', '09477148'),
('014053', '09475169'),
('014053', '09476184'),
('014053', '09477148'),
('014055', '09190130'),
('014055', '09190139'),
('014056', '09181130'),
('014057', '09190145'),
('014058', '09190139'),
('014060', '09181130'),
('014062', '09181130'),
('014063', '09190130'),
('014064', '09476184'),
('014065', '09475146'),
('014066', '09476177'),
('014066', '09476184'),
('014067', '09476184'),
('014068', '09476184'),
('014070', '09181144'),
('014074', '09372161'),
('014075', '09372116'),
('014075', '09372146'),
('014076', '09372168'),
('014077', '09372116'),
('014078', '09576117'),
('014078', '09576128'),
('014078', '09576454'),
('014079', '09576117'),
('014079', '09576128'),
('014079', '09576454'),
('014080', '09476145'),
('014080', '09476185'),
('014081', '09476146'),
('014081', '09476185'),
('014081', '09478116'),
('014082', '09576117'),
('014082', '09576128'),
('014082', '09576454'),
('014083', '09476145'),
('014084', '09476145'),
('014084', '09476183'),
('014084', '09477151'),
('014085', '09476183'),
('014086', '09576117'),
('014086', '09576128'),
('014086', '09576454'),
('014087', '09476183'),
('014088', '09576117'),
('014088', '09576128'),
('014088', '09576454'),
('014089', '09476152'),
('014090', '09476152'),
('014090', '09476175'),
('014092', '09475113'),
('014092', '09475141'),
('014092', '09475181'),
('014093', '09475113'),
('014093', '09475141'),
('014093', '09475181'),
('014094', '09376172'),
('014095', '09476154'),
('014096', '09476146'),
('014097', '09476145'),
('014097', '09476185'),
('014098', '09476145'),
('014098', '09476185'),
('014098', '09477128'),
('014098', '09477151'),
('014099', '09476145'),
('014100', '09476145'),
('014101', '09476145'),
('014101', '09476183'),
('014102', '09476184'),
('014103', '09476184'),
('014104', '09476179'),
('014105', '09476164'),
('014105', '09476175'),
('014105', '09476180'),
('014106', '09476152'),
('014106', '09476166'),
('014106', '09476180'),
('014107', '09476164'),
('014108', '09477148'),
('014108', '09477156'),
('014109', '09475136'),
('014109', '09475165'),
('014109', '09475171'),
('014114', '09477117'),
('014114', '09477138'),
('014115', '09477156'),
('014116', '09477128'),
('014116', '09477156'),
('014117', '09477156'),
('014118', '09477156'),
('014118', '09477159'),
('014119', '09477118'),
('014119', '09477159'),
('014123', '09472143'),
('014124', '09472116'),
('014124', '09472143'),
('014132', '09672121'),
('014132', '09672124'),
('014134', '09678186'),
('014135', '09673173'),
('014135', '09673457'),
('014135', '09678181'),
('014136', '09678181'),
('014136', '09678186'),
('014137', '09678181'),
('014138', '09678174'),
('014138', '09678181'),
('014138', '09678186'),
('014141', '09188117'),
('014141', '09190138'),
('014142', '09181114'),
('014142', '09190144'),
('014146', '09190117'),
('014147', '09190145'),
('014147', '09190160'),
('014151', '09190145'),
('014152', '09675174'),
('014153', '09675117'),
('014154', '09675117'),
('014154', '09675165'),
('014157', '09678150'),
('014158', '09675174'),
('014158', '09678130'),
('014158', '09678150'),
('014159', '09675117'),
('014160', '09377157'),
('014163', '09190145'),
('014163', '09190160'),
('014167', '09190117'),
('014169', '09190117'),
('014169', '09190140'),
('014172', '09190140'),
('014173', '09190140'),
('014175', '09190117'),
('014179', '09190160'),
('014182', '09190117'),
('014183', '09190145'),
('014183', '09190160'),
('014187', '09190158'),
('014192', '09479111'),
('014192', '09479169'),
('014192', '09479459'),
('014193', '09479112'),
('014193', '09479158'),
('014194', '09377143'),
('014195', '09479161'),
('014195', '09479459'),
('014195', '09479460'),
('014196', '09377115'),
('014197', '09377113'),
('014197', '09479138'),
('014198', '09362000'),
('014203', '09188141'),
('014205', '09188117'),
('014205', '09188118'),
('014205', '09188137'),
('014205', '09188139'),
('014205', '09188141'),
('014205', '09190138'),
('014207', '09188137'),
('014207', '09188139'),
('014209', '09188451'),
('014209', '09190115'),
('014209', '09190120'),
('014209', '09190132'),
('014209', '09190152'),
('014209', '09190159'),
('014211', '09188117'),
('014211', '09188124'),
('014213', '09190115'),
('014214', '09190115'),
('014218', '09190115'),
('014220', '09188117'),
('014220', '09188124'),
('014221', '09173123'),
('014221', '09173137'),
('014222', '09188141'),
('014223', '09190115'),
('014225', '09479112'),
('014225', '09479127'),
('014225', '09479147'),
('014230', '09375208'),
('014232', '09173130'),
('014232', '09173147'),
('014233', '09188113'),
('014235', '09184142'),
('014235', '09188113'),
('014235', '09188139'),
('014237', '09173126'),
('014237', '09173147'),
('014244', '09675174'),
('014244', '09678150'),
('014246', '09678150'),
('014247', '09678130'),
('014247', '09678150'),
('014249', '09678150'),
('014249', '09678170');
INSERT INTO `Wanderweg_zu_Gemeinde` (`wanderweg_id`, `gemeindeschluessel`) VALUES
('014251', '09477139'),
('014251', '09477163'),
('014257', '09479135'),
('014257', '09479159'),
('014258', '09479152'),
('014259', '09479152'),
('014259', '09479159'),
('014259', '09479453'),
('014260', '09475168'),
('014260', '09475454'),
('014263', '09472143'),
('014265', '09479161'),
('014265', '09479460'),
('014266', '09472463'),
('014266', '09479161'),
('014266', '09479461'),
('014280', '09673149'),
('014281', '09673129'),
('014281', '09673149'),
('014281', '09673153'),
('014282', '09673117'),
('014283', '09673123'),
('014286', '09376119'),
('014286', '09376170'),
('014288', '09376144'),
('014288', '09376162'),
('014289', '09376122'),
('014289', '09376147'),
('014289', '09376172'),
('014290', '09372154'),
('014290', '09376147'),
('014291', '09376116'),
('014291', '09376147'),
('014291', '09376164'),
('014293', '09376159'),
('014293', '09376163'),
('014293', '09376169'),
('014298', '09376168'),
('014298', '09376175'),
('014304', '09188121'),
('014304', '09188144'),
('014304', '09188145'),
('014305', '09173126'),
('014306', '09173123'),
('014306', '09173126'),
('014306', '09173134'),
('014307', '09173126'),
('014307', '09173452'),
('014310', '09674221'),
('014317', '09772114'),
('014318', '09773122'),
('014319', '09773122'),
('014320', '09773122'),
('014321', '09772136'),
('014321', '09772207'),
('014321', '09779187'),
('014322', '09772136'),
('014322', '09772207'),
('014322', '09779178'),
('014322', '09779187'),
('014322', '09779192'),
('014322', '09779201'),
('014323', '09779131'),
('014323', '09779149'),
('014323', '09779169'),
('014323', '09779192'),
('014324', '09779149'),
('014324', '09779169'),
('014324', '09779178'),
('014324', '09779192'),
('014325', '09180133'),
('014325', '09190121'),
('014326', '09173135'),
('014326', '09180123'),
('014328', '09576117'),
('014328', '09576128'),
('014328', '09576454'),
('014329', '09571226'),
('014329', '09571229'),
('014334', '09576111'),
('014334', '09576117'),
('014334', '09576128'),
('014334', '09576454'),
('014335', '09576128'),
('014336', '09565000'),
('014336', '09576142'),
('014337', '09573125'),
('014337', '09576142'),
('014340', '09183112'),
('014340', '09183151'),
('014345', '09277127'),
('014345', '09277128'),
('014345', '09277140'),
('014345', '09277145'),
('014345', '09277148'),
('014345', '09277152'),
('014345', '09277153'),
('014345', '09277154'),
('014346', '09171123'),
('014348', '09171123'),
('014348', '09171130'),
('014349', '09171123'),
('014349', '09171130'),
('014355', '09275131'),
('014355', '09277112'),
('014355', '09277113'),
('014355', '09277118'),
('014355', '09277145'),
('014355', '09277147'),
('014355', '09277149'),
('014355', '09277152'),
('014359', '09277149'),
('014360', '09277148'),
('014366', '09277116'),
('014367', '09277116'),
('014368', '09277116'),
('014369', '09277116'),
('014371', '09774144'),
('014372', '09476145'),
('014372', '09476146'),
('014372', '09476185'),
('014372', '09478139'),
('014372', '09478143'),
('014372', '09478144'),
('014372', '09478145'),
('014372', '09478155'),
('014373', '09478139'),
('014374', '09478139'),
('014375', '09478139'),
('014377', '09273163'),
('014377', '09273177'),
('014378', '09273111'),
('014378', '09273119'),
('014379', '09273111'),
('014379', '09273119'),
('014380', '09273172'),
('014381', '09273172'),
('014382', '09273139'),
('014382', '09273172'),
('014382', '09273181'),
('014383', '09772141'),
('014383', '09772168'),
('014384', '09772141'),
('014385', '09274172'),
('014385', '09274176'),
('014388', '09373147'),
('014388', '09373155'),
('014389', '09373113'),
('014389', '09373155'),
('014391', '09373113'),
('014391', '09373147'),
('014392', '09373155'),
('014392', '09574117'),
('014393', '09373113'),
('014394', '09373147'),
('014396', '09373113'),
('014396', '09373140'),
('014397', '09373147'),
('014403', '09373147'),
('014403', '09373153'),
('014404', '09373113'),
('014404', '09373147'),
('014404', '09373155'),
('014405', '09371119'),
('014405', '09371128'),
('014405', '09371135'),
('014405', '09371141'),
('014406', '09180112'),
('014406', '09180125'),
('014406', '09180129'),
('014406', '09180135'),
('014407', '09772159'),
('014408', '09771158'),
('014409', '09772121'),
('014413', '09771114'),
('014414', '09772177'),
('014414', '09772207'),
('014415', '09771176'),
('014415', '09772207'),
('014416', '09772207'),
('014420', '09183118'),
('014420', '09183122'),
('014421', '09183113'),
('014421', '09183118'),
('014422', '09183118'),
('014422', '09183122'),
('014422', '09183147'),
('014423', '09183122'),
('014424', '09183113'),
('014424', '09183122'),
('014424', '09183148'),
('014425', '09183113'),
('014425', '09183118'),
('014426', '09183113'),
('014426', '09183118'),
('014427', '09183113'),
('014427', '09183120'),
('014427', '09183138'),
('014428', '09183113'),
('014429', '09183118'),
('014430', '09183118'),
('014430', '09183140'),
('014431', '09183118'),
('014432', '09183123'),
('014433', '09183123'),
('014433', '09183140'),
('014434', '09183140'),
('014435', '09183140'),
('014436', '09183118'),
('014436', '09187176'),
('014437', '09183118'),
('014437', '09183140'),
('014438', '09183118'),
('014438', '09183147'),
('014439', '09772207'),
('014441', '09472115'),
('014441', '09472154'),
('014441', '09472167'),
('014441', '09472176'),
('014443', '09472176'),
('014445', '09774143'),
('014445', '09774145'),
('014446', '09774145'),
('014447', '09774145'),
('014448', '09774145'),
('014449', '09279115'),
('014451', '09190151'),
('014452', '09190133'),
('014452', '09190151'),
('014457', '09171113'),
('014460', '09171114'),
('014461', '09171112'),
('014461', '09171113'),
('014461', '09189152'),
('014468', '09189152'),
('014469', '09189152'),
('014472', '09375183'),
('014474', '09278139'),
('014474', '09278154'),
('014475', '09278151'),
('014476', '09278154'),
('014480', '09271135'),
('014482', '09775143'),
('014483', '09774119'),
('014483', '09775143'),
('014484', '09775143'),
('014485', '09775143'),
('014487', '09775143'),
('014490', '09577120'),
('014490', '09577141'),
('014490', '09577177'),
('014491', '09472176'),
('014492', '09472176'),
('014493', '09472176'),
('014494', '09472111'),
('014495', '09472111'),
('014495', '09472141'),
('014495', '09472155'),
('014495', '09472167'),
('014495', '09472176'),
('014495', '09472197'),
('014495', '09472456'),
('014496', '09175118'),
('014496', '09175451'),
('014497', '09184127'),
('014497', '09184129'),
('014498', '09175128'),
('014499', '09175113'),
('014499', '09175114'),
('014499', '09175121'),
('014500', '09173113'),
('014500', '09173115'),
('014501', '09173111'),
('014502', '09173113'),
('014502', '09173115'),
('014502', '09173133'),
('014502', '09180119'),
('014502', '09190153'),
('014503', '09173111'),
('014504', '09173111'),
('014504', '09173145'),
('014505', '09173111'),
('014507', '09173111'),
('014508', '09173111'),
('014509', '09173111'),
('014509', '09173115'),
('014510', '09173113'),
('014511', '09173115'),
('014512', '09190141'),
('014518', '09375122'),
('014518', '09375131'),
('014518', '09375153'),
('014518', '09375156'),
('014518', '09375162'),
('014518', '09375175'),
('014518', '09375184'),
('014518', '09375211'),
('014518', '09376119'),
('014520', '09375175'),
('014520', '09375199'),
('014521', '09375175'),
('014522', '09375118'),
('014522', '09375127'),
('014522', '09375162'),
('014522', '09375175'),
('014522', '09375180'),
('014522', '09375199'),
('014523', '09375118'),
('014525', '09775143'),
('014526', '09775143'),
('014527', '09774133'),
('014527', '09774162'),
('014527', '09774189'),
('014527', '09774191'),
('014529', '09774119'),
('014529', '09774155'),
('014532', '09775164'),
('014533', '09775164'),
('014534', '09775164'),
('014535', '09775143'),
('014537', '09775149'),
('014537', '09775164'),
('014540', '09271135'),
('014542', '09678134'),
('014542', '09678164'),
('014542', '09678451'),
('014542', '09678455'),
('014543', '09678122'),
('014543', '09678134'),
('014543', '09678157'),
('014543', '09678183'),
('014543', '09678453'),
('014544', '09371126'),
('014545', '09678130'),
('014545', '09678134'),
('014545', '09678183'),
('014546', '09279122'),
('014548', '09772121'),
('014549', '09173113'),
('014554', '09172118'),
('014555', '09773179'),
('014555', '09773188'),
('014556', '09772115'),
('014556', '09773140'),
('014557', '09773140'),
('014558', '09772115'),
('014558', '09772223'),
('014559', '09772223'),
('014559', '09774144'),
('014559', '09774151'),
('014560', '09774196'),
('014561', '09772223'),
('014562', '09371127'),
('014563', '09772159'),
('014564', '09772223'),
('014565', '09772115'),
('014566', '09772115'),
('014567', '09772223'),
('014569', '09772159'),
('014569', '09772223'),
('014570', '09772121'),
('014570', '09772145'),
('014571', '09772137'),
('014572', '09772117'),
('014573', '09772121'),
('014573', '09773143'),
('014574', '09772121'),
('014574', '09772145'),
('014574', '09772171'),
('014575', '09772147'),
('014576', '09772111'),
('014576', '09772147'),
('014577', '09678130'),
('014577', '09678134'),
('014577', '09678153'),
('014578', '09471128'),
('014579', '09471128'),
('014579', '09471452'),
('014580', '09678134'),
('014581', '09678164'),
('014581', '09678455'),
('014582', '09471120'),
('014582', '09471122'),
('014582', '09471128'),
('014582', '09471172'),
('014582', '09471220'),
('014582', '09471460'),
('014582', '09474126'),
('014582', '09474133'),
('014582', '09572111'),
('014582', '09572135'),
('014582', '09572143'),
('014582', '09675111'),
('014582', '09675127'),
('014582', '09675131'),
('014582', '09675142'),
('014582', '09675158'),
('014582', '09675162'),
('014582', '09675178'),
('014584', '09674195'),
('014585', '09674159'),
('014586', '09674187'),
('014587', '09674221'),
('014588', '09186151'),
('014589', '09185166'),
('014589', '09186128'),
('014590', '09174147'),
('014590', '09186132'),
('014591', '09174136'),
('014591', '09186132'),
('014591', '09186146'),
('014592', '09772159'),
('014593', '09774185'),
('014594', '09778134'),
('014594', '09778158'),
('014595', '09772141'),
('014595', '09772168'),
('014595', '09774198'),
('014596', '09186151'),
('014597', '09186125'),
('014597', '09186151'),
('014598', '09178124'),
('014598', '09178137'),
('014599', '09571136'),
('014600', '09772168'),
('014601', '09772178'),
('014602', '09772168'),
('014602', '09772178'),
('014603', '09772214'),
('014604', '09774166'),
('014604', '09778134'),
('014607', '09778169'),
('014609', '09184130'),
('014610', '09175111'),
('014610', '09175118'),
('014610', '09175127'),
('014610', '09177134'),
('014611', '09175127'),
('014611', '09177134'),
('014611', '09177135'),
('014611', '09177144'),
('014612', '09772197'),
('014612', '09772200'),
('014613', '09772200'),
('014614', '09778137'),
('014614', '09778169'),
('014615', '09778204'),
('014616', '09772179'),
('014617', '09774144'),
('014622', '09772117'),
('014622', '09772130'),
('014622', '09772184'),
('014625', '09772151'),
('014628', '09575153'),
('014629', '09376150'),
('014629', '09376153'),
('014629', '09376173'),
('014631', '09189150'),
('014632', '09189150'),
('014633', '09189150'),
('014634', '09189150'),
('014635', '09189150'),
('014636', '09189150'),
('014637', '09189162'),
('014637', '09189165'),
('014638', '09189162'),
('014640', '09189135'),
('014642', '09374160'),
('014644', '09762000'),
('014644', '09777112'),
('014644', '09777152'),
('014646', '09188139'),
('014647', '09173147'),
('014648', '09173147'),
('014649', '09173147'),
('014650', '09173147'),
('014651', '09188113'),
('014652', '09188113'),
('014653', '09173147'),
('014655', '09173126'),
('014655', '09173452'),
('014656', '09173126'),
('014657', '09173112'),
('014657', '09173118'),
('014658', '09173112'),
('014658', '09173118'),
('014658', '09173141'),
('014659', '09173112'),
('014659', '09173141'),
('014660', '09173112'),
('014661', '09377129'),
('014661', '09377148'),
('014662', '09173112'),
('014662', '09173141'),
('014663', '09173141'),
('014663', '09182134'),
('014664', '09371140'),
('014665', '09371128'),
('014665', '09371140'),
('014665', '09371141'),
('014666', '09371140'),
('014667', '09371128'),
('014667', '09371140'),
('014668', '09371140'),
('014669', '09371140'),
('014670', '09371140'),
('014670', '09371141'),
('014670', '09371157'),
('014671', '09371140'),
('014671', '09371157'),
('014671', '09574147'),
('014672', '09271135'),
('014672', '09271146'),
('014673', '09271135'),
('014674', '09271135'),
('014674', '09271146'),
('014675', '09271135'),
('014676', '09375156'),
('014677', '09173120'),
('014677', '09173147'),
('014677', '09173451'),
('014678', '09188141'),
('014679', '09374132'),
('014679', '09374159'),
('014679', '09376173'),
('014680', '09376112'),
('014680', '09376147'),
('014682', '09376161'),
('014683', '09376161'),
('014684', '09376161'),
('014685', '09376119'),
('014685', '09376161'),
('014689', '09376175'),
('014690', '09575135'),
('014691', '09575135'),
('014692', '09477156'),
('014693', '09477129'),
('014693', '09477138'),
('014693', '09477163'),
('014694', '09477163'),
('014695', '09376117'),
('014695', '09376149'),
('014696', '09376168'),
('014696', '09376175'),
('014697', '09376168'),
('014697', '09376175'),
('014699', '09375190'),
('014699', '09376149'),
('014700', '09376117'),
('014700', '09376149'),
('014801', '09278123'),
('014801', '09278144'),
('014802', '09278123'),
('014802', '09278146'),
('014807', '09772130'),
('014807', '09772167'),
('014808', '09772130'),
('014809', '09772130'),
('014810', '09772184'),
('014811', '09772148'),
('014812', '09761000'),
('014812', '09772130'),
('014813', '09185149'),
('014814', '09185149'),
('014814', '09185150'),
('014815', '09185149'),
('014816', '09185149'),
('014818', '09185168'),
('014819', '09185149'),
('014821', '09174113'),
('014821', '09174115'),
('014822', '09278123'),
('014822', '09278146'),
('014822', '09279127'),
('014823', '09772148'),
('014824', '09772125'),
('014825', '09772125'),
('014826', '09772125'),
('014827', '09761000'),
('014827', '09772125'),
('014830', '09161000'),
('014830', '09176111'),
('014830', '09176112'),
('014830', '09176114'),
('014830', '09176116'),
('014830', '09176118'),
('014830', '09176121'),
('014830', '09176123'),
('014830', '09176126'),
('014830', '09176129'),
('014830', '09176132'),
('014830', '09176139'),
('014830', '09176149'),
('014830', '09176150'),
('014830', '09176155'),
('014830', '09176160'),
('014830', '09176164'),
('014830', '09176165'),
('014830', '09176166'),
('014830', '09176167'),
('014830', '09185149'),
('014830', '09185153'),
('014830', '09186158'),
('014830', '09273164'),
('014831', '09176164'),
('014831', '09577120'),
('014831', '09577151'),
('014831', '09577163'),
('014831', '09577177'),
('014832', '09375156'),
('014832', '09376119'),
('014833', '09375156'),
('014833', '09375190'),
('014833', '09376119'),
('014833', '09376141'),
('014834', '09376119'),
('014835', '09376170'),
('014837', '09376119'),
('014837', '09376141'),
('014837', '09376170'),
('014839', '09375190'),
('014839', '09376141'),
('014839', '09376149'),
('014840', '09572142'),
('014841', '09572142'),
('014842', '09572111'),
('014843', '09376117'),
('014843', '09376149'),
('014844', '09372170'),
('014844', '09376117'),
('014844', '09376149'),
('014846', '09376117'),
('014847', '09376149'),
('014847', '09376168'),
('014850', '09376175'),
('014856', '09376149'),
('014857', '09376175'),
('014858', '09473151'),
('014858', '09473159'),
('014865', '09376175'),
('014866', '09376116'),
('014866', '09376117'),
('014869', '09572135'),
('014871', '09572160'),
('014872', '09572139'),
('014873', '09572139'),
('014873', '09572159'),
('014873', '09575167'),
('014874', '09572139'),
('014875', '09572139'),
('014878', '09189120'),
('014879', '09189120'),
('014879', '09189129'),
('014880', '09187114'),
('014880', '09189120'),
('014881', '09189120'),
('014882', '09189120'),
('014884', '09375190'),
('014884', '09376119'),
('014884', '09376141'),
('014886', '09273137'),
('014886', '09273454'),
('014887', '09273111'),
('014887', '09273137'),
('014887', '09273454'),
('014888', '09273137'),
('014888', '09273454'),
('014889', '09273121'),
('014889', '09273137'),
('014889', '09273454'),
('014890', '09273121'),
('014890', '09273137'),
('014890', '09273454'),
('014891', '09273137'),
('014891', '09273454'),
('014892', '09273164'),
('014893', '09176112'),
('014894', '09273164'),
('014895', '09273164'),
('014896', '09273121'),
('014897', '09273159'),
('014897', '09273164'),
('014898', '09273111'),
('014898', '09273137'),
('014899', '09273137'),
('014900', '09273137'),
('014900', '09273452'),
('014901', '09273137'),
('014902', '09273121'),
('014902', '09273133'),
('014903', '09273133'),
('014904', '09376164'),
('014905', '09273137'),
('014906', '09376144'),
('014907', '09273133'),
('014908', '09273152'),
('014909', '09273111'),
('014909', '09273152'),
('014910', '09273111'),
('014910', '09273152'),
('014911', '09273152'),
('014912', '09273152'),
('014913', '09376144'),
('014914', '09376144'),
('014915', '09376175'),
('014916', '09273111'),
('014916', '09273152'),
('014917', '09273111'),
('014917', '09273152'),
('014918', '09273152'),
('014919', '09273111'),
('014919', '09273152'),
('014920', '09176153'),
('014920', '09273152'),
('014921', '09273111'),
('014921', '09273152'),
('014922', '09376144'),
('014922', '09376169'),
('014925', '09376144'),
('014925', '09376169'),
('014926', '09376144'),
('014927', '09273111'),
('014927', '09273152'),
('014929', '09273111'),
('014929', '09273119'),
('014930', '09273111'),
('014931', '09376144'),
('014931', '09376169'),
('014933', '09376144'),
('014934', '09376144'),
('014935', '09376144'),
('014936', '09779136'),
('014936', '09779146'),
('014938', '09779112'),
('014940', '09779136'),
('014940', '09779146'),
('014941', '09773117'),
('014941', '09773150'),
('014941', '09779112'),
('014942', '09773117'),
('014943', '09773117'),
('014944', '09773117'),
('014944', '09779162'),
('014944', '09779184'),
('014946', '09779155'),
('014946', '09779184'),
('014946', '09779185'),
('014954', '09375148'),
('014955', '09375118'),
('014956', '09375118'),
('014957', '09375156'),
('014958', '09375156'),
('014959', '09375114'),
('014959', '09375119'),
('014959', '09375130'),
('014959', '09375208'),
('014959', '09375451'),
('014960', '09372125'),
('014960', '09372150'),
('014960', '09372167'),
('014960', '09372169'),
('014960', '09375120'),
('014960', '09375209'),
('014960', '09375210'),
('014961', '09372169'),
('014961', '09375114'),
('014963', '09573125'),
('014963', '09576142'),
('014964', '09773170'),
('014964', '09773187'),
('014966', '09475137'),
('014971', '09774144'),
('014972', '09774140'),
('014974', '09773136'),
('014974', '09774136'),
('014976', '09675127'),
('014977', '09675111'),
('014979', '09675158'),
('014979', '09675178'),
('014981', '09575157'),
('014981', '09675127'),
('014982', '09575165'),
('014983', '09575113'),
('014983', '09575161'),
('014984', '09675111'),
('014984', '09675116'),
('014985', '09575157'),
('014985', '09675111'),
('014985', '09675116'),
('014985', '09675127'),
('014986', '09675111'),
('014987', '09675111'),
('014987', '09675178'),
('014988', '09675111'),
('014988', '09675116'),
('014989', '09173135'),
('015001', '09577173'),
('015002', '09779111'),
('015002', '09779167'),
('015002', '09779228'),
('015007', '09779148'),
('015007', '09779167'),
('015007', '09779228'),
('015022', '09779228'),
('015024', '09779228'),
('015024', '09779231'),
('015034', '09182132'),
('015055', '09182124'),
('015057', '09182114'),
('015058', '09182112'),
('015058', '09182114'),
('015061', '09182112'),
('015065', '09471220'),
('015068', '09774135'),
('015068', '09774155'),
('015073', '09178137'),
('015074', '09272136'),
('015074', '09272458'),
('015075', '09272121'),
('015076', '09775139'),
('015087', '09572139'),
('015087', '09572159'),
('015087', '09575167'),
('015088', '09575117'),
('015088', '09575167'),
('015092', '09174113'),
('015092', '09179142'),
('015093', '09174113'),
('015093', '09174115'),
('015094', '09182112'),
('015094', '09182114'),
('015094', '09182131'),
('015097', '09182114'),
('015099', '09182114'),
('015102', '09182111'),
('015102', '09182124'),
('015105', '09372125'),
('015105', '09372167'),
('015105', '09372169'),
('015107', '09372125'),
('015109', '09372150'),
('015109', '09375120'),
('015110', '09372153'),
('015118', '09182124'),
('015118', '09182129'),
('015119', '09182124'),
('015119', '09182129'),
('015120', '09182124'),
('015125', '09774111'),
('015125', '09778158'),
('015127', '09374119'),
('015127', '09374166'),
('015128', '09182112'),
('015132', '09182131'),
('015135', '09182129'),
('015135', '09182131'),
('015137', '09182129'),
('015137', '09182131'),
('015141', '09182112'),
('015142', '09182111'),
('015142', '09182124'),
('015142', '09182129'),
('015142', '09182132'),
('015143', '09374122'),
('015143', '09377112'),
('015143', '09377146'),
('015144', '09374147'),
('015144', '09374164'),
('015145', '09182124'),
('015146', '09182111'),
('015146', '09182124'),
('015147', '09182124'),
('015148', '09182124'),
('015149', '09182124'),
('015150', '09173135'),
('015150', '09182124'),
('015151', '09182129'),
('015152', '09182124'),
('015152', '09182129'),
('015153', '09182129'),
('015153', '09182131'),
('015154', '09182112'),
('015154', '09182114'),
('015155', '09182112'),
('015155', '09182114'),
('015155', '09187120'),
('015156', '09182112'),
('015156', '09182114'),
('015157', '09182114'),
('015158', '09182129'),
('015158', '09182131'),
('015159', '09182129'),
('015159', '09182131'),
('015160', '09182129'),
('015160', '09182131'),
('015162', '09374147'),
('015162', '09374162'),
('015163', '09182131'),
('015164', '09182131'),
('015166', '09173135'),
('015166', '09182111'),
('015166', '09182124'),
('015167', '09182111'),
('015167', '09182124'),
('015168', '09182124'),
('015169', '09182124'),
('015170', '09182112'),
('015172', '09182124'),
('015172', '09182129'),
('015173', '09182124'),
('015173', '09182129'),
('015174', '09182124'),
('015175', '09182124'),
('015176', '09779176'),
('015176', '09779177'),
('015179', '09779136'),
('015179', '09779194'),
('015180', '09779136'),
('015180', '09779194'),
('015181', '09779194'),
('015187', '09779136'),
('015187', '09779194'),
('015190', '09472177'),
('015190', '09472468'),
('015191', '09472177'),
('015191', '09472468'),
('015192', '09472177'),
('015192', '09472468'),
('015193', '09472177'),
('015193', '09472468'),
('015194', '09176114'),
('015194', '09176137'),
('015194', '09176451'),
('015196', '09176137'),
('015196', '09176138'),
('015197', '09176138'),
('015198', '09176137'),
('015200', '09176116'),
('015200', '09176138'),
('015201', '09172124'),
('015202', '09176138'),
('015203', '09176138'),
('015204', '09176137'),
('015204', '09176138'),
('015205', '09176138'),
('015205', '09176165'),
('015206', '09176138'),
('015207', '09176138'),
('015208', '09176138'),
('015209', '09176138'),
('015209', '09176165'),
('015210', '09176138'),
('015210', '09176165'),
('015211', '09176138'),
('015212', '09176116'),
('015212', '09176138'),
('015213', '09476152'),
('015213', '09476175'),
('015215', '09176131'),
('015218', '09176139'),
('015219', '09176138'),
('015220', '09176138'),
('015224', '09176139'),
('015225', '09176139'),
('015226', '09476152'),
('015227', '09180129'),
('015227', '09190160'),
('015227', '09777169'),
('015227', '09777173'),
('015230', '09476152'),
('015231', '09476152'),
('015233', '09475169'),
('015234', '09475169'),
('015235', '09475169'),
('015236', '09475169'),
('015238', '09472118'),
('015238', '09574135'),
('015238', '09574141'),
('015238', '09574155'),
('015238', '09574158'),
('015239', '09180117'),
('015240', '09180117'),
('015241', '09187131'),
('015241', '09187156'),
('015242', '09187131'),
('015243', '09187131'),
('015244', '09187131'),
('015245', '09374118'),
('015246', '09476166'),
('015246', '09476182'),
('015247', '09476166'),
('015248', '09672114'),
('015249', '09672114'),
('015251', '09476152'),
('015251', '09476175'),
('015252', '09476175'),
('015253', '09476152'),
('015253', '09476175'),
('015254', '09476166'),
('015254', '09476182'),
('015255', '09476180'),
('015256', '09476152'),
('015257', '09476152'),
('015257', '09476175'),
('015258', '09476166'),
('015258', '09476182'),
('015259', '09476180'),
('015264', '09376173'),
('015268', '09672114'),
('015269', '09672114'),
('015270', '09662000'),
('015270', '09678160'),
('015270', '09678168'),
('015273', '09372130'),
('015273', '09372135'),
('015273', '09372137'),
('015273', '09372151'),
('015274', '09372174'),
('015275', '09372128'),
('015275', '09372171'),
('015276', '09372171'),
('015281', '09475112'),
('015282', '09475112'),
('015282', '09475128'),
('015283', '09475112'),
('015283', '09475128'),
('015284', '09475112'),
('015284', '09475146'),
('015285', '09475112'),
('015285', '09475146'),
('015287', '09475112'),
('015287', '09475146'),
('015288', '09475146'),
('015289', '09475156'),
('015289', '09475165'),
('015289', '09475171'),
('015290', '09476159'),
('015291', '09476177'),
('015292', '09476177'),
('015293', '09476180'),
('015294', '09476177'),
('015296', '09771156'),
('015298', '09771141'),
('015298', '09771144'),
('015299', '09771141'),
('015300', '09771141'),
('015300', '09771156'),
('015301', '09185158'),
('015302', '09771113'),
('015302', '09771149'),
('015303', '09771113'),
('015303', '09771165'),
('015304', '09771113'),
('015304', '09771149'),
('015305', '09771113'),
('015305', '09771140'),
('015306', '09771113'),
('015306', '09771144'),
('015307', '09771162'),
('015308', '09174111'),
('015312', '09571111'),
('015312', '09571193'),
('015312', '09571205'),
('015312', '09679118'),
('015312', '09679182'),
('015312', '09679192'),
('015315', '09571125'),
('015315', '09571155'),
('015315', '09571198'),
('015316', '09571181'),
('015316', '09571193'),
('015316', '09571225'),
('015318', '09476177'),
('015318', '09476184'),
('015319', '09571222'),
('015320', '09571134'),
('015321', '09571134'),
('015321', '09571222'),
('015321', '09571228'),
('015322', '09571137'),
('015322', '09571198'),
('015323', '09476145'),
('015323', '09476185'),
('015324', '09476145'),
('015324', '09476185'),
('015327', '09373167'),
('015328', '09276117'),
('015328', '09276129'),
('015328', '09276148'),
('015329', '09276138'),
('015329', '09276139'),
('015331', '09276129'),
('015334', '09276129'),
('015335', '09276129'),
('015335', '09276138'),
('015337', '09276148'),
('015340', '09276117'),
('015340', '09276129'),
('015341', '09276129'),
('015342', '09476145'),
('015343', '09476145'),
('015344', '09276129'),
('015345', '09276117'),
('015345', '09276129'),
('015346', '09276129'),
('015349', '09276117'),
('015349', '09276129'),
('015350', '09276129'),
('015352', '09272149'),
('015353', '09575115'),
('015355', '09571188'),
('015356', '09571188'),
('015358', '09679114'),
('015359', '09173124'),
('015359', '09173135'),
('015359', '09173145'),
('015360', '09575115'),
('015361', '09575115'),
('015361', '09575124'),
('015362', '09571181'),
('015362', '09571225'),
('015363', '09276130'),
('015366', '09673117'),
('015367', '09371116'),
('015367', '09373140'),
('015367', '09574120'),
('015367', '09574128'),
('015367', '09574139'),
('015367', '09574145'),
('015367', '09574147'),
('015367', '09574453'),
('015368', '09371116'),
('015369', '09672136'),
('015370', '09673117'),
('015370', '09673149'),
('015371', '09673117'),
('015372', '09673117'),
('015372', '09673149'),
('015373', '09673117'),
('015373', '09673149'),
('015374', '09673117'),
('015375', '09673117'),
('015376', '09673117'),
('015377', '09673117'),
('015378', '09673117'),
('015379', '09571199'),
('015380', '09276115'),
('015382', '09276111'),
('015382', '09278187'),
('015383', '09372153'),
('015385', '09673117'),
('015387', '09673117'),
('015388', '09173113'),
('015389', '09173145'),
('015390', '09173133'),
('015392', '09173113'),
('015392', '09173133'),
('015393', '09673153'),
('015394', '09673153'),
('015395', '09673153'),
('015396', '09673147'),
('015396', '09673153'),
('015397', '09673153'),
('015398', '09673153'),
('015402', '09189139'),
('015403', '09189139'),
('015404', '09189139'),
('015406', '09272146'),
('015409', '09572121'),
('015409', '09572137'),
('015409', '09572453'),
('015414', '09272146'),
('015414', '09272463'),
('015415', '09673153'),
('015417', '09575143'),
('015418', '09276130'),
('015420', '09272149'),
('015421', '09673117'),
('015429', '09780133'),
('015430', '09780133'),
('015431', '09780133'),
('015432', '09780133'),
('015433', '09780133'),
('015438', '09673171'),
('015438', '09673186'),
('015440', '09574129'),
('015440', '09574161'),
('015442', '09187122'),
('015442', '09187130'),
('015443', '09187117'),
('015443', '09187150'),
('015445', '09187117'),
('015445', '09187150'),
('015448', '09182120'),
('015448', '09182123'),
('015448', '09182133'),
('015448', '09182136'),
('015448', '09182137'),
('015448', '09187117'),
('015449', '09187179'),
('015452', '09182134'),
('015452', '09182136'),
('015465', '09272121'),
('015465', '09272126'),
('015466', '09272122'),
('015466', '09272136'),
('015466', '09272452'),
('015466', '09272453'),
('015466', '09272455'),
('015467', '09272121'),
('015467', '09272122'),
('015467', '09272126'),
('015467', '09272139'),
('015467', '09272451'),
('015467', '09272453'),
('015467', '09272455'),
('015467', '09272460'),
('015468', '09272134'),
('015469', '09272118'),
('015470', '09272127'),
('015470', '09272134'),
('015470', '09272461'),
('015471', '09272134'),
('015473', '09272127'),
('015474', '09272127'),
('015475', '09272118'),
('015475', '09272127'),
('015476', '09272118'),
('015477', '09272118'),
('015477', '09272141'),
('015478', '09272118'),
('015478', '09272127'),
('015479', '09272118'),
('015480', '09272118'),
('015481', '09272118'),
('015482', '09272118'),
('015483', '09272118'),
('015484', '09272118'),
('015485', '09272118'),
('015486', '09272118'),
('015487', '09272118'),
('015487', '09272126'),
('015488', '09272118'),
('015489', '09272118'),
('015489', '09272127'),
('015489', '09272140'),
('015492', '09272118'),
('015493', '09272118'),
('015494', '09272118'),
('015495', '09272134'),
('015495', '09272451'),
('015495', '09272460'),
('015496', '09272127'),
('015496', '09272134'),
('015496', '09272461'),
('015497', '09272134'),
('015498', '09272134'),
('015498', '09272451'),
('015499', '09272134'),
('015499', '09272451'),
('015500', '09272134'),
('015501', '09272127'),
('015502', '09272127'),
('015503', '09272127'),
('015505', '09272127'),
('015506', '09272127'),
('015513', '09272121'),
('015515', '09272121'),
('015515', '09272126'),
('015515', '09272453'),
('015516', '09272121'),
('015516', '09272126'),
('015517', '09272118'),
('015517', '09272121'),
('015517', '09272126'),
('015518', '09272126'),
('015519', '09272126'),
('015525', '09377127'),
('015525', '09472127'),
('015525', '09472133'),
('015525', '09472138'),
('015525', '09472139'),
('015525', '09472156'),
('015525', '09472164'),
('015525', '09472188'),
('015525', '09472199'),
('015525', '09472453'),
('015525', '09472463'),
('015525', '09477139'),
('015525', '09479161'),
('015525', '09479166'),
('015525', '09479456'),
('015525', '09479457'),
('015525', '09479461'),
('015525', '09479463'),
('015527', '09272143'),
('015528', '09272120'),
('015528', '09272143'),
('015530', '09272120'),
('015531', '09272146'),
('015532', '09272146'),
('015533', '09272120'),
('015533', '09272143'),
('015533', '09272146'),
('015534', '09272120'),
('015534', '09272143'),
('015534', '09272146'),
('015534', '09272463'),
('015535', '09272143'),
('015536', '09272120'),
('015539', '09272143'),
('015541', '09272143'),
('015542', '09272138'),
('015542', '09272140'),
('015543', '09272140'),
('015544', '09272120'),
('015544', '09272127'),
('015544', '09272140'),
('015545', '09272140'),
('015547', '09272120'),
('015548', '09272120'),
('015549', '09272120'),
('015550', '09272120'),
('015550', '09272143'),
('015551', '09272120'),
('015552', '09272120'),
('015552', '09272143'),
('015553', '09272120'),
('015553', '09272143'),
('015554', '09272120'),
('015555', '09272120'),
('015556', '09272120'),
('015556', '09272143'),
('015557', '09272120'),
('015558', '09272120'),
('015559', '09272120'),
('015560', '09272120'),
('015561', '09272120'),
('015562', '09272146'),
('015563', '09272146'),
('015564', '09272146'),
('015565', '09272146'),
('015566', '09272146'),
('015568', '09272127'),
('015568', '09272146'),
('015569', '09272146'),
('015570', '09272120'),
('015570', '09272147'),
('015572', '09272120'),
('015572', '09272147'),
('015573', '09272128'),
('015573', '09272145'),
('015573', '09272147'),
('015573', '09272152'),
('015574', '09272147'),
('015575', '09272116'),
('015575', '09272147'),
('015575', '09272149'),
('015579', '09272127'),
('015580', '09472138'),
('015580', '09472164'),
('015580', '09472453'),
('015581', '09472138'),
('015581', '09472198'),
('015581', '09472453'),
('015582', '09479111'),
('015582', '09479169'),
('015582', '09479459'),
('015583', '09272149'),
('015585', '09272149'),
('015586', '09272120'),
('015586', '09272149'),
('015587', '09472198'),
('015588', '09472198'),
('015589', '09272147'),
('015590', '09272120'),
('015590', '09272127'),
('015592', '09272147'),
('015608', '09272149'),
('015609', '09272149'),
('015610', '09272149'),
('015611', '09272149'),
('015612', '09272143'),
('015612', '09272149'),
('015615', '09272146'),
('015616', '09272143'),
('015621', '09272134'),
('015623', '09272134'),
('015624', '09272134'),
('015625', '09272134'),
('015626', '09272134'),
('015627', '09272134'),
('015627', '09272456'),
('015630', '09272456'),
('015631', '09272134'),
('015631', '09272456'),
('015631', '09272461'),
('015633', '09472138'),
('015633', '09472198'),
('015633', '09472451'),
('015633', '09472453'),
('015633', '09472463'),
('015633', '09472470'),
('015634', '09479111'),
('015634', '09479169'),
('015635', '09472138'),
('015635', '09472453'),
('015636', '09479111'),
('015636', '09479169'),
('015637', '09479169'),
('015638', '09472198'),
('015638', '09472451'),
('015638', '09472453'),
('015638', '09472463'),
('015638', '09472470'),
('015639', '09479169'),
('015639', '09479459'),
('015640', '09479111'),
('015640', '09479169'),
('015641', '09472138'),
('015641', '09472453'),
('015642', '09479169'),
('015642', '09479459'),
('015643', '09472138'),
('015643', '09472453'),
('015644', '09479111'),
('015644', '09479136'),
('015644', '09479169'),
('015644', '09479459'),
('015645', '09472143'),
('015646', '09472116'),
('015646', '09477121'),
('015648', '09176122'),
('015648', '09176149'),
('015649', '09176166'),
('015650', '09472116'),
('015650', '09472121'),
('015650', '09472139'),
('015651', '09176166'),
('015652', '09472116'),
('015652', '09472139'),
('015653', '09472198'),
('015654', '09176166'),
('015655', '09472116'),
('015656', '09176166'),
('015657', '09472116'),
('015658', '09176166'),
('015659', '09176166'),
('015660', '09472143'),
('015661', '09472139'),
('015661', '09472451'),
('015662', '09472198'),
('015662', '09472451'),
('015663', '09472139'),
('015663', '09472451'),
('015663', '09479463'),
('015664', '09472116'),
('015664', '09472139'),
('015664', '09472451'),
('015665', '09472121'),
('015665', '09472451'),
('015666', '09472121'),
('015666', '09472451'),
('015667', '09472121'),
('015667', '09472139'),
('015667', '09472451'),
('015668', '09472121'),
('015668', '09472139'),
('015668', '09472451'),
('015669', '09472143'),
('015669', '09472198'),
('015670', '09472116'),
('015671', '09472198'),
('015671', '09472451'),
('015671', '09472453'),
('015671', '09472470'),
('015672', '09472139'),
('015672', '09472451'),
('015673', '09777151'),
('015674', '09373115'),
('015676', '09373146'),
('015677', '09373146'),
('015678', '09271130'),
('015678', '09276126'),
('015679', '09276126'),
('015679', '09276127'),
('015680', '09276126'),
('015681', '09276126'),
('015682', '09271130'),
('015682', '09276126'),
('015683', '09271130'),
('015683', '09276126'),
('015685', '09276127'),
('015687', '09272145'),
('015688', '09272147'),
('015689', '09271123'),
('015689', '09271149'),
('015689', '09272145'),
('015689', '09272152'),
('015690', '09271123'),
('015690', '09271149'),
('015690', '09272145'),
('015690', '09272152'),
('015692', '09271123'),
('015692', '09272145'),
('015693', '09271113'),
('015693', '09271123'),
('015693', '09271126'),
('015693', '09271130'),
('015700', '09271119'),
('015700', '09271148'),
('015701', '09271148'),
('015702', '09271130'),
('015706', '09271123'),
('015707', '09271123'),
('015711', '09271113'),
('015712', '09271113'),
('015712', '09271125'),
('015712', '09271148'),
('015713', '09271113'),
('015713', '09271123'),
('015714', '09271130'),
('015714', '09276126'),
('015715', '09276138'),
('015715', '09276139'),
('015715', '09276148'),
('015716', '09276121'),
('015717', '09276139'),
('015718', '09276139'),
('015719', '09276127'),
('015719', '09276139'),
('015720', '09276139'),
('015721', '09276139'),
('015722', '09276127'),
('015723', '09276127'),
('015726', '09272149'),
('015726', '09276121'),
('015726', '09276138'),
('015726', '09276139'),
('015727', '09276121'),
('015728', '09276126'),
('015729', '09276138'),
('015730', '09276138'),
('015731', '09276138'),
('015732', '09276138'),
('015733', '09276138'),
('015734', '09276138'),
('015735', '09276138'),
('015736', '09276138'),
('015737', '09276138'),
('015738', '09276138'),
('015739', '09276138'),
('015742', '09276138'),
('015743', '09276138'),
('015744', '09276138'),
('015745', '09276116'),
('015746', '09271122'),
('015746', '09276116'),
('015747', '09276116'),
('015747', '09276138'),
('015748', '09276116'),
('015749', '09276138'),
('015750', '09173135'),
('015751', '09273116'),
('015751', '09273137'),
('015751', '09375180'),
('015752', '09273116'),
('015752', '09375180'),
('015753', '09475189'),
('015753', '09479166'),
('015753', '09479462'),
('015754', '09273116'),
('015755', '09273116'),
('015755', '09375180'),
('015756', '09273116'),
('015757', '09273116'),
('015758', '09475189'),
('015759', '09475189'),
('015759', '09479166'),
('015759', '09479462'),
('015760', '09273116'),
('015761', '09273116'),
('015762', '09273116'),
('015763', '09273116'),
('015764', '09273141'),
('015765', '09273141'),
('015766', '09273125'),
('015766', '09273141'),
('015767', '09375115'),
('015769', '09172130'),
('015770', '09172122'),
('015771', '09475189'),
('015771', '09479166'),
('015771', '09479462'),
('015772', '09479129'),
('015772', '09479166'),
('015773', '09479129'),
('015774', '09479129'),
('015775', '09479129'),
('015776', '09479166'),
('015777', '09479129'),
('015778', '09475189'),
('015778', '09479166'),
('015778', '09479462'),
('015779', '09479166'),
('015780', '09475189'),
('015780', '09479166'),
('015780', '09479462'),
('015781', '09479166'),
('015782', '09479166'),
('015787', '09180123'),
('015788', '09180123'),
('015790', '09272146'),
('015791', '09672138'),
('015791', '09672149'),
('015793', '09672113'),
('015793', '09672138'),
('015794', '09672126'),
('015795', '09672126'),
('015796', '09276130'),
('015798', '09673117'),
('015799', '09673117'),
('015800', '09673117'),
('015801', '09673117'),
('015802', '09673117'),
('015803', '09673117'),
('015804', '09673117'),
('015813', '09672113'),
('015813', '09672138'),
('015813', '09672451'),
('015814', '09672113'),
('015814', '09672138'),
('015814', '09672451'),
('015821', '09272120'),
('015821', '09272149'),
('015823', '09474143'),
('015823', '09474147'),
('015823', '09474161'),
('015823', '09474175'),
('015824', '09672134'),
('015824', '09672464'),
('015825', '09672134'),
('015830', '09474132'),
('015830', '09474138'),
('015830', '09474156'),
('015831', '09474124'),
('015831', '09474132'),
('015832', '09574129'),
('015832', '09574135'),
('015832', '09574141'),
('015832', '09574155'),
('015835', '09771130'),
('015836', '09771130'),
('015837', '09672134'),
('015839', '09672134'),
('015842', '09672113'),
('015845', '09672113'),
('015846', '09771129'),
('015846', '09771130'),
('015847', '09673117'),
('015848', '09771111'),
('015848', '09771129'),
('015849', '09673117'),
('015850', '09771122'),
('015850', '09771130'),
('015851', '09672113'),
('015852', '09174111'),
('015853', '09673117'),
('015854', '09672134'),
('015854', '09672163'),
('015855', '09174111'),
('015856', '09174111'),
('015856', '09174131'),
('015857', '09672134'),
('015857', '09672461'),
('015858', '09672113'),
('015859', '09771146'),
('015860', '09672134'),
('015861', '09672134'),
('015862', '09179114'),
('015865', '09272120'),
('015865', '09272149'),
('015866', '09672134'),
('015868', '09672134'),
('015869', '09672134'),
('015873', '09571130'),
('015873', '09571174'),
('015874', '09561000'),
('015874', '09571171'),
('015874', '09571174'),
('015875', '09571130'),
('015876', '09272120'),
('015879', '09571114'),
('015880', '09571114'),
('015880', '09571166'),
('015881', '09561000'),
('015881', '09571166'),
('015883', '09561000'),
('015883', '09571190'),
('015883', '09571217'),
('015886', '09278129'),
('015886', '09278143'),
('015887', '09564000'),
('015887', '09576132'),
('015887', '09576137'),
('015887', '09576151'),
('015887', '09576453'),
('015887', '09576455'),
('015890', '09372161'),
('015891', '09376146'),
('015892', '09376147'),
('015896', '09679144'),
('015896', '09679165'),
('015898', '09276116'),
('015898', '09276126'),
('015898', '09276138'),
('015902', '09472115'),
('015902', '09472154'),
('015903', '09272149'),
('015904', '09187168'),
('015905', '09187128'),
('015905', '09187174'),
('015906', '09187128'),
('015906', '09187168'),
('015907', '09187117'),
('015907', '09187150'),
('015908', '09187150'),
('015909', '09187177'),
('015910', '09377146'),
('015911', '09374122'),
('015911', '09377112'),
('015916', '09161000'),
('015916', '09186137'),
('015917', '09186122'),
('015917', '09186137'),
('015917', '09186147'),
('015918', '09186122'),
('015919', '09186113'),
('015919', '09186147'),
('015920', '09185123'),
('015920', '09185139'),
('015920', '09185140'),
('015921', '09186144'),
('015922', '09186122'),
('015923', '09186147'),
('015924', '09187159'),
('015925', '09186122'),
('015925', '09186162'),
('015926', '09186122'),
('015930', '09179123'),
('015930', '09179145'),
('015932', '09187125'),
('015932', '09187128'),
('015933', '09187128'),
('015933', '09187145'),
('015935', '09184454'),
('015937', '09162000'),
('015938', '09162000'),
('015939', '09162000'),
('015940', '09162000'),
('015941', '09673141'),
('015944', '09162000'),
('015944', '09184452'),
('015945', '09376153'),
('015946', '09376144'),
('015946', '09376150'),
('015946', '09376153'),
('015947', '09188139'),
('015948', '09374121'),
('015948', '09374139'),
('015948', '09374158'),
('015952', '09673141'),
('015955', '09673141'),
('015957', '09673127'),
('015957', '09673141'),
('015960', '09374122'),
('015960', '09377112'),
('015961', '09573120'),
('015962', '09563000'),
('015962', '09573111'),
('015962', '09573114'),
('015962', '09573115'),
('015962', '09573122'),
('015962', '09573125'),
('015962', '09573126'),
('015962', '09573134'),
('015964', '09563000'),
('015964', '09573122'),
('015964', '09573127'),
('015964', '09573134'),
('015966', '09673130'),
('015966', '09673136'),
('015966', '09673160'),
('015966', '09673184'),
('015966', '09673458'),
('015969', '09180112'),
('015969', '09180113'),
('015969', '09180115'),
('015969', '09180125'),
('015969', '09180129'),
('015969', '09180135'),
('015969', '09180451'),
('015969', '09190145'),
('015969', '09190154'),
('015969', '09190160'),
('015970', '09190160'),
('015970', '09777173'),
('015973', '09678170'),
('015974', '09678196'),
('015975', '09675174'),
('015975', '09678150'),
('015976', '09678196'),
('015979', '09375165'),
('015980', '09362000'),
('015980', '09375204'),
('015981', '09362000'),
('015981', '09375165'),
('015982', '09179121'),
('015983', '09376149'),
('015984', '09179147'),
('015985', '09188124'),
('015986', '09188126'),
('015987', '09188126'),
('015988', '09188124'),
('015989', '09188126'),
('015990', '09188124'),
('015990', '09188132'),
('015991', '09188124'),
('015991', '09188126'),
('015991', '09188132'),
('015992', '09188124'),
('015993', '09188132'),
('015993', '09188145'),
('015995', '09678193'),
('015996', '09676123'),
('015997', '09671127'),
('015997', '09676128'),
('015997', '09676136'),
('015997', '09676455'),
('015998', '09676133'),
('015998', '09676136'),
('015998', '09676144'),
('015998', '09676160'),
('015999', '09676121'),
('016000', '09676121'),
('016000', '09676128'),
('016000', '09676133'),
('016001', '09676123'),
('016002', '09671127'),
('016003', '09671160'),
('016026', '09663000'),
('016026', '09679128'),
('016026', '09679142'),
('016026', '09679161'),
('016026', '09679194'),
('016026', '09679200'),
('016026', '09679202'),
('016026', '09679209'),
('016027', '09676111'),
('016027', '09677137'),
('016027', '09677182'),
('016034', '09677120'),
('016035', '09671122'),
('016035', '09671155'),
('016036', '09671112'),
('016037', '09671112'),
('016037', '09671130'),
('016038', '09661000'),
('016038', '09671124'),
('016039', '09661000'),
('016039', '09671124'),
('016039', '09676160'),
('016040', '09661000'),
('016041', '09671141'),
('016042', '09671112'),
('016042', '09671148'),
('016042', '09671150'),
('016042', '09671156'),
('016042', '09671451'),
('016042', '09671457'),
('016042', '09671460'),
('016043', '09677148'),
('016047', '09671122'),
('016048', '09671122'),
('016049', '09676169'),
('016050', '09676145'),
('016051', '09676145'),
('016052', '09780117'),
('016052', '09780144'),
('016052', '09780146'),
('016054', '09671148'),
('016054', '09671456'),
('016054', '09671457'),
('016054', '09677135'),
('016054', '09677181'),
('016054', '09677454'),
('016054', '09677456'),
('016064', '09661000'),
('016065', '09661000'),
('016066', '09671140'),
('016067', '09677120'),
('016067', '09677126'),
('016068', '09671135'),
('016068', '09671459'),
('016068', '09671461'),
('016069', '09671119'),
('016069', '09671138'),
('016069', '09671143'),
('016069', '09671152'),
('016070', '09671119'),
('016070', '09671159'),
('016071', '09671122'),
('016072', '09671122'),
('016073', '09661000'),
('016074', '09661000'),
('016074', '09671133'),
('016074', '09671140'),
('016075', '09671150'),
('016076', '09671112'),
('016076', '09671139'),
('016076', '09671150'),
('016077', '09671152'),
('016078', '09375130'),
('016079', '09375130'),
('016080', '09375116'),
('016080', '09375130'),
('016080', '09375451'),
('016081', '09375130'),
('016081', '09375204'),
('016082', '09375119'),
('016082', '09375130'),
('016082', '09375204'),
('016083', '09671162'),
('016083', '09671461'),
('016085', '09671461'),
('016085', '09677129'),
('016085', '09677155'),
('016085', '09677170'),
('016085', '09677455'),
('016085', '09677461'),
('016086', '09375119'),
('016086', '09375204'),
('016087', '09676112'),
('016087', '09676116'),
('016087', '09676117'),
('016087', '09676131'),
('016087', '09676139'),
('016087', '09676156'),
('016087', '09676165'),
('016088', '09671111'),
('016089', '09671111'),
('016090', '09671111'),
('016091', '09671134'),
('016093', '09671114'),
('016093', '09671134'),
('016094', '09671114'),
('016094', '09671136'),
('016095', '09671120'),
('016095', '09671121'),
('016095', '09671133'),
('016104', '09677129'),
('016104', '09677455'),
('016104', '09677457'),
('016105', '09677129'),
('016105', '09677461'),
('016106', '09677165'),
('016106', '09677200'),
('016106', '09677461'),
('016107', '09671126'),
('016107', '09671451'),
('016108', '09671453'),
('016108', '09677129'),
('016108', '09677200'),
('016108', '09677455'),
('016116', '09671126'),
('016116', '09671453'),
('016116', '09677129'),
('016116', '09677455'),
('016117', '09373156'),
('016117', '09576113'),
('016117', '09576151'),
('016118', '09373156'),
('016118', '09574117'),
('016119', '09373156'),
('016119', '09576151'),
('016120', '09373156'),
('016120', '09576151'),
('016121', '09373155'),
('016121', '09373156'),
('016121', '09574117'),
('016123', '09373156'),
('016123', '09576143'),
('016125', '09373155'),
('016125', '09373156'),
('016125', '09576113'),
('016128', '09574112'),
('016128', '09574117'),
('016128', '09574157'),
('016128', '09574164'),
('016129', '09574117'),
('016130', '09574157'),
('016130', '09576151'),
('016133', '09677131'),
('016133', '09677164'),
('016133', '09677463'),
('016137', '09373156'),
('016137', '09574117'),
('016137', '09576113'),
('016138', '09677177'),
('016139', '09677131'),
('016140', '09677131'),
('016141', '09677131'),
('016143', '09677177'),
('016144', '09677131'),
('016145', '09677177'),
('016152', '09677170'),
('016153', '09677155'),
('016153', '09677177'),
('016153', '09677458'),
('016153', '09677463'),
('016156', '09677128'),
('016156', '09677155'),
('016156', '09677170'),
('016156', '09677457'),
('016156', '09677463'),
('016157', '09373156'),
('016158', '09677166'),
('016159', '09677155'),
('016159', '09677172'),
('016160', '09677155'),
('016161', '09574120'),
('016162', '09574120'),
('016162', '09574128'),
('016162', '09574132'),
('016164', '09574120'),
('016164', '09574131'),
('016165', '09188118'),
('016165', '09188141'),
('016166', '09188117'),
('016166', '09188124'),
('016167', '09188124'),
('016168', '09188117'),
('016168', '09188124'),
('016169', '09188117'),
('016169', '09188124'),
('016170', '09188118'),
('016170', '09188141'),
('016171', '09188118'),
('016171', '09188137'),
('016171', '09188141'),
('016172', '09188118'),
('016172', '09188141'),
('016173', '09188118'),
('016173', '09188137'),
('016173', '09188451'),
('016174', '09188117'),
('016174', '09188118'),
('016174', '09188137'),
('016174', '09188141'),
('016175', '09188118'),
('016175', '09188137'),
('016175', '09188139'),
('016175', '09188141'),
('016176', '09188118'),
('016176', '09188137'),
('016176', '09188141'),
('016177', '09574132'),
('016177', '09574135'),
('016177', '09574161'),
('016178', '09574161'),
('016179', '09574161'),
('016180', '09574147'),
('016181', '09472118'),
('016181', '09574160'),
('016182', '09472118'),
('016184', '09371131'),
('016184', '09371151'),
('016185', '09371131'),
('016186', '09371116'),
('016186', '09371131'),
('016186', '09371141'),
('016186', '09371151'),
('016187', '09374128'),
('016187', '09374144'),
('016188', '09374144'),
('016189', '09374111'),
('016189', '09374144'),
('016190', '09374144'),
('016190', '09374452'),
('016191', '09374144'),
('016192', '09374144'),
('016193', '09374144'),
('016194', '09374144'),
('016195', '09374144'),
('016196', '09677116'),
('016196', '09677159'),
('016196', '09677452'),
('016196', '09677453'),
('016201', '09677122'),
('016204', '09676116'),
('016205', '09677122'),
('016205', '09677159'),
('016207', '09377116'),
('016207', '09377148'),
('016208', '09377116'),
('016208', '09377148'),
('016210', '09677131'),
('016212', '09672127'),
('016212', '09672139'),
('016213', '09772149'),
('016213', '09772162'),
('016213', '09772209'),
('016214', '09772157'),
('016214', '09772170'),
('016214', '09772200'),
('016216', '09374122'),
('016216', '09374123'),
('016218', '09363000'),
('016218', '09374119'),
('016218', '09374166'),
('016220', '09677452'),
('016222', '09677133'),
('016223', '09672161'),
('016223', '09677133'),
('016224', '09677122'),
('016225', '09377117'),
('016226', '09374121'),
('016226', '09374122'),
('016226', '09374150'),
('016226', '09374160'),
('016226', '09374168'),
('016226', '09377112'),
('016226', '09377146'),
('016227', '09774162'),
('016228', '09774144'),
('016229', '09772131'),
('016229', '09772223'),
('016230', '09772223'),
('016231', '09772131'),
('016231', '09772223'),
('016232', '09772223'),
('016233', '09772223'),
('016234', '09772131'),
('016234', '09772223'),
('016235', '09772223'),
('016236', '09774150'),
('016237', '09774150'),
('016238', '09774150'),
('016239', '09774150'),
('016240', '09774185'),
('016241', '09774198'),
('016242', '09772141'),
('016242', '09772148'),
('016243', '09772141'),
('016243', '09772148'),
('016244', '09779155'),
('016245', '09779126'),
('016245', '09779169'),
('016246', '09779131'),
('016246', '09779169'),
('016247', '09779126'),
('016247', '09779169'),
('016248', '09779126'),
('016248', '09779169'),
('016249', '09779169'),
('016250', '09779178'),
('016251', '09779178'),
('016252', '09779131'),
('016252', '09779169'),
('016253', '09779131'),
('016253', '09779169'),
('016255', '09772114'),
('016255', '09773122'),
('016255', '09779181'),
('016256', '09773164'),
('016256', '09779218'),
('016258', '09779218'),
('016259', '09779181'),
('016260', '09773122'),
('016260', '09779181'),
('016261', '09773122'),
('016261', '09779181'),
('016263', '09779218'),
('016264', '09779201'),
('016265', '09779201'),
('016266', '09779201'),
('016267', '09478165'),
('016268', '09478165'),
('016269', '09478165'),
('016270', '09373140'),
('016270', '09373153'),
('016270', '09373167'),
('016271', '09373153'),
('016272', '09373153'),
('016272', '09373167'),
('016273', '09373147'),
('016275', '09373119'),
('016275', '09373147'),
('016276', '09373119'),
('016276', '09373147'),
('016277', '09373126'),
('016277', '09373155'),
('016278', '09373119'),
('016278', '09373159'),
('016279', '09373114'),
('016279', '09373147'),
('016280', '09373114'),
('016280', '09373155'),
('016281', '09373146'),
('016281', '09373147'),
('016281', '09373159'),
('016282', '09373114'),
('016282', '09373147'),
('016283', '09373114'),
('016284', '09373114'),
('016284', '09373147'),
('016285', '09373159'),
('016286', '09373114'),
('016286', '09373155'),
('016286', '09373156'),
('016287', '09373147'),
('016287', '09373159'),
('016289', '09373114'),
('016289', '09373159'),
('016290', '09373159'),
('016292', '09373113'),
('016292', '09574117'),
('016292', '09574157'),
('016293', '09373113'),
('016293', '09574117'),
('016294', '09574117'),
('016295', '09574112'),
('016295', '09574117'),
('016296', '09373155'),
('016297', '09373113'),
('016297', '09373155'),
('016297', '09574117'),
('016298', '09373155'),
('016298', '09574117'),
('016299', '09373146'),
('016299', '09373159'),
('016300', '09674147'),
('016300', '09674221'),
('016301', '09674129'),
('016302', '09674129'),
('016303', '09176164'),
('016303', '09576122'),
('016303', '09576148'),
('016304', '09576148'),
('016305', '09571181'),
('016305', '09571193'),
('016306', '09571130'),
('016308', '09561000'),
('016308', '09571175'),
('016308', '09571196'),
('016309', '09571165'),
('016309', '09571180'),
('016310', '09571180'),
('016310', '09571226'),
('016311', '09571180'),
('016311', '09571190'),
('016312', '09571165'),
('016313', '09571180'),
('016313', '09571190'),
('016315', '09571180'),
('016316', '09571180'),
('016316', '09571190'),
('016317', '09571180'),
('016318', '09571180');
INSERT INTO `Wanderweg_zu_Gemeinde` (`wanderweg_id`, `gemeindeschluessel`) VALUES
('016319', '09571180'),
('016320', '09571165'),
('016321', '09561000'),
('016321', '09571122'),
('016321', '09571217'),
('016322', '09571165'),
('016323', '09576111'),
('016324', '09576128'),
('016325', '09571180'),
('016326', '09571180'),
('016326', '09571226'),
('016327', '09576111'),
('016327', '09576451'),
('016328', '09571180'),
('016329', '09571175'),
('016329', '09571180'),
('016330', '09571180'),
('016331', '09571180'),
('016331', '09571226'),
('016332', '09571175'),
('016332', '09571180'),
('016332', '09571190'),
('016333', '09571177'),
('016333', '09571229'),
('016334', '09571180'),
('016334', '09571226'),
('016335', '09571175'),
('016335', '09571180'),
('016335', '09571226'),
('016336', '09571175'),
('016336', '09571180'),
('016337', '09571180'),
('016338', '09571180'),
('016339', '09571180'),
('016339', '09571226'),
('016340', '09571175'),
('016340', '09571180'),
('016340', '09571190'),
('016341', '09571175'),
('016341', '09571190'),
('016343', '09674149'),
('016344', '09674149'),
('016345', '09775135'),
('016346', '09775135'),
('016347', '09775135'),
('016348', '09775135'),
('016349', '09674118'),
('016349', '09674129'),
('016350', '09674130'),
('016351', '09190151'),
('016352', '09190133'),
('016352', '09190151'),
('016353', '09674184'),
('016357', '09672127'),
('016358', '09672127'),
('016363', '09677133'),
('016364', '09672161'),
('016364', '09677133'),
('016366', '09672161'),
('016366', '09677122'),
('016366', '09677133'),
('016381', '09678174'),
('016382', '09471115'),
('016382', '09471152'),
('016382', '09674129'),
('016382', '09674201'),
('016383', '09674129'),
('016384', '09674129'),
('016384', '09674201'),
('016385', '09674129'),
('016389', '09772131'),
('016389', '09772141'),
('016391', '09180117'),
('016392', '09190129'),
('016393', '09190129'),
('016393', '09190148'),
('016394', '09181129'),
('016394', '09190129'),
('016395', '09190129'),
('016396', '09677132'),
('016396', '09677149'),
('016398', '09677132'),
('016400', '09677132'),
('016402', '09677132'),
('016408', '09472118'),
('016409', '09472118'),
('016409', '09472177'),
('016409', '09472468'),
('016409', '09574158'),
('016410', '09472179'),
('016410', '09474156'),
('016411', '09472177'),
('016413', '09472118'),
('016413', '09474156'),
('016414', '09472118'),
('016414', '09472179'),
('016414', '09472469'),
('016414', '09474156'),
('016415', '09474156'),
('016416', '09472177'),
('016417', '09474138'),
('016417', '09474156'),
('016418', '09472177'),
('016421', '09472177'),
('016422', '09472177'),
('016423', '09373155'),
('016423', '09373156'),
('016423', '09574117'),
('016426', '09672121'),
('016426', '09672127'),
('016426', '09672139'),
('016427', '09672121'),
('016429', '09672121'),
('016431', '09672121'),
('016432', '09672121'),
('016433', '09672127'),
('016434', '09672127'),
('016435', '09672127'),
('016436', '09672127'),
('016437', '09672127'),
('016438', '09672127'),
('016440', '09672127'),
('016440', '09672161'),
('016441', '09672127'),
('016442', '09672127'),
('016445', '09474138'),
('016445', '09474156'),
('016446', '09474156'),
('016447', '09472118'),
('016448', '09574158'),
('016450', '09574140'),
('016451', '09371113'),
('016451', '09371135'),
('016451', '09574140'),
('016452', '09371113'),
('016452', '09472468'),
('016452', '09574140'),
('016453', '09574140'),
('016453', '09574160'),
('016454', '09574160'),
('016455', '09574129'),
('016455', '09574160'),
('016456', '09574160'),
('016457', '09574160'),
('016458', '09574140'),
('016459', '09371135'),
('016462', '09772121'),
('016462', '09772137'),
('016462', '09772156'),
('016462', '09772216'),
('016463', '09772121'),
('016463', '09772177'),
('016464', '09474156'),
('016465', '09474124'),
('016465', '09474129'),
('016465', '09474156'),
('016466', '09474124'),
('016466', '09474156'),
('016467', '09474124'),
('016467', '09474156'),
('016468', '09474124'),
('016469', '09474124'),
('016469', '09474132'),
('016470', '09772147'),
('016471', '09772117'),
('016471', '09772184'),
('016472', '09474124'),
('016472', '09474161'),
('016473', '09474124'),
('016474', '09772117'),
('016474', '09772147'),
('016474', '09772184'),
('016475', '09772117'),
('016475', '09772184'),
('016476', '09472179'),
('016476', '09474156'),
('016477', '09772117'),
('016478', '09772147'),
('016479', '09772126'),
('016479', '09772156'),
('016479', '09772216'),
('016480', '09761000'),
('016481', '09771158'),
('016482', '09771112'),
('016483', '09775135'),
('016484', '09775135'),
('016485', '09775135'),
('016486', '09775152'),
('016487', '09775152'),
('016488', '09775135'),
('016488', '09775152'),
('016489', '09775135'),
('016489', '09775152'),
('016490', '09775126'),
('016490', '09775135'),
('016491', '09775135'),
('016492', '09775126'),
('016492', '09775135'),
('016493', '09775135'),
('016494', '09775152'),
('016495', '09775135'),
('016496', '09775135'),
('016497', '09775126'),
('016497', '09775135'),
('016498', '09775135'),
('016498', '09775152'),
('016499', '09775143'),
('016500', '09775149'),
('016501', '09775149'),
('016503', '09173137'),
('016504', '09173137'),
('016505', '09173137'),
('016506', '09188113'),
('016508', '09173137'),
('016509', '09188113'),
('016510', '09173137'),
('016514', '09184114'),
('016514', '09184141'),
('016516', '09575121'),
('016516', '09575145'),
('016517', '09571146'),
('016517', '09571194'),
('016517', '09575152'),
('016517', '09575156'),
('016517', '09575166'),
('016518', '09575145'),
('016519', '09571125'),
('016519', '09571130'),
('016519', '09571155'),
('016519', '09571171'),
('016519', '09571174'),
('016519', '09571181'),
('016519', '09571183'),
('016519', '09571198'),
('016519', '09571225'),
('016519', '09575143'),
('016522', '09375211'),
('016523', '09375211'),
('016524', '09375211'),
('016525', '09375118'),
('016526', '09375148'),
('016527', '09375175'),
('016530', '09373134'),
('016531', '09373151'),
('016532', '09373143'),
('016532', '09373151'),
('016533', '09373151'),
('016534', '09477121'),
('016534', '09477139'),
('016534', '09477143'),
('016535', '09275120'),
('016538', '09275154'),
('016538', '09275159'),
('016539', '09275159'),
('016540', '09275151'),
('016540', '09275159'),
('016541', '09275159'),
('016542', '09275159'),
('016544', '09275114'),
('016544', '09275154'),
('016545', '09262000'),
('016545', '09275122'),
('016545', '09275154'),
('016546', '09275154'),
('016547', '09777154'),
('016547', '09777165'),
('016547', '09777176'),
('016547', '09778168'),
('016547', '09778186'),
('016548', '09778186'),
('016549', '09777176'),
('016549', '09778119'),
('016549', '09778186'),
('016550', '09778186'),
('016551', '09778186'),
('016552', '09778186'),
('016553', '09778186'),
('016554', '09777165'),
('016554', '09777176'),
('016554', '09778186'),
('016555', '09777154'),
('016555', '09777165'),
('016555', '09777176'),
('016555', '09778168'),
('016555', '09778186'),
('016566', '09777176'),
('016566', '09780122'),
('016567', '09777176'),
('016567', '09780119'),
('016568', '09780122'),
('016569', '09762000'),
('016570', '09271153'),
('016571', '09275154'),
('016572', '09275154'),
('016573', '09777158'),
('016573', '09778116'),
('016574', '09271128'),
('016575', '09777158'),
('016576', '09275127'),
('016577', '09275127'),
('016578', '09275127'),
('016579', '09271153'),
('016579', '09275127'),
('016580', '09271153'),
('016580', '09275127'),
('016581', '09275127'),
('016583', '09275159'),
('016584', '09275111'),
('016584', '09275159'),
('016585', '09275154'),
('016585', '09275159'),
('016586', '09275151'),
('016586', '09275159'),
('016587', '09275151'),
('016587', '09275159'),
('016589', '09275159'),
('016590', '09275154'),
('016590', '09275159'),
('016591', '09275159'),
('016592', '09275159'),
('016593', '09275159'),
('016594', '09275159'),
('016595', '09275159'),
('016596', '09275159'),
('016597', '09275127'),
('016597', '09275154'),
('016597', '09275159'),
('016598', '09275127'),
('016599', '09777128'),
('016600', '09762000'),
('016600', '09777152'),
('016601', '09275120'),
('016602', '09275154'),
('016602', '09275159'),
('016610', '09186143'),
('016611', '09186151'),
('016613', '09479135'),
('016614', '09479150'),
('016615', '09479152'),
('016616', '09479111'),
('016616', '09479136'),
('016617', '09479136'),
('016618', '09479158'),
('016619', '09479112'),
('016619', '09479147'),
('016621', '09479147'),
('016622', '09674187'),
('016623', '09772130'),
('016623', '09772148'),
('016624', '09761000'),
('016624', '09772130'),
('016624', '09772148'),
('016626', '09761000'),
('016626', '09772125'),
('016626', '09772130'),
('016626', '09772148'),
('016627', '09772148'),
('016628', '09761000'),
('016628', '09771130'),
('016628', '09771142'),
('016629', '09771142'),
('016630', '09761000'),
('016631', '09761000'),
('016632', '09761000'),
('016633', '09674163'),
('016633', '09678453'),
('016634', '09772125'),
('016635', '09678157'),
('016635', '09678453'),
('016636', '09678157'),
('016637', '09678124'),
('016637', '09678157'),
('016637', '09678453'),
('016638', '09678453'),
('016639', '09674163'),
('016639', '09678157'),
('016639', '09678453'),
('016640', '09678157'),
('016640', '09678453'),
('016641', '09678157'),
('016641', '09678453'),
('016642', '09678157'),
('016642', '09678453'),
('016643', '09674187'),
('016643', '09678453'),
('016643', '09678457'),
('016644', '09678453'),
('016644', '09678457'),
('016645', '09772125'),
('016646', '09772125'),
('016647', '09772125'),
('016648', '09761000'),
('016648', '09771146'),
('016649', '09771146'),
('016650', '09761000'),
('016650', '09771142'),
('016650', '09771146'),
('016651', '09771146'),
('016652', '09279127'),
('016653', '09674133'),
('016653', '09674159'),
('016653', '09674195'),
('016654', '09564000'),
('016654', '09572121'),
('016654', '09572131'),
('016654', '09572137'),
('016654', '09572454'),
('016654', '09572456'),
('016654', '09572458'),
('016656', '09674163'),
('016657', '09674159'),
('016658', '09775115'),
('016659', '09677452'),
('016660', '09677116'),
('016660', '09677452'),
('016661', '09677129'),
('016661', '09677455'),
('016667', '09671162'),
('016667', '09671461'),
('016676', '09671162'),
('016676', '09671461'),
('016677', '09677116'),
('016677', '09677122'),
('016677', '09677159'),
('016688', '09677116'),
('016688', '09677453'),
('016689', '09677116'),
('016689', '09677452'),
('016691', '09677116'),
('016691', '09677122'),
('016691', '09677159'),
('016693', '09677128'),
('016693', '09677155'),
('016693', '09677457'),
('016693', '09677463'),
('016697', '09677128'),
('016701', '09677122'),
('016701', '09677177'),
('016705', '09677116'),
('016705', '09677453'),
('016707', '09677128'),
('016707', '09677129'),
('016707', '09677155'),
('016707', '09677455'),
('016707', '09677457'),
('016707', '09677463'),
('016710', '09677133'),
('016710', '09677177'),
('016713', '09677128'),
('016714', '09677116'),
('016716', '09677116'),
('016717', '09677128'),
('016720', '09677452'),
('016721', '09677452'),
('016722', '09677169'),
('016722', '09677452'),
('016723', '09677452'),
('016724', '09677452'),
('016726', '09671126'),
('016726', '09671453'),
('016727', '09677129'),
('016727', '09677455'),
('016727', '09677461'),
('016728', '09677129'),
('016728', '09677455'),
('016729', '09671126'),
('016729', '09671453'),
('016737', '09671453'),
('016737', '09677129'),
('016738', '09671453'),
('016738', '09677129'),
('016739', '09677129'),
('016739', '09677170'),
('016740', '09677129'),
('016740', '09677455'),
('016740', '09677457'),
('016741', '09677129'),
('016741', '09677455'),
('016742', '09677129'),
('016742', '09677455'),
('016742', '09677461'),
('016743', '09677155'),
('016743', '09677170'),
('016743', '09677461'),
('016744', '09677155'),
('016744', '09677170'),
('016744', '09677461'),
('016746', '09677129'),
('016746', '09677455'),
('016748', '09677129'),
('016748', '09677170'),
('016749', '09677129'),
('016749', '09677170'),
('016749', '09677461'),
('016750', '09671126'),
('016750', '09671453'),
('016752', '09677129'),
('016753', '09671126'),
('016753', '09671128'),
('016753', '09671453'),
('016753', '09677129'),
('016753', '09677200'),
('016756', '09671126'),
('016756', '09671453'),
('016757', '09677129'),
('016757', '09677455'),
('016757', '09677457'),
('016759', '09671126'),
('016759', '09671453'),
('016760', '09677129'),
('016761', '09671126'),
('016761', '09671453'),
('016761', '09677165'),
('016762', '09671126'),
('016765', '09371118'),
('016765', '09371136'),
('016766', '09562000'),
('016766', '09572132'),
('016766', '09572133'),
('016767', '09562000'),
('016767', '09572133'),
('016767', '09572459'),
('016768', '09572127'),
('016768', '09572133'),
('016769', '09572126'),
('016769', '09572135'),
('016770', '09572133'),
('016771', '09562000'),
('016771', '09572142'),
('016772', '09677453'),
('016773', '09677169'),
('016773', '09677453'),
('016774', '09677169'),
('016774', '09677453'),
('016775', '09677169'),
('016775', '09677453'),
('016776', '09677169'),
('016776', '09677453'),
('016777', '09677169'),
('016777', '09677453'),
('016778', '09677453'),
('016779', '09677169'),
('016779', '09677452'),
('016779', '09677453'),
('016780', '09677159'),
('016780', '09677169'),
('016781', '09677129'),
('016781', '09677455'),
('016782', '09677155'),
('016782', '09677170'),
('016783', '09677155'),
('016784', '09677131'),
('016784', '09677155'),
('016785', '09677155'),
('016785', '09677164'),
('016786', '09677177'),
('016787', '09677177'),
('016790', '09677177'),
('016791', '09677170'),
('016792', '09677170'),
('016793', '09677155'),
('016793', '09677170'),
('016794', '09677170'),
('016795', '09677170'),
('016796', '09677155'),
('016797', '09677155'),
('016800', '09183118'),
('016800', '09183119'),
('016800', '09183140'),
('016802', '09462000'),
('016802', '09472199'),
('016803', '09472140'),
('016803', '09472155'),
('016803', '09472166'),
('016804', '09472131'),
('016804', '09472166'),
('016805', '09462000'),
('016806', '09472131'),
('016806', '09472166'),
('016807', '09462000'),
('016808', '09462000'),
('016809', '09462000'),
('016810', '09472179'),
('016811', '09472179'),
('016812', '09472111'),
('016812', '09472179'),
('016812', '09472464'),
('016812', '09474129'),
('016813', '09472179'),
('016817', '09562000'),
('016817', '09572142'),
('016818', '09562000'),
('016818', '09572459'),
('016819', '09562000'),
('016820', '09562000'),
('016820', '09572142'),
('016820', '09572459'),
('016821', '09562000'),
('016821', '09572142'),
('016822', '09572126'),
('016822', '09572135'),
('016822', '09572139'),
('016823', '09562000'),
('016823', '09572133'),
('016824', '09572459'),
('016825', '09575167'),
('016826', '09572111'),
('016827', '09474126'),
('016827', '09474133'),
('016828', '09474126'),
('016828', '09474133'),
('016828', '09572111'),
('016829', '09474126'),
('016829', '09474133'),
('016831', '09572143'),
('016831', '09572160'),
('016834', '09376116'),
('016835', '09376149'),
('016836', '09376161'),
('016838', '09376161'),
('016839', '09376161'),
('016839', '09376175'),
('016840', '09376161'),
('016840', '09376175'),
('016844', '09376163'),
('016844', '09376175'),
('016845', '09376147'),
('016845', '09376175'),
('016846', '09376147'),
('016846', '09376175'),
('016848', '09376147'),
('016849', '09773137'),
('016849', '09773144'),
('016849', '09773183'),
('016850', '09374111'),
('016850', '09374139'),
('016851', '09779162'),
('016853', '09471128'),
('016853', '09471452'),
('016854', '09471128'),
('016854', '09471452'),
('016854', '09678164'),
('016854', '09678451'),
('016854', '09678455'),
('016855', '09471128'),
('016855', '09471452'),
('016856', '09471128'),
('016856', '09675158'),
('016856', '09678164'),
('016856', '09678452'),
('016856', '09678455'),
('016857', '09675158'),
('016858', '09678164'),
('016859', '09773117'),
('016859', '09779155'),
('016859', '09779184'),
('016859', '09779218'),
('016860', '09773117'),
('016860', '09779155'),
('016860', '09779184'),
('016860', '09779218'),
('016861', '09773117'),
('016861', '09779155'),
('016861', '09779184'),
('016861', '09779218'),
('016862', '09773117'),
('016862', '09779155'),
('016862', '09779184'),
('016863', '09773117'),
('016863', '09779218'),
('016864', '09773117'),
('016864', '09779155'),
('016864', '09779184'),
('016864', '09779218'),
('016865', '09773117'),
('016865', '09779155'),
('016865', '09779218'),
('016866', '09773117'),
('016866', '09779218'),
('016867', '09773117'),
('016868', '09773117'),
('016868', '09773119'),
('016868', '09773164'),
('016868', '09779218'),
('016869', '09773170'),
('016869', '09773187'),
('016870', '09773139'),
('016870', '09773146'),
('016870', '09773150'),
('016871', '09773119'),
('016871', '09773139'),
('016872', '09773146'),
('016873', '09476164'),
('016874', '09185153'),
('016875', '09185153'),
('016877', '09176122'),
('016877', '09176149'),
('016879', '09176122'),
('016879', '09176149'),
('016882', '09272142'),
('016882', '09272150'),
('016883', '09272142'),
('016883', '09272150'),
('016883', '09275121'),
('016883', '09275152'),
('016884', '09275121'),
('016884', '09275152'),
('016885', '09275111'),
('016885', '09275121'),
('016886', '09275121'),
('016886', '09275152'),
('016887', '09272142'),
('016887', '09272150'),
('016888', '09272142'),
('016888', '09272150'),
('016888', '09275121'),
('016888', '09275152'),
('016889', '09272138'),
('016889', '09272142'),
('016889', '09272150'),
('016890', '09272138'),
('016891', '09272142'),
('016892', '09272119'),
('016892', '09272141'),
('016892', '09275128'),
('016893', '09272119'),
('016894', '09275152'),
('016895', '09272142'),
('016895', '09272150'),
('016895', '09275152'),
('016896', '09272142'),
('016897', '09272119'),
('016897', '09272138'),
('016898', '09272142'),
('016898', '09275152'),
('016899', '09272142'),
('016901', '09272142'),
('016902', '09272119'),
('016902', '09272138'),
('016902', '09275160'),
('016903', '09272142'),
('016904', '09272142'),
('016905', '09272142'),
('016905', '09272150'),
('016905', '09275152'),
('016906', '09272142'),
('016907', '09272119'),
('016907', '09272138'),
('016907', '09275152'),
('016907', '09275160'),
('016908', '09180116'),
('016908', '09180117'),
('016908', '09180118'),
('016908', '09180122'),
('016908', '09180451'),
('016909', '09180117'),
('016909', '09180118'),
('016910', '09272119'),
('016910', '09272138'),
('016910', '09275152'),
('016910', '09275160'),
('016912', '09272138'),
('016913', '09272138'),
('016914', '09272138'),
('016914', '09272140'),
('016915', '09272119'),
('016916', '09272119'),
('016917', '09272119'),
('016918', '09272142'),
('016918', '09272150'),
('016918', '09275152'),
('016920', '09476177'),
('016920', '09476184'),
('016925', '09180135'),
('016926', '09180112'),
('016926', '09180129'),
('016926', '09180135'),
('016927', '09180129'),
('016927', '09180135'),
('016928', '09180112'),
('016929', '09180112'),
('016930', '09180135'),
('016931', '09180135'),
('016932', '09180135'),
('016933', '09180129'),
('016933', '09180135'),
('016934', '09180112'),
('016934', '09180113'),
('016934', '09180129'),
('016935', '09180112'),
('016935', '09180113'),
('016935', '09180124'),
('016935', '09180129'),
('016935', '09180131'),
('016935', '09180132'),
('016935', '09180134'),
('016935', '09180135'),
('016936', '09180112'),
('016938', '09180112'),
('016939', '09180135'),
('016941', '09180112'),
('016941', '09180135'),
('016946', '09180135'),
('016949', '09180112'),
('016950', '09180112'),
('016951', '09180135'),
('016956', '09180124'),
('016956', '09180132'),
('016957', '09273121'),
('016957', '09273133'),
('016957', '09273137'),
('016959', '09473158'),
('016960', '09473158'),
('016961', '09473158'),
('016962', '09374127'),
('016962', '09374146'),
('016964', '09374127'),
('016964', '09374132'),
('016965', '09374127'),
('016965', '09374132'),
('016966', '09574132'),
('016966', '09574135'),
('016967', '09574132'),
('016967', '09574135'),
('016968', '09574135'),
('016969', '09574135'),
('016970', '09574135'),
('016971', '09574135'),
('016972', '09574135'),
('016973', '09574135'),
('016974', '09574132'),
('016975', '09574132'),
('016975', '09574135'),
('016976', '09671148'),
('016976', '09671456'),
('016976', '09671457'),
('016977', '09671157'),
('016977', '09671457'),
('016978', '09671157'),
('016978', '09671457'),
('016979', '09671157'),
('016979', '09671457'),
('016980', '09671157'),
('016980', '09671457'),
('016981', '09671148'),
('016981', '09671456'),
('016981', '09671457'),
('016981', '09677454'),
('016982', '09671148'),
('016982', '09671457'),
('016983', '09671148'),
('016983', '09671457'),
('016984', '09677120'),
('016984', '09677182'),
('016986', '09676111'),
('016986', '09677120'),
('016989', '09277111'),
('016990', '09277111'),
('016991', '09277111'),
('016991', '09277114'),
('016991', '09277119'),
('016991', '09277124'),
('016991', '09277126'),
('016991', '09277131'),
('016991', '09277138'),
('016991', '09277139'),
('016991', '09277142'),
('016991', '09277144'),
('016991', '09279135'),
('016994', '09277138'),
('016995', '09277138'),
('016996', '09277138'),
('016996', '09277139'),
('016997', '09277138'),
('016997', '09277139'),
('016998', '09277138'),
('016998', '09277139'),
('016999', '09277138'),
('016999', '09277139'),
('017000', '09277138'),
('017000', '09277139'),
('017001', '09277111'),
('017002', '09774192'),
('017002', '09778121'),
('017003', '09778121'),
('017004', '09778184'),
('017005', '09778121'),
('017005', '09778157'),
('017006', '09778121'),
('017007', '09778121'),
('017008', '09778121'),
('017009', '09778121'),
('017009', '09778157'),
('017010', '09778121'),
('017011', '09778121'),
('017011', '09778157'),
('017013', '09772179'),
('017014', '09778199'),
('017015', '09778199'),
('017016', '09778196'),
('017016', '09778199'),
('017017', '09778196'),
('017017', '09778199'),
('017018', '09778136'),
('017019', '09778136'),
('017020', '09778173'),
('017021', '09778196'),
('017021', '09778199'),
('017022', '09778196'),
('017022', '09778199'),
('017023', '09778196'),
('017023', '09778199'),
('017024', '09778136'),
('017025', '09778136'),
('017026', '09677135'),
('017027', '09677157'),
('017028', '09677155'),
('017028', '09677186'),
('017029', '09677155'),
('017030', '09677135'),
('017030', '09677157'),
('017031', '09677157'),
('017032', '09677125'),
('017032', '09677157'),
('017033', '09677155'),
('017033', '09677172'),
('017034', '09677126'),
('017034', '09677135'),
('017035', '09677181'),
('017037', '09677135'),
('017038', '09677181'),
('017039', '09677172'),
('017040', '09677154'),
('017040', '09677157'),
('017041', '09677126'),
('017041', '09677135'),
('017041', '09677157'),
('017042', '09677181'),
('017043', '09677157'),
('017044', '09677172'),
('017045', '09677135'),
('017045', '09677157'),
('017046', '09677155'),
('017047', '09575144'),
('017047', '09575146'),
('017047', '09575165'),
('017048', '09575157'),
('017052', '09273121'),
('017052', '09273133'),
('017052', '09273164'),
('017053', '09273164'),
('017054', '09575134'),
('017056', '09273164'),
('017057', '09273164'),
('017058', '09273164'),
('017059', '09273164'),
('017061', '09273121'),
('017063', '09273121'),
('017063', '09273133'),
('017063', '09273137'),
('017064', '09273152'),
('017065', '09273152'),
('017066', '09273152'),
('017067', '09273152'),
('017068', '09273152'),
('017069', '09273152'),
('017070', '09273121'),
('017070', '09273164'),
('017072', '09577179'),
('017072', '09779154'),
('017072', '09779180'),
('017073', '09182131'),
('017074', '09182119'),
('017074', '09182125'),
('017074', '09182131'),
('017074', '09182137'),
('017076', '09182114'),
('017078', '09182114'),
('017078', '09182119'),
('017078', '09182125'),
('017079', '09182131'),
('017080', '09182131'),
('017081', '09577158'),
('017084', '09577158'),
('017086', '09577158'),
('017088', '09577158'),
('017089', '09182119'),
('017089', '09182125'),
('017089', '09182131'),
('017090', '09577158'),
('017092', '09577158'),
('017093', '09577168'),
('017095', '09779228'),
('017096', '09182116'),
('017096', '09182132'),
('017097', '09182116'),
('017097', '09182129'),
('017097', '09182132'),
('017098', '09182131'),
('017098', '09182132'),
('017101', '09182116'),
('017101', '09182132'),
('017103', '09182131'),
('017105', '09182131'),
('017109', '09174150'),
('017110', '09174115'),
('017111', '09184135'),
('017113', '09180113'),
('017113', '09180129'),
('017113', '09180135'),
('017113', '09190160'),
('017114', '09180114'),
('017114', '09180115'),
('017114', '09180125'),
('017114', '09180131'),
('017114', '09180135'),
('017114', '09180451'),
('017115', '09371128'),
('017115', '09371140'),
('017115', '09574147'),
('017116', '09371140'),
('017116', '09371141'),
('017118', '09371140'),
('017119', '09371140'),
('017119', '09371141'),
('017120', '09371157'),
('017121', '09371141'),
('017121', '09371157'),
('017122', '09371128'),
('017122', '09574147'),
('017123', '09180122'),
('017123', '09180136'),
('017124', '09180122'),
('017125', '09180129'),
('017125', '09180135'),
('017126', '09180125'),
('017126', '09180135'),
('017127', '09180136'),
('017128', '09173111'),
('017128', '09173113'),
('017128', '09173115'),
('017128', '09173120'),
('017128', '09173123'),
('017128', '09173126'),
('017128', '09173131'),
('017128', '09173133'),
('017128', '09173137'),
('017128', '09173147'),
('017128', '09173451'),
('017128', '09180122'),
('017128', '09180123'),
('017128', '09180136'),
('017128', '09184142'),
('017128', '09184144'),
('017128', '09190141'),
('017129', '09180122'),
('017129', '09180123'),
('017130', '09180122'),
('017131', '09180122'),
('017131', '09180136'),
('017132', '09180136'),
('017133', '09180136'),
('017134', '09180122'),
('017134', '09180136'),
('017135', '09180122'),
('017135', '09180136'),
('017136', '09180122'),
('017136', '09180123'),
('017139', '09773140'),
('017140', '09773140'),
('017141', '09773140'),
('017142', '09773140'),
('017143', '09773140'),
('017145', '09773140'),
('017146', '09773140'),
('017147', '09675116'),
('017147', '09675162'),
('017147', '09675177'),
('017149', '09180123'),
('017151', '09180123'),
('017152', '09180122'),
('017153', '09773136'),
('017154', '09773136'),
('017154', '09773144'),
('017155', '09773136'),
('017156', '09773136'),
('017156', '09773144'),
('017157', '09773136'),
('017157', '09773144'),
('017158', '09773125'),
('017159', '09773136'),
('017159', '09773144'),
('017160', '09773144'),
('017161', '09773125'),
('017162', '09773136'),
('017162', '09773144'),
('017163', '09773136'),
('017163', '09773144'),
('017163', '09774171'),
('017164', '09773136'),
('017165', '09773136'),
('017165', '09773144'),
('017166', '09773144'),
('017167', '09773136'),
('017167', '09773144'),
('017168', '09773136'),
('017169', '09773140'),
('017170', '09773140'),
('017171', '09773140'),
('017172', '09774155'),
('017173', '09774155'),
('017174', '09774155'),
('017175', '09774135'),
('017175', '09774171'),
('017176', '09774135'),
('017177', '09774155'),
('017178', '09774135'),
('017179', '09773136'),
('017179', '09774135'),
('017179', '09774171'),
('017181', '09180114'),
('017182', '09180118'),
('017183', '09180118'),
('017184', '09180116'),
('017184', '09180117'),
('017184', '09180118'),
('017185', '09180126'),
('017186', '09180126'),
('017187', '09180116'),
('017188', '09180126'),
('017189', '09180126'),
('017190', '09180126'),
('017191', '09180116'),
('017191', '09180117'),
('017191', '09180126'),
('017191', '09180451'),
('017193', '09189124'),
('017195', '09172112'),
('017195', '09172128'),
('017195', '09172131'),
('017195', '09189124'),
('017195', '09189140'),
('017195', '09189145'),
('017199', '09189124'),
('017200', '09189124'),
('017201', '09189124'),
('017203', '09172131'),
('017203', '09189124'),
('017203', '09189140'),
('017210', '09189124'),
('017212', '09189124'),
('017213', '09189124'),
('017214', '09172124'),
('017214', '09172129'),
('017214', '09172132'),
('017214', '09172454'),
('017215', '09774121'),
('017216', '09774121'),
('017216', '09774145'),
('017217', '09774121'),
('017218', '09774121'),
('017218', '09774145'),
('017219', '09774121'),
('017219', '09774145'),
('017220', '09774121'),
('017221', '09774140'),
('017221', '09774196'),
('017222', '09775135'),
('017222', '09775139'),
('017223', '09775135'),
('017223', '09775139'),
('017224', '09775134'),
('017224', '09775135'),
('017225', '09775139'),
('017226', '09275144'),
('017227', '09275144'),
('017228', '09275128'),
('017228', '09275135'),
('017228', '09275144'),
('017228', '09275151'),
('017229', '09275144'),
('017230', '09275144'),
('017232', '09275144'),
('017232', '09275151'),
('017233', '09275144'),
('017234', '09275144'),
('017234', '09275151'),
('017235', '09275144'),
('017236', '09275128'),
('017237', '09275111'),
('017238', '09275111'),
('017239', '09275111'),
('017240', '09275118'),
('017241', '09275118'),
('017242', '09275118'),
('017242', '09275156'),
('017243', '09275118'),
('017244', '09275156'),
('017245', '09275156'),
('017246', '09275156'),
('017247', '09275156'),
('017248', '09275156'),
('017249', '09275156'),
('017250', '09275126'),
('017251', '09275126'),
('017252', '09275118'),
('017252', '09275156'),
('017253', '09275118'),
('017253', '09275156'),
('017254', '09272151'),
('017254', '09275126'),
('017254', '09275148'),
('017255', '09272129'),
('017255', '09275148'),
('017256', '09475146'),
('017256', '09475156'),
('017257', '09275126'),
('017258', '09275126'),
('017259', '09275126'),
('017260', '09275119'),
('017261', '09275119'),
('017262', '09275119'),
('017262', '09275126'),
('017262', '09275150'),
('017263', '09275126'),
('017264', '09275126'),
('017265', '09275126'),
('017266', '09275126'),
('017266', '09275153'),
('017267', '09275126'),
('017268', '09275126'),
('017269', '09275126'),
('017270', '09275126'),
('017271', '09275126'),
('017272', '09275126'),
('017272', '09275150'),
('017272', '09275153'),
('017275', '09377131'),
('017275', '09377137'),
('017275', '09377141'),
('017275', '09377158'),
('017275', '09475113'),
('017275', '09475136'),
('017275', '09475137'),
('017275', '09475154'),
('017275', '09475156'),
('017275', '09475165'),
('017275', '09475171'),
('017275', '09475174'),
('017275', '09475184'),
('017275', '09476152'),
('017275', '09476166'),
('017275', '09476175'),
('017275', '09476179'),
('017275', '09476180'),
('017275', '09476182'),
('017275', '09479126'),
('017275', '09479127'),
('017275', '09479129'),
('017275', '09479135'),
('017275', '09479159'),
('017275', '09479453'),
('017279', '09180117'),
('017280', '09180117'),
('017281', '09180118'),
('017282', '09180117'),
('017282', '09180118'),
('017284', '09180117'),
('017284', '09180118'),
('017285', '09180115'),
('017285', '09180116'),
('017285', '09180125'),
('017285', '09180126'),
('017285', '09180451'),
('017286', '09476152'),
('017287', '09476152'),
('017288', '09180451'),
('017289', '09180126'),
('017290', '09180114'),
('017290', '09180126'),
('017291', '09180114'),
('017291', '09180126'),
('017292', '09180114'),
('017292', '09180131'),
('017293', '09180114'),
('017294', '09180114'),
('017295', '09180114'),
('017296', '09180114'),
('017296', '09180127'),
('017297', '09180114'),
('017298', '09180114'),
('017299', '09372125'),
('017299', '09372142'),
('017300', '09372153'),
('017301', '09372153'),
('017302', '09372153'),
('017303', '09372125'),
('017303', '09372142'),
('017309', '09278143'),
('017309', '09372164'),
('017311', '09276128'),
('017311', '09276135'),
('017311', '09278143'),
('017311', '09278178'),
('017311', '09278184'),
('017311', '09372116'),
('017311', '09372146'),
('017311', '09372147'),
('017311', '09372154'),
('017311', '09372158'),
('017311', '09372161'),
('017311', '09372164'),
('017311', '09372177'),
('017312', '09372149'),
('017312', '09372170'),
('017313', '09372125'),
('017314', '09372125'),
('017315', '09372125'),
('017317', '09372125'),
('017318', '09372149'),
('017319', '09372167'),
('017320', '09372125'),
('017321', '09372149'),
('017321', '09372170'),
('017321', '09376149'),
('017322', '09372167'),
('017325', '09377158'),
('017326', '09377158'),
('017327', '09377158'),
('017329', '09779154'),
('017329', '09779180'),
('017329', '09779188'),
('017330', '09779176'),
('017331', '09779154'),
('017331', '09779180'),
('017332', '09779194'),
('017333', '09779111'),
('017335', '09180122'),
('017335', '09180123'),
('017336', '09180122'),
('017338', '09574128'),
('017339', '09775111'),
('017340', '09775111'),
('017340', '09775132'),
('017340', '09775142'),
('017341', '09775111'),
('017341', '09775132'),
('017341', '09775142'),
('017342', '09775111'),
('017342', '09775132'),
('017343', '09775111'),
('017344', '09775111'),
('017345', '09778115'),
('017345', '09778221'),
('017346', '09778115'),
('017347', '09775141'),
('017347', '09775161'),
('017347', '09778115'),
('017348', '09778115'),
('017348', '09778157'),
('017349', '09778136'),
('017349', '09778214'),
('017350', '09778136'),
('017351', '09778186'),
('017352', '09764000'),
('017353', '09778186'),
('017354', '09764000'),
('017355', '09764000'),
('017356', '09778186'),
('017357', '09778186'),
('017358', '09778144'),
('017361', '09778119'),
('017361', '09778144'),
('017361', '09780119'),
('017362', '09778144'),
('017362', '09780119'),
('017363', '09780119'),
('017364', '09780112'),
('017364', '09780119'),
('017365', '09780119'),
('017367', '09778144'),
('017367', '09780119'),
('017368', '09780119'),
('017368', '09780122'),
('017368', '09780125'),
('017369', '09780119'),
('017369', '09780122'),
('017370', '09780119'),
('017371', '09763000'),
('017371', '09780119'),
('017371', '09780125'),
('017374', '09574128'),
('017375', '09278151'),
('017376', '09278151'),
('017378', '09278123'),
('017379', '09572131'),
('017379', '09572456'),
('017380', '09574138'),
('017380', '09574462'),
('017381', '09572121'),
('017382', '09574138'),
('017383', '09574138'),
('017383', '09574154'),
('017383', '09574451'),
('017383', '09574457'),
('017383', '09574462'),
('017384', '09572456'),
('017385', '09572456'),
('017386', '09574138'),
('017386', '09574462'),
('017387', '09574451'),
('017387', '09574462'),
('017388', '09572456'),
('017388', '09574138'),
('017388', '09574457'),
('017389', '09572456'),
('017390', '09572456'),
('017391', '09371140'),
('017391', '09371157'),
('017391', '09574120'),
('017391', '09574128'),
('017391', '09574132'),
('017391', '09574138'),
('017391', '09574139'),
('017391', '09574146'),
('017391', '09574147'),
('017391', '09574152'),
('017391', '09574463'),
('017392', '09574138'),
('017392', '09574152'),
('017392', '09574463'),
('017393', '09572131'),
('017393', '09572137'),
('017393', '09572453'),
('017393', '09572457'),
('017394', '09677114'),
('017394', '09677119'),
('017394', '09677127'),
('017394', '09677142'),
('017394', '09677148'),
('017394', '09677186'),
('017394', '09677193'),
('017394', '09677203'),
('017394', '09679126'),
('017394', '09679141'),
('017394', '09679146'),
('017394', '09679196'),
('017394', '09679200'),
('017394', '09679204'),
('017394', '09679205'),
('017395', '09677148'),
('017396', '09677175'),
('017396', '09677203'),
('017396', '09679194'),
('017399', '09677148'),
('017400', '09677127'),
('017400', '09677148'),
('017401', '09575116'),
('017402', '09564000'),
('017403', '09572131'),
('017404', '09474129'),
('017405', '09371113'),
('017406', '09371113'),
('017407', '09371113'),
('017407', '09472175'),
('017407', '09472468'),
('017407', '09574140'),
('017410', '09472179'),
('017410', '09474156'),
('017411', '09474129'),
('017412', '09474129'),
('017413', '09472179'),
('017414', '09474129'),
('017415', '09472179'),
('017416', '09472179'),
('017416', '09474129'),
('017417', '09474129'),
('017418', '09474156'),
('017419', '09474156'),
('017420', '09572137'),
('017420', '09572453'),
('017420', '09572455'),
('017420', '09572457'),
('017420', '09572460'),
('017421', '09572137'),
('017421', '09572453'),
('017421', '09572457'),
('017422', '09572137'),
('017422', '09572453'),
('017422', '09572457'),
('017423', '09572137'),
('017423', '09572453'),
('017423', '09572457'),
('017424', '09572452'),
('017424', '09572455'),
('017425', '09562000'),
('017425', '09572452'),
('017425', '09572453'),
('017425', '09572455'),
('017426', '09572452'),
('017426', '09572455'),
('017427', '09572452'),
('017427', '09572455'),
('017428', '09574154'),
('017428', '09574451'),
('017428', '09574462'),
('017429', '09574154'),
('017429', '09574451'),
('017429', '09574462'),
('017430', '09574156'),
('017430', '09574458'),
('017430', '09574460'),
('017431', '09574452'),
('017431', '09574458'),
('017431', '09574460'),
('017431', '09574465'),
('017432', '09564000'),
('017432', '09574460'),
('017432', '09574465'),
('017433', '09574452'),
('017433', '09574458'),
('017433', '09574460'),
('017434', '09564000'),
('017434', '09574460'),
('017434', '09574465'),
('017435', '09574458'),
('017435', '09574460'),
('017437', '09371116'),
('017437', '09574111'),
('017439', '09574111'),
('017440', '09574111'),
('017441', '09373140'),
('017441', '09574111'),
('017442', '09574111'),
('017443', '09574111'),
('017443', '09574128'),
('017444', '09180123'),
('017447', '09572137'),
('017447', '09572453'),
('017448', '09572453'),
('017448', '09572455'),
('017448', '09572457'),
('017449', '09564000'),
('017449', '09574152'),
('017449', '09574452'),
('017449', '09574458'),
('017450', '09574152'),
('017451', '09564000'),
('017451', '09574465'),
('017452', '09679200'),
('017453', '09679200'),
('017454', '09679200'),
('017455', '09679200'),
('017456', '09679200'),
('017457', '09371151'),
('017458', '09371151'),
('017459', '09371151'),
('017460', '09371131'),
('017460', '09371151'),
('017461', '09371151'),
('017462', '09371141'),
('017462', '09371151'),
('017463', '09371131'),
('017463', '09371141'),
('017463', '09371151'),
('017464', '09371131'),
('017464', '09371141'),
('017464', '09371151'),
('017465', '09677114'),
('017466', '09677175'),
('017467', '09677148'),
('017467', '09677189'),
('017468', '09677175'),
('017469', '09677175'),
('017470', '09677175'),
('017471', '09677189'),
('017472', '09677175'),
('017473', '09677189'),
('017474', '09677175'),
('017475', '09674121'),
('017476', '09679142'),
('017477', '09679194'),
('017478', '09679194'),
('017480', '09273164'),
('017483', '09271141'),
('017484', '09271125'),
('017485', '09271113'),
('017486', '09271113'),
('017486', '09271125'),
('017487', '09271113'),
('017487', '09271123'),
('017487', '09271125'),
('017488', '09271153'),
('017489', '09271125'),
('017489', '09271153'),
('017490', '09271119'),
('017490', '09271125'),
('017491', '09271119'),
('017491', '09271125'),
('017492', '09275114'),
('017492', '09275154'),
('017493', '09275114'),
('017494', '09672112'),
('017494', '09672117'),
('017495', '09672112'),
('017496', '09672117'),
('017497', '09672117'),
('017498', '09672112'),
('017498', '09672117'),
('017499', '09672112'),
('017499', '09673146'),
('017500', '09376151'),
('017500', '09376160'),
('017501', '09672135'),
('017501', '09673160'),
('017503', '09672117'),
('017504', '09475137'),
('017504', '09475146'),
('017504', '09475156'),
('017505', '09475137'),
('017505', '09475146'),
('017505', '09475156'),
('017506', '09672131'),
('017506', '09672135'),
('017506', '09672136'),
('017506', '09672157'),
('017506', '09674111'),
('017506', '09678181'),
('017507', '09672135'),
('017508', '09672112'),
('017509', '09672112'),
('017509', '09672117'),
('017510', '09672112'),
('017511', '09672112'),
('017512', '09672112'),
('017512', '09672117'),
('017513', '09672112'),
('017514', '09672112'),
('017514', '09672114'),
('017515', '09672117'),
('017516', '09672136'),
('017517', '09672117'),
('017518', '09672136'),
('017519', '09672117'),
('017520', '09672136'),
('017521', '09672114'),
('017522', '09672114'),
('017523', '09672114'),
('017524', '09672114'),
('017525', '09672114'),
('017526', '09672112'),
('017527', '09672112'),
('017528', '09672112'),
('017529', '09672112'),
('017530', '09672112'),
('017530', '09673186'),
('017531', '09672112'),
('017531', '09672114'),
('017532', '09672112'),
('017533', '09672136'),
('017534', '09672114'),
('017536', '09672114'),
('017537', '09672112'),
('017537', '09672114'),
('017538', '09672112'),
('017538', '09672114'),
('017538', '09672117'),
('017539', '09672131'),
('017539', '09672135'),
('017539', '09672157'),
('017540', '09672135'),
('017541', '09672135'),
('017541', '09673171'),
('017542', '09672135'),
('017543', '09672135'),
('017543', '09673171'),
('017544', '09672131'),
('017544', '09672135'),
('017546', '09272121'),
('017546', '09272151'),
('017547', '09272121'),
('017549', '09272121'),
('017550', '09272151'),
('017551', '09272121'),
('017551', '09272129'),
('017552', '09272141'),
('017552', '09272151'),
('017552', '09275119'),
('017553', '09272121'),
('017554', '09272141'),
('017555', '09771156'),
('017556', '09272141'),
('017556', '09272151'),
('017557', '09272141'),
('017558', '09771155'),
('017559', '09272151'),
('017560', '09272151'),
('017561', '09272141'),
('017561', '09275128'),
('017562', '09272151'),
('017563', '09771156'),
('017564', '09272121'),
('017565', '09771156'),
('017566', '09272121'),
('017567', '09771156'),
('017568', '09272121'),
('017568', '09272136'),
('017568', '09272452'),
('017568', '09272453'),
('017569', '09272121'),
('017570', '09272141'),
('017571', '09272141'),
('017572', '09272141'),
('017572', '09272151'),
('017573', '09272121'),
('017573', '09272151'),
('017574', '09272121'),
('017575', '09272121'),
('017576', '09272141'),
('017580', '09672114'),
('017580', '09672117'),
('017581', '09672117'),
('017581', '09672468'),
('017582', '09672117'),
('017582', '09672468'),
('017583', '09672117'),
('017584', '09672117'),
('017584', '09672468'),
('017585', '09180122'),
('017586', '09180117'),
('017586', '09180122'),
('017587', '09180122'),
('017587', '09180136'),
('017588', '09180122'),
('017588', '09180136'),
('017589', '09180117'),
('017589', '09180122'),
('017590', '09180117'),
('017591', '09180114'),
('017591', '09180117'),
('017591', '09180136'),
('017592', '09180136'),
('017593', '09173133'),
('017593', '09180114'),
('017593', '09180136'),
('017594', '09187154'),
('017596', '09182112'),
('017596', '09182114'),
('017596', '09187120'),
('017597', '09187154'),
('017597', '09187165'),
('017598', '09187154'),
('017598', '09187156'),
('017599', '09187129'),
('017602', '09182112'),
('017603', '09671114'),
('017603', '09671134'),
('017604', '09671111'),
('017604', '09671134'),
('017611', '09671143'),
('017613', '09661000'),
('017613', '09671140'),
('017616', '09661000'),
('017616', '09671133'),
('017616', '09671140'),
('017618', '09671143'),
('017619', '09671136'),
('017619', '09671140'),
('017620', '09678192'),
('017621', '09678192'),
('017622', '09671134'),
('017623', '09671133'),
('017624', '09671134'),
('017625', '09671111'),
('017625', '09671134'),
('017626', '09661000'),
('017626', '09671136'),
('017626', '09671140'),
('017627', '09671136'),
('017630', '09671136'),
('017630', '09671140'),
('017636', '09271149'),
('017636', '09272152'),
('017638', '09275120'),
('017638', '09275121'),
('017639', '09275120'),
('017640', '09275120'),
('017642', '09275120'),
('017643', '09275120'),
('017644', '09275120'),
('017645', '09275120'),
('017646', '09272152'),
('017647', '09271114'),
('017648', '09271114'),
('017651', '09180123'),
('017652', '09276117'),
('017653', '09372113'),
('017656', '09272136'),
('017656', '09272458'),
('017657', '09272136'),
('017657', '09272458'),
('017657', '09275118'),
('017658', '09272136'),
('017658', '09272452'),
('017658', '09272458'),
('017659', '09272122'),
('017659', '09272136'),
('017659', '09272452'),
('017659', '09272458'),
('017662', '09272136'),
('017665', '09272136'),
('017665', '09272458'),
('017666', '09272121'),
('017666', '09272122'),
('017666', '09272129'),
('017666', '09272136'),
('017666', '09272452'),
('017666', '09272458'),
('017667', '09272136'),
('017667', '09272458'),
('017668', '09272122'),
('017668', '09272136'),
('017668', '09272452'),
('017669', '09272121'),
('017669', '09272452'),
('017670', '09272136'),
('017670', '09272458'),
('017671', '09272136'),
('017671', '09272458'),
('017672', '09272136'),
('017672', '09272458'),
('017673', '09272136'),
('017673', '09272458'),
('017674', '09272122'),
('017674', '09272136'),
('017674', '09272458'),
('017675', '09272136'),
('017676', '09272136'),
('017676', '09272458'),
('017677', '09272122'),
('017677', '09272136'),
('017677', '09272458'),
('017678', '09272136'),
('017678', '09272458'),
('017680', '09272122'),
('017680', '09272129'),
('017680', '09272136'),
('017680', '09272458'),
('017681', '09272122'),
('017681', '09272129'),
('017681', '09272136'),
('017681', '09272141'),
('017681', '09272151'),
('017682', '09275118'),
('017683', '09272122'),
('017683', '09272136'),
('017683', '09272452'),
('017683', '09272458'),
('017690', '09671112'),
('017690', '09671139'),
('017690', '09671451'),
('017691', '09671150'),
('017692', '09671150'),
('017693', '09671150'),
('017694', '09671150'),
('017695', '09671150'),
('017696', '09671150'),
('017696', '09671458'),
('017697', '09671150'),
('017697', '09671458'),
('017698', '09671150'),
('017698', '09671458'),
('017699', '09671139'),
('017699', '09671451'),
('017700', '09671139'),
('017700', '09671150'),
('017701', '09671130'),
('017701', '09671150'),
('017702', '09671130'),
('017702', '09671150'),
('017703', '09372112'),
('017703', '09372126'),
('017703', '09372128'),
('017704', '09372171'),
('017705', '09272121'),
('017705', '09272122'),
('017705', '09272453'),
('017706', '09372171'),
('017708', '09671150'),
('017710', '09671153'),
('017712', '09671152'),
('017714', '09372126'),
('017714', '09372128'),
('017714', '09372171'),
('017716', '09372126'),
('017716', '09372128'),
('017716', '09372171'),
('017718', '09372171'),
('017719', '09671139'),
('017719', '09671150'),
('017720', '09372128'),
('017721', '09671112'),
('017721', '09671139'),
('017722', '09372130'),
('017723', '09372130'),
('017723', '09372135'),
('017723', '09372151'),
('017724', '09372130'),
('017724', '09372137'),
('017725', '09372126'),
('017727', '09372126'),
('017728', '09272129'),
('017729', '09272129'),
('017730', '09372126'),
('017731', '09272122'),
('017731', '09272136'),
('017731', '09272452'),
('017731', '09272458'),
('017732', '09372126'),
('017733', '09272122'),
('017733', '09272136'),
('017733', '09272452'),
('017734', '09372116'),
('017735', '09272121'),
('017736', '09272136'),
('017736', '09272458'),
('017737', '09679114'),
('017737', '09679118'),
('017737', '09679182'),
('017737', '09679192'),
('017738', '09679114'),
('017738', '09679118'),
('017738', '09679182'),
('017738', '09679192'),
('017739', '09679182'),
('017739', '09679192'),
('017740', '09679182'),
('017741', '09679182'),
('017742', '09679182'),
('017743', '09679182'),
('017744', '09679118'),
('017744', '09679182'),
('017745', '09679118'),
('017745', '09679182'),
('017747', '09679114'),
('017747', '09679118'),
('017749', '09679182'),
('017750', '09679182'),
('017751', '09679182'),
('017752', '09679179'),
('017752', '09679182'),
('017753', '09476177'),
('017755', '09371120'),
('017757', '09574128'),
('017757', '09574132'),
('017757', '09574147'),
('017758', '09574128'),
('017759', '09574112'),
('017759', '09574139'),
('017759', '09574145'),
('017760', '09574128'),
('017761', '09574128'),
('017761', '09574132'),
('017762', '09574120'),
('017762', '09574131'),
('017762', '09574145'),
('017762', '09574453'),
('017764', '09575115'),
('017766', '09571111'),
('017767', '09575115'),
('017768', '09575115'),
('017769', '09575115'),
('017770', '09571111'),
('017770', '09571188'),
('017770', '09575168'),
('017771', '09575115'),
('017772', '09575168'),
('017773', '09575115'),
('017774', '09571205'),
('017775', '09575115'),
('017776', '09575115'),
('017777', '09371154'),
('017778', '09371132'),
('017778', '09371154'),
('017779', '09371154'),
('017780', '09371140'),
('017781', '09371140'),
('017782', '09371140'),
('017783', '09371140'),
('017783', '09371141'),
('017784', '09371128'),
('017784', '09371140'),
('017785', '09371140'),
('017786', '09371157'),
('017787', '09371140'),
('017788', '09371157'),
('017789', '09371157'),
('017798', '09371116'),
('017798', '09371131'),
('017798', '09371132'),
('017799', '09371131'),
('017800', '09371116'),
('017800', '09574147'),
('017803', '09371131'),
('017804', '09371116'),
('017804', '09574147'),
('017805', '09190153'),
('017806', '09173111'),
('017806', '09173145'),
('017807', '09173111'),
('017807', '09173145'),
('017808', '09173145'),
('017810', '09173111'),
('017810', '09173113'),
('017810', '09173115'),
('017810', '09173133'),
('017811', '09173112'),
('017811', '09173145'),
('017812', '09173112'),
('017812', '09173145'),
('017814', '09173112'),
('017815', '09173112'),
('017815', '09173145'),
('017817', '09173112'),
('017818', '09173145'),
('017819', '09173112'),
('017820', '09173133'),
('017821', '09173131'),
('017822', '09173133'),
('017822', '09173142'),
('017822', '09180119'),
('017823', '09571111'),
('017823', '09575168'),
('017824', '09571111'),
('017824', '09571193'),
('017824', '09571205'),
('017825', '09575163'),
('017825', '09575168'),
('017826', '09571193'),
('017826', '09571205'),
('017827', '09571111'),
('017828', '09571111'),
('017829', '09571193'),
('017829', '09571205'),
('017830', '09571193'),
('017832', '09571193'),
('017833', '09571193'),
('017834', '09571193'),
('017835', '09571193'),
('017837', '09571169'),
('017837', '09571193'),
('017838', '09571134'),
('017838', '09571169'),
('017839', '09571193'),
('017840', '09571193'),
('017841', '09571193'),
('017842', '09571193'),
('017846', '09571222'),
('017847', '09571222'),
('017847', '09571228'),
('017848', '09571199'),
('017848', '09571222'),
('017848', '09571228'),
('017849', '09571169'),
('017849', '09571222'),
('017850', '09571145'),
('017851', '09571145'),
('017853', '09571111'),
('017853', '09571188'),
('017853', '09575163'),
('017853', '09575168'),
('017856', '09678192'),
('017857', '09678192'),
('017859', '09575168'),
('017860', '09475189'),
('017861', '09371154'),
('017862', '09678135'),
('017863', '09678135'),
('017864', '09678135'),
('017865', '09662000'),
('017868', '09571137'),
('017869', '09780147'),
('017870', '09780120'),
('017871', '09780147'),
('017872', '09780114'),
('017872', '09780120'),
('017873', '09780114'),
('017874', '09780122'),
('017874', '09780125'),
('017875', '09777151'),
('017876', '09777151'),
('017877', '09777131'),
('017878', '09777153'),
('017879', '09777153'),
('017879', '09777159'),
('017880', '09777125'),
('017880', '09777135'),
('017881', '09777159'),
('017882', '09777170'),
('017883', '09777129'),
('017883', '09777135'),
('017884', '09777153'),
('017884', '09777170'),
('017885', '09777153'),
('017885', '09777159'),
('017886', '09777159'),
('017887', '09777159'),
('017888', '09780140'),
('017889', '09780120'),
('017890', '09780140'),
('017891', '09780128'),
('017892', '09472121'),
('017892', '09472138'),
('017892', '09472164'),
('017892', '09472198'),
('017892', '09472199'),
('017892', '09472451'),
('017892', '09472453'),
('017892', '09472463'),
('017896', '09672121'),
('017903', '09672111'),
('017904', '09672111'),
('017904', '09672122'),
('017905', '09672111'),
('017905', '09672121'),
('017905', '09672122'),
('017906', '09672114'),
('017906', '09672122'),
('017907', '09672114'),
('017907', '09672122'),
('017908', '09672122'),
('017909', '09672114'),
('017909', '09672122'),
('017909', '09672142'),
('017910', '09672142'),
('017911', '09672114'),
('017911', '09672122'),
('017912', '09672114'),
('017914', '09672114'),
('017915', '09672114'),
('017916', '09672114'),
('017917', '09672114'),
('017918', '09672114'),
('017919', '09672114'),
('017920', '09672111'),
('017920', '09672114'),
('017920', '09672122'),
('017921', '09672114'),
('017922', '09672114'),
('017922', '09672122'),
('017923', '09672114'),
('017923', '09672122'),
('017924', '09780127'),
('017924', '09780144'),
('017925', '09776127'),
('017926', '09776127'),
('017926', '09780132'),
('017927', '09776127'),
('017927', '09780132'),
('017928', '09776127'),
('017928', '09780132'),
('017929', '09780124'),
('017929', '09780127'),
('017930', '09776127'),
('017931', '09780127'),
('017932', '09780127'),
('017933', '09780127'),
('017934', '09780127'),
('017935', '09780124'),
('017935', '09780127'),
('017935', '09780132'),
('017936', '09780132'),
('017937', '09776127'),
('017937', '09780132'),
('017938', '09780132'),
('017939', '09780132'),
('017940', '09780132'),
('017941', '09780132'),
('017942', '09780132'),
('017943', '09780127'),
('017944', '09780132'),
('017945', '09780132'),
('017946', '09780132'),
('017947', '09780132'),
('017948', '09780132'),
('017949', '09780132'),
('017950', '09780132'),
('017951', '09780132'),
('017952', '09780132'),
('017953', '09373151'),
('017953', '09373160'),
('017954', '09373160'),
('017956', '09780132'),
('017957', '09780115'),
('017957', '09780124'),
('017957', '09780132'),
('017958', '09780115'),
('017959', '09780132'),
('017960', '09780132'),
('017961', '09776127'),
('017962', '09780132'),
('017963', '09780132'),
('017964', '09780132'),
('017965', '09780132'),
('017966', '09780132'),
('017967', '09780132'),
('017968', '09780132'),
('017969', '09780115'),
('017969', '09780124'),
('017969', '09780132'),
('017970', '09780132'),
('017971', '09780132'),
('017972', '09780132'),
('017973', '09780124'),
('017974', '09780132'),
('017975', '09780132'),
('017976', '09780124'),
('017977', '09776121'),
('017977', '09780132'),
('017978', '09780132'),
('017979', '09176114'),
('017980', '09189140'),
('017981', '09780132'),
('017982', '09373121'),
('017983', '09780132'),
('017984', '09373121'),
('017985', '09780132'),
('017986', '09373121'),
('017987', '09189140'),
('017988', '09189140'),
('017990', '09176114'),
('017990', '09176137'),
('017991', '09189140'),
('017992', '09189140'),
('017993', '09176114'),
('017994', '09189139'),
('017994', '09189140'),
('017995', '09373121'),
('017996', '09189140'),
('017997', '09176114'),
('017998', '09189140'),
('017998', '09189160'),
('017999', '09176114'),
('018000', '09176114'),
('018001', '09189140'),
('018003', '09189140'),
('018004', '09780132'),
('018005', '09776127'),
('018005', '09780127'),
('018005', '09780132'),
('018006', '09780132'),
('018007', '09189139'),
('018008', '09780132'),
('018009', '09189139'),
('018010', '09776127'),
('018010', '09780127'),
('018010', '09780132'),
('018011', '09780132'),
('018013', '09780132'),
('018014', '09780132'),
('018015', '09189139'),
('018016', '09176114'),
('018016', '09176137'),
('018017', '09780127'),
('018018', '09780124'),
('018018', '09780127'),
('018019', '09780127'),
('018019', '09780144'),
('018020', '09780127');
INSERT INTO `Wanderweg_zu_Gemeinde` (`wanderweg_id`, `gemeindeschluessel`) VALUES
('018021', '09780127'),
('018022', '09189139'),
('018023', '09189139'),
('018024', '09189139'),
('018025', '09189140'),
('018026', '09176114'),
('018026', '09176137'),
('018026', '09176451'),
('018027', '09176114'),
('018027', '09176451'),
('018028', '09176114'),
('018028', '09176451'),
('018029', '09576122'),
('018030', '09176114'),
('018030', '09373112'),
('018031', '09189140'),
('018032', '09780137'),
('018033', '09780139'),
('018034', '09780139'),
('018035', '09780137'),
('018036', '09780137'),
('018037', '09780118'),
('018038', '09780137'),
('018039', '09780134'),
('018040', '09780139'),
('018041', '09780118'),
('018041', '09780139'),
('018042', '09780124'),
('018043', '09780124'),
('018043', '09780137'),
('018044', '09780118'),
('018045', '09780137'),
('018046', '09780139'),
('018047', '09780115'),
('018048', '09780139'),
('018049', '09780118'),
('018049', '09780137'),
('018050', '09780137'),
('018051', '09780118'),
('018052', '09780118'),
('018052', '09780139'),
('018053', '09780115'),
('018054', '09780137'),
('018056', '09278134'),
('018056', '09278151'),
('018057', '09278129'),
('018057', '09278134'),
('018057', '09278139'),
('018057', '09278143'),
('018057', '09278151'),
('018057', '09278154'),
('018058', '09278134'),
('018058', '09278151'),
('018059', '09780137'),
('018060', '09780115'),
('018061', '09780118'),
('018062', '09780118'),
('018063', '09780134'),
('018064', '09780124'),
('018065', '09780124'),
('018066', '09780115'),
('018066', '09780134'),
('018067', '09780118'),
('018068', '09780124'),
('018069', '09780124'),
('018070', '09780124'),
('018071', '09780115'),
('018071', '09780134'),
('018071', '09780139'),
('018072', '09780137'),
('018073', '09780115'),
('018073', '09780134'),
('018074', '09780115'),
('018075', '09780115'),
('018076', '09780118'),
('018077', '09780139'),
('018078', '09780118'),
('018078', '09780137'),
('018080', '09780124'),
('018081', '09780115'),
('018082', '09780115'),
('018083', '09780139'),
('018084', '09780139'),
('018085', '09780124'),
('018086', '09780118'),
('018087', '09780115'),
('018088', '09780134'),
('018088', '09780139'),
('018089', '09780134'),
('018089', '09780139'),
('018090', '09780121'),
('018090', '09780139'),
('018091', '09780118'),
('018091', '09780139'),
('018092', '09780116'),
('018092', '09780134'),
('018093', '09780139'),
('018094', '09780134'),
('018094', '09780139'),
('018096', '09278118'),
('018096', '09278171'),
('018096', '09278187'),
('018097', '09278139'),
('018097', '09278154'),
('018097', '09278171'),
('018097', '09278187'),
('018097', '09278198'),
('018098', '09278154'),
('018099', '09278129'),
('018099', '09278154'),
('018100', '09278154'),
('018101', '09278154'),
('018102', '09278129'),
('018102', '09278154'),
('018103', '09278154'),
('018104', '09278154'),
('018105', '09278154'),
('018105', '09278184'),
('018106', '09278139'),
('018106', '09278154'),
('018107', '09278139'),
('018107', '09278154'),
('018107', '09278171'),
('018107', '09278198'),
('018108', '09278154'),
('018109', '09472121'),
('018109', '09472451'),
('018110', '09472121'),
('018110', '09472451'),
('018111', '09472451'),
('018112', '09278154'),
('018112', '09278184'),
('018113', '09278139'),
('018113', '09278154'),
('018114', '09278139'),
('018115', '09278171'),
('018116', '09278171'),
('018117', '09278118'),
('018118', '09271140'),
('018118', '09276113'),
('018118', '09276118'),
('018118', '09276120'),
('018118', '09276128'),
('018118', '09276135'),
('018118', '09276144'),
('018118', '09278129'),
('018118', '09278143'),
('018118', '09278171'),
('018118', '09278179'),
('018118', '09278184'),
('018118', '09278187'),
('018118', '09278189'),
('018118', '09372113'),
('018118', '09372144'),
('018120', '09472451'),
('018121', '09472121'),
('018122', '09276134'),
('018123', '09276142'),
('018123', '09276146'),
('018124', '09472451'),
('018125', '09472121'),
('018126', '09472121'),
('018126', '09472451'),
('018128', '09278184'),
('018129', '09278171'),
('018129', '09278184'),
('018130', '09271116'),
('018130', '09276123'),
('018132', '09271122'),
('018133', '09271116'),
('018133', '09278187'),
('018134', '09271116'),
('018135', '09271116'),
('018135', '09271122'),
('018136', '09271116'),
('018137', '09278171'),
('018137', '09278184'),
('018139', '09271122'),
('018139', '09276122'),
('018139', '09276123'),
('018139', '09276134'),
('018139', '09276142'),
('018139', '09276143'),
('018139', '09276146'),
('018141', '09271119'),
('018142', '09271119'),
('018142', '09271122'),
('018143', '09271119'),
('018145', '09271119'),
('018146', '09271122'),
('018147', '09271122'),
('018149', '09271140'),
('018150', '09271122'),
('018151', '09780113'),
('018152', '09780113'),
('018153', '09780113'),
('018154', '09780113'),
('018155', '09780133'),
('018156', '09780139'),
('018157', '09780121'),
('018157', '09780133'),
('018158', '09780121'),
('018158', '09780139'),
('018159', '09780139'),
('018160', '09780121'),
('018160', '09780139'),
('018161', '09780139'),
('018162', '09780133'),
('018163', '09780133'),
('018164', '09780116'),
('018164', '09780121'),
('018164', '09780131'),
('018165', '09780116'),
('018165', '09780121'),
('018165', '09780134'),
('018167', '09173112'),
('018167', '09173145'),
('018168', '09780133'),
('018169', '09780131'),
('018170', '09780133'),
('018171', '09780116'),
('018172', '09780121'),
('018172', '09780131'),
('018173', '09780121'),
('018173', '09780139'),
('018174', '09780131'),
('018175', '09780131'),
('018176', '09780131'),
('018177', '09780133'),
('018178', '09780133'),
('018179', '09780116'),
('018179', '09780121'),
('018179', '09780134'),
('018180', '09780116'),
('018180', '09780121'),
('018180', '09780131'),
('018182', '09780134'),
('018183', '09780121'),
('018184', '09780133'),
('018185', '09780121'),
('018185', '09780131'),
('018186', '09780133'),
('018187', '09780133'),
('018188', '09780133'),
('018190', '09780133'),
('018191', '09780133'),
('018192', '09780133'),
('018193', '09780133'),
('018194', '09780133'),
('018195', '09780133'),
('018196', '09780133'),
('018197', '09780133'),
('018198', '09780133'),
('018199', '09780133'),
('018200', '09780133'),
('018201', '09780133'),
('018202', '09780133'),
('018203', '09780133'),
('018204', '09780133'),
('018205', '09780133'),
('018206', '09780133'),
('018207', '09780133'),
('018208', '09780116'),
('018208', '09780134'),
('018209', '09780133'),
('018210', '09780133'),
('018211', '09780121'),
('018212', '09780115'),
('018213', '09780121'),
('018214', '09780116'),
('018215', '09780133'),
('018216', '09780133'),
('018218', '09278123'),
('018218', '09278144'),
('018218', '09375201'),
('018219', '09278123'),
('018219', '09278146'),
('018220', '09571145'),
('018220', '09571166'),
('018221', '09571166'),
('018221', '09571223'),
('018222', '09571145'),
('018223', '09571145'),
('018225', '09571115'),
('018226', '09571115'),
('018227', '09571115'),
('018228', '09571115'),
('018229', '09571115'),
('018230', '09571218'),
('018231', '09571136'),
('018232', '09571179'),
('018232', '09571224'),
('018233', '09571141'),
('018233', '09571154'),
('018233', '09571192'),
('018234', '09571141'),
('018234', '09571154'),
('018234', '09571192'),
('018235', '09571141'),
('018235', '09571154'),
('018235', '09571192'),
('018235', '09571214'),
('018236', '09571136'),
('018237', '09176137'),
('018237', '09176164'),
('018239', '09176164'),
('018240', '09176111'),
('018240', '09176121'),
('018240', '09176166'),
('018240', '09185149'),
('018240', '09185153'),
('018241', '09176149'),
('018243', '09673123'),
('018243', '09673129'),
('018244', '09673123'),
('018244', '09673129'),
('018245', '09673129'),
('018245', '09673167'),
('018247', '09673129'),
('018248', '09673129'),
('018249', '09673129'),
('018262', '09777159'),
('018264', '09272118'),
('018265', '09272122'),
('018266', '09272122'),
('018266', '09272452'),
('018268', '09780133'),
('018269', '09780133'),
('018270', '09780133'),
('018271', '09780133'),
('018272', '09780133'),
('018273', '09780133'),
('018274', '09780133'),
('018275', '09780133'),
('018276', '09780133'),
('018277', '09780133'),
('018278', '09780133'),
('018279', '09780123'),
('018280', '09780123'),
('018282', '09777159'),
('018283', '09780123'),
('018285', '09780145'),
('018287', '09780123'),
('018288', '09780123'),
('018289', '09780123'),
('018290', '09780123'),
('018291', '09780123'),
('018293', '09780123'),
('018294', '09780123'),
('018295', '09780123'),
('018296', '09780123'),
('018297', '09777129'),
('018298', '09777159'),
('018300', '09777129'),
('018300', '09777159'),
('018301', '09777129'),
('018309', '09663000'),
('018315', '09474121'),
('018316', '09474121'),
('018316', '09474161'),
('018317', '09474121'),
('018319', '09474124'),
('018320', '09474121'),
('018321', '09474124'),
('018329', '09663000'),
('018331', '09679155'),
('018331', '09679453'),
('018332', '09679155'),
('018332', '09679453'),
('018333', '09679155'),
('018333', '09679453'),
('018334', '09663000'),
('018334', '09679136'),
('018334', '09679185'),
('018334', '09679193'),
('018335', '09679175'),
('018336', '09679175'),
('018337', '09679175'),
('018338', '09173118'),
('018338', '09182127'),
('018339', '09182120'),
('018339', '09182127'),
('018340', '09182120'),
('018340', '09182127'),
('018341', '09182127'),
('018342', '09173118'),
('018342', '09182127'),
('018343', '09182120'),
('018343', '09182127'),
('018344', '09182120'),
('018344', '09182127'),
('018345', '09182120'),
('018345', '09182127'),
('018347', '09182120'),
('018347', '09182127'),
('018348', '09182133'),
('018358', '09474129'),
('018358', '09474156'),
('018360', '09474124'),
('018360', '09474161'),
('018361', '09474124'),
('018361', '09474129'),
('018361', '09474161'),
('018362', '09474143'),
('018362', '09474161'),
('018362', '09474175'),
('018363', '09474124'),
('018363', '09474156'),
('018364', '09474124'),
('018364', '09474132'),
('018367', '09474124'),
('018369', '09474132'),
('018369', '09474138'),
('018370', '09474145'),
('018370', '09474147'),
('018371', '09474132'),
('018371', '09474145'),
('018371', '09474147'),
('018372', '09474158'),
('018373', '09474121'),
('018373', '09474123'),
('018374', '09474126'),
('018375', '09474126'),
('018376', '09474123'),
('018376', '09474126'),
('018384', '09679204'),
('018384', '09679205'),
('018384', '09679453'),
('018388', '09679204'),
('018388', '09679205'),
('018388', '09679453'),
('018389', '09679126'),
('018389', '09679204'),
('018389', '09679453'),
('018390', '09673123'),
('018391', '09673123'),
('018391', '09673129'),
('018393', '09673129'),
('018393', '09673149'),
('018394', '09673123'),
('018395', '09673123'),
('018395', '09673129'),
('018396', '09673123'),
('018397', '09673123'),
('018399', '09474123'),
('018399', '09474126'),
('018400', '09471123'),
('018400', '09474123'),
('018400', '09474133'),
('018401', '09474126'),
('018402', '09474126'),
('018403', '09474126'),
('018404', '09474126'),
('018407', '09673123'),
('018407', '09673129'),
('018408', '09673123'),
('018409', '09673123'),
('018410', '09673123'),
('018411', '09478165'),
('018412', '09478165'),
('018419', '09473170'),
('018420', '09673116'),
('018420', '09673117'),
('018420', '09673149'),
('018420', '09673153'),
('018420', '09673452'),
('018421', '09673142'),
('018425', '09561000'),
('018425', '09571171'),
('018425', '09571174'),
('018427', '09561000'),
('018427', '09571217'),
('018428', '09561000'),
('018428', '09571174'),
('018429', '09561000'),
('018429', '09571171'),
('018430', '09571171'),
('018431', '09561000'),
('018432', '09571217'),
('018433', '09571217'),
('018434', '09561000'),
('018434', '09571166'),
('018435', '09571166'),
('018436', '09561000'),
('018437', '09561000'),
('018438', '09571166'),
('018439', '09561000'),
('018439', '09571166'),
('018443', '09571175'),
('018444', '09571175'),
('018444', '09571196'),
('018445', '09771129'),
('018445', '09771130'),
('018446', '09375205'),
('018447', '09375205'),
('018448', '09375113'),
('018448', '09375205'),
('018450', '09375205'),
('018451', '09375205'),
('018452', '09375196'),
('018452', '09375205'),
('018453', '09375205'),
('018454', '09375143'),
('018454', '09375205'),
('018455', '09375113'),
('018455', '09375205'),
('018456', '09375113'),
('018456', '09375205'),
('018457', '09375113'),
('018457', '09375205'),
('018458', '09375179'),
('018459', '09375113'),
('018460', '09375113'),
('018460', '09375143'),
('018461', '09375113'),
('018461', '09375143'),
('018461', '09375182'),
('018462', '09375113'),
('018462', '09375205'),
('018463', '09375113'),
('018466', '09776111'),
('018466', '09776116'),
('018467', '09776111'),
('018467', '09776116'),
('018467', '09776128'),
('018468', '09776122'),
('018468', '09776125'),
('018469', '09776122'),
('018470', '09776116'),
('018470', '09776130'),
('018471', '09776116'),
('018472', '09776115'),
('018472', '09776116'),
('018472', '09776122'),
('018472', '09776126'),
('018474', '09776115'),
('018474', '09776122'),
('018474', '09776131'),
('018475', '09776112'),
('018475', '09776118'),
('018476', '09776117'),
('018476', '09776124'),
('018476', '09776129'),
('018477', '09776114'),
('018478', '09776112'),
('018478', '09776113'),
('018479', '09776114'),
('018480', '09776114'),
('018480', '09776117'),
('018481', '09776112'),
('018482', '09776112'),
('018482', '09776113'),
('018482', '09776124'),
('018483', '09776127'),
('018483', '09776129'),
('018485', '09776114'),
('018487', '09776114'),
('018488', '09776117'),
('018488', '09776125'),
('018489', '09776117'),
('018489', '09776129'),
('018490', '09776117'),
('018491', '09776114'),
('018492', '09776124'),
('018493', '09776117'),
('018493', '09776124'),
('018493', '09776129'),
('018494', '09776117'),
('018494', '09776125'),
('018496', '09776112'),
('018497', '09776117'),
('018497', '09776125'),
('018498', '09776114'),
('018499', '09776127'),
('018499', '09776129'),
('018500', '09471115'),
('018500', '09471174'),
('018507', '09278134'),
('018507', '09278139'),
('018507', '09278151'),
('018508', '09675170'),
('018509', '09776117'),
('018509', '09776125'),
('018510', '09776113'),
('018510', '09776124'),
('018510', '09776127'),
('018510', '09776129'),
('018511', '09776124'),
('018512', '09776124'),
('018512', '09776129'),
('018513', '09776117'),
('018513', '09776122'),
('018513', '09776125'),
('018514', '09776117'),
('018514', '09776129'),
('018515', '09776112'),
('018516', '09776114'),
('018516', '09776131'),
('018517', '09776117'),
('018517', '09776129'),
('018518', '09776127'),
('018518', '09776129'),
('018519', '09776129'),
('018520', '09776117'),
('018520', '09776125'),
('018521', '09776117'),
('018521', '09776125'),
('018522', '09776117'),
('018522', '09776122'),
('018522', '09776125'),
('018523', '09776111'),
('018523', '09776128'),
('018524', '09776120'),
('018524', '09776128'),
('018525', '09776111'),
('018526', '09776128'),
('018527', '09776120'),
('018527', '09776128'),
('018528', '09776111'),
('018528', '09776128'),
('018529', '09776120'),
('018530', '09776125'),
('018531', '09776111'),
('018531', '09776116'),
('018532', '09776125'),
('018532', '09776129'),
('018533', '09776116'),
('018533', '09776126'),
('018534', '09776116'),
('018535', '09776125'),
('018536', '09776116'),
('018537', '09776116'),
('018537', '09776130'),
('018538', '09776116'),
('018539', '09776116'),
('018539', '09776126'),
('018540', '09776116'),
('018541', '09776116'),
('018542', '09776127'),
('018544', '09776121'),
('018544', '09776129'),
('018545', '09776121'),
('018545', '09776129'),
('018546', '09776129'),
('018547', '09776129'),
('018548', '09776127'),
('018548', '09780132'),
('018549', '09776121'),
('018549', '09776127'),
('018549', '09776129'),
('018550', '09776121'),
('018550', '09776129'),
('018551', '09776125'),
('018552', '09776121'),
('018552', '09776129'),
('018553', '09776125'),
('018554', '09776121'),
('018554', '09776129'),
('018555', '09776121'),
('018555', '09776129'),
('018556', '09776117'),
('018556', '09776129'),
('018557', '09776127'),
('018558', '09776121'),
('018558', '09776129'),
('018559', '09776121'),
('018559', '09776129'),
('018560', '09776125'),
('018560', '09776129'),
('018561', '09776129'),
('018562', '09776129'),
('018563', '09776121'),
('018563', '09776129'),
('018564', '09776121'),
('018565', '09679170'),
('018566', '09679131'),
('018566', '09679170'),
('018567', '09679131'),
('018567', '09679170'),
('018568', '09679170'),
('018569', '09675147'),
('018570', '09675156'),
('018571', '09675156'),
('018572', '09679170'),
('018572', '09679187'),
('018573', '09180113'),
('018573', '09180129'),
('018574', '09180113'),
('018574', '09180129'),
('018574', '09190160'),
('018575', '09180113'),
('018576', '09777173'),
('018577', '09675147'),
('018577', '09675156'),
('018578', '09675141'),
('018578', '09675149'),
('018584', '09471115'),
('018584', '09674118'),
('018584', '09674129'),
('018585', '09471115'),
('018586', '09471115'),
('018586', '09471175'),
('018586', '09674129'),
('018594', '09372161'),
('018595', '09372161'),
('018596', '09372116'),
('018596', '09372153'),
('018597', '09372161'),
('018598', '09372154'),
('018598', '09376147'),
('018599', '09372154'),
('018600', '09372154'),
('018600', '09372157'),
('018601', '09372154'),
('018603', '09372154'),
('018604', '09372154'),
('018605', '09372146'),
('018605', '09372157'),
('018606', '09372154'),
('018607', '09372146'),
('018607', '09372154'),
('018607', '09372157'),
('018608', '09372154'),
('018608', '09376147'),
('018610', '09372154'),
('018610', '09376147'),
('018610', '09376172'),
('018612', '09372154'),
('018612', '09376147'),
('018613', '09372154'),
('018613', '09376147'),
('018613', '09376172'),
('018614', '09372154'),
('018614', '09376147'),
('018614', '09376172'),
('018615', '09376122'),
('018615', '09376147'),
('018615', '09376172'),
('018616', '09376172'),
('018617', '09372154'),
('018618', '09376172'),
('018619', '09376172'),
('018621', '09376122'),
('018621', '09376172'),
('018623', '09376147'),
('018625', '09376172'),
('018626', '09376172'),
('018627', '09376172'),
('018632', '09376146'),
('018633', '09576143'),
('018634', '09373156'),
('018634', '09576113'),
('018635', '09373156'),
('018636', '09576143'),
('018637', '09574123'),
('018637', '09574157'),
('018637', '09574164'),
('018637', '09574454'),
('018638', '09576132'),
('018638', '09576143'),
('018639', '09576143'),
('018640', '09576143'),
('018641', '09576132'),
('018641', '09576137'),
('018641', '09576455'),
('018642', '09576143'),
('018643', '09576117'),
('018643', '09576454'),
('018644', '09576121'),
('018644', '09576143'),
('018645', '09576137'),
('018646', '09576143'),
('018647', '09574117'),
('018648', '09574117'),
('018648', '09574157'),
('018649', '09574117'),
('018649', '09574157'),
('018650', '09574117'),
('018650', '09574157'),
('018651', '09577159'),
('018651', '09577172'),
('018652', '09577138'),
('018653', '09577138'),
('018654', '09577138'),
('018655', '09577138'),
('018656', '09577138'),
('018657', '09577138'),
('018658', '09576147'),
('018658', '09577161'),
('018659', '09576141'),
('018659', '09577161'),
('018660', '09577111'),
('018662', '09577177'),
('018663', '09189113'),
('018663', '09189119'),
('018663', '09189161'),
('018664', '09189119'),
('018664', '09189155'),
('018665', '09189113'),
('018665', '09189119'),
('018666', '09189119'),
('018667', '09189119'),
('018667', '09189161'),
('018668', '09189119'),
('018669', '09189114'),
('018669', '09189119'),
('018670', '09189155'),
('018671', '09189155'),
('018672', '09189155'),
('018673', '09675139'),
('018675', '09675177'),
('018676', '09675141'),
('018677', '09675177'),
('018678', '09675177'),
('018679', '09675161'),
('018680', '09675161'),
('018681', '09675161'),
('018682', '09675167'),
('018683', '09675179'),
('018684', '09679124'),
('018684', '09679187'),
('018693', '09675170'),
('018694', '09679187'),
('018696', '09777163'),
('018696', '09777166'),
('018697', '09777166'),
('018698', '09777173'),
('018699', '09777166'),
('018700', '09777163'),
('018701', '09777166'),
('018703', '09777166'),
('018704', '09777173'),
('018705', '09190114'),
('018706', '09190114'),
('018706', '09777151'),
('018706', '09777171'),
('018707', '09190114'),
('018707', '09190118'),
('018708', '09190114'),
('018708', '09190154'),
('018709', '09190114'),
('018710', '09190114'),
('018711', '09777151'),
('018712', '09190118'),
('018713', '09777171'),
('018714', '09190114'),
('018715', '09190114'),
('018719', '09763000'),
('018720', '09763000'),
('018720', '09780125'),
('018721', '09763000'),
('018722', '09763000'),
('018723', '09763000'),
('018724', '09763000'),
('018725', '09763000'),
('018725', '09780112'),
('018726', '09763000'),
('018726', '09780117'),
('018727', '09780124'),
('018728', '09780124'),
('018729', '09780124'),
('018729', '09780127'),
('018730', '09780144'),
('018731', '09776113'),
('018732', '09776113'),
('018732', '09776118'),
('018733', '09776118'),
('018734', '09776112'),
('018734', '09776113'),
('018734', '09776118'),
('018735', '09776112'),
('018735', '09776118'),
('018736', '09776113'),
('018736', '09776118'),
('018737', '09776113'),
('018738', '09776118'),
('018739', '09776118'),
('018740', '09776113'),
('018740', '09776118'),
('018741', '09776113'),
('018742', '09776112'),
('018742', '09776118'),
('018743', '09776118'),
('018744', '09776118'),
('018745', '09780127'),
('018746', '09780127'),
('018747', '09780127'),
('018748', '09780144'),
('018749', '09780144'),
('018750', '09780144'),
('018751', '09780144'),
('018752', '09672113'),
('018752', '09672138'),
('018752', '09672451'),
('018753', '09672113'),
('018753', '09672138'),
('018754', '09672113'),
('018754', '09672166'),
('018755', '09672113'),
('018755', '09672138'),
('018755', '09672451'),
('018756', '09672113'),
('018756', '09672464'),
('018757', '09672113'),
('018758', '09672113'),
('018760', '09672113'),
('018760', '09672464'),
('018761', '09672113'),
('018761', '09672464'),
('018762', '09672113'),
('018763', '09672114'),
('018763', '09672139'),
('018764', '09672139'),
('018764', '09672455'),
('018764', '09672462'),
('018765', '09672139'),
('018765', '09672462'),
('018766', '09672139'),
('018766', '09672462'),
('018767', '09672117'),
('018767', '09672126'),
('018767', '09672455'),
('018767', '09672468'),
('018768', '09672126'),
('018768', '09672145'),
('018769', '09672149'),
('018770', '09672149'),
('018770', '09672455'),
('018771', '09672113'),
('018771', '09672138'),
('018771', '09672465'),
('018772', '09672149'),
('018773', '09672149'),
('018773', '09672455'),
('018774', '09189139'),
('018775', '09189139'),
('018776', '09189139'),
('018777', '09189139'),
('018778', '09189139'),
('018779', '09375165'),
('018780', '09375165'),
('018782', '09375190'),
('018782', '09375213'),
('018785', '09375190'),
('018786', '09375190'),
('018786', '09375213'),
('018787', '09375190'),
('018787', '09375213'),
('018788', '09375116'),
('018789', '09375204'),
('018790', '09563000'),
('018790', '09573126'),
('018790', '09573134'),
('018791', '09563000'),
('018791', '09573126'),
('018791', '09573134'),
('018792', '09563000'),
('018792', '09573134'),
('018793', '09563000'),
('018794', '09563000'),
('018794', '09573114'),
('018794', '09573126'),
('018794', '09573134'),
('018795', '09573120'),
('018795', '09573130'),
('018799', '09563000'),
('018802', '09563000'),
('018802', '09573134'),
('018807', '09563000'),
('018808', '09188120'),
('018809', '09573120'),
('018809', '09573124'),
('018809', '09573129'),
('018809', '09573130'),
('018811', '09672166'),
('018811', '09672466'),
('018812', '09672166'),
('018812', '09672458'),
('018813', '09672166'),
('018813', '09672458'),
('018814', '09672166'),
('018817', '09572132'),
('018818', '09572132'),
('018819', '09573124'),
('018819', '09573130'),
('018821', '09572132'),
('018823', '09573120'),
('018823', '09573124'),
('018823', '09573130'),
('018825', '09572132'),
('018826', '09572114'),
('018826', '09572132'),
('018827', '09573124'),
('018827', '09573129'),
('018828', '09572114'),
('018828', '09572132'),
('018829', '09572132'),
('018831', '09184147'),
('018832', '09672138'),
('018833', '09184454'),
('018834', '09672138'),
('018835', '09672113'),
('018835', '09672138'),
('018836', '09672166'),
('018836', '09672454'),
('018837', '09672166'),
('018837', '09672466'),
('018838', '09672166'),
('018839', '09672166'),
('018839', '09672454'),
('018839', '09672466'),
('018840', '09672166'),
('018841', '09672166'),
('018842', '09575121'),
('018842', '09575129'),
('018843', '09672166'),
('018843', '09672454'),
('018844', '09575129'),
('018845', '09573120'),
('018846', '09573120'),
('018847', '09573120'),
('018847', '09573124'),
('018848', '09575118'),
('018848', '09575121'),
('018848', '09575125'),
('018848', '09575181'),
('018849', '09573114'),
('018849', '09573120'),
('018850', '09573120'),
('018854', '09185140'),
('018854', '09186147'),
('018855', '09672114'),
('018855', '09672139'),
('018856', '09672139'),
('018857', '09672139'),
('018858', '09672127'),
('018858', '09672139'),
('018859', '09672161'),
('018860', '09776125'),
('018861', '09188120'),
('018861', '09188127'),
('018862', '09184452'),
('018873', '09672163'),
('018874', '09672126'),
('018874', '09672145'),
('018875', '09672117'),
('018875', '09672145'),
('018875', '09672163'),
('018875', '09673162'),
('018876', '09672117'),
('018876', '09672126'),
('018876', '09672145'),
('018877', '09672163'),
('018878', '09672163'),
('018878', '09673162'),
('018879', '09672163'),
('018880', '09672113'),
('018880', '09672145'),
('018880', '09672163'),
('018880', '09672457'),
('018880', '09672464'),
('018881', '09672163'),
('018881', '09673117'),
('018882', '09262000'),
('018883', '09275153'),
('018884', '09676140'),
('018886', '09276120'),
('018887', '09276120'),
('018888', '09276120'),
('018889', '09671122'),
('018890', '09676144'),
('018891', '09676140'),
('018892', '09671122'),
('018893', '09676144'),
('018894', '09676145'),
('018895', '09671122'),
('018895', '09676140'),
('018896', '09676140'),
('018897', '09671122'),
('018898', '09676140'),
('018899', '09671122'),
('018900', '09671122'),
('018900', '09676140'),
('018901', '09671122'),
('018902', '09676140'),
('018903', '09671122'),
('018904', '09676145'),
('018905', '09671122'),
('018905', '09676126'),
('018905', '09676140'),
('018906', '09676126'),
('018907', '09671122'),
('018908', '09676140'),
('018909', '09676140'),
('018909', '09676145'),
('018910', '09676140'),
('018911', '09676144'),
('018912', '09676140'),
('018913', '09676140'),
('018914', '09671122'),
('018915', '09676126'),
('018916', '09676126'),
('018917', '09676140'),
('018918', '09676140'),
('018918', '09676145'),
('018919', '09676145'),
('018920', '09676140'),
('018920', '09676145'),
('018921', '09671122'),
('018922', '09676145'),
('018923', '09676145'),
('018924', '09676126'),
('018925', '09676145'),
('018926', '09676140'),
('018932', '09276116'),
('018934', '09271122'),
('018935', '09271113'),
('018936', '09271113'),
('018937', '09271113'),
('018938', '09271113'),
('018939', '09271125'),
('018939', '09271148'),
('018940', '09276134'),
('018940', '09276143'),
('018941', '09276143'),
('018943', '09276143'),
('018945', '09276118'),
('018946', '09276118'),
('018946', '09276143'),
('018947', '09276118'),
('018947', '09276143'),
('018948', '09276120'),
('018949', '09276120'),
('018950', '09276113'),
('018950', '09276120'),
('018950', '09276144'),
('018951', '09276117'),
('018951', '09276120'),
('018952', '09276116'),
('018954', '09271122'),
('018954', '09276116'),
('018955', '09271119'),
('018957', '09672161'),
('018957', '09672454'),
('018957', '09672463'),
('018958', '09672161'),
('018958', '09672462'),
('018959', '09672161'),
('018959', '09672463'),
('018960', '09672161'),
('018960', '09672462'),
('018961', '09672161'),
('018962', '09672161'),
('018963', '09672161'),
('018963', '09672463'),
('018963', '09672466'),
('018963', '09677122'),
('018963', '09677133'),
('018964', '09672161'),
('018964', '09672463'),
('018964', '09672466'),
('018965', '09672161'),
('018965', '09672454'),
('018965', '09672463'),
('018967', '09671122'),
('018968', '09671127'),
('018968', '09676128'),
('018968', '09676136'),
('018968', '09676160'),
('018968', '09676455'),
('018970', '09676136'),
('018972', '09671127'),
('018972', '09676136'),
('018977', '09471142'),
('018978', '09474176'),
('018979', '09474121'),
('018979', '09474123'),
('018979', '09474168'),
('018980', '09472115'),
('018980', '09472154'),
('018981', '09472115'),
('018984', '09471142'),
('018984', '09474168'),
('018985', '09474176'),
('018986', '09471142'),
('018987', '09474168'),
('018988', '09474176'),
('018989', '09472115'),
('018990', '09474121'),
('018990', '09474176'),
('018992', '09471142'),
('018993', '09472156'),
('018993', '09472190'),
('018994', '09472154'),
('018995', '09472154'),
('018996', '09472154'),
('018997', '09472154'),
('018998', '09472154'),
('018999', '09472115'),
('018999', '09472154'),
('019000', '09471151'),
('019001', '09472154'),
('019001', '09477164'),
('019002', '09472154'),
('019004', '09472154'),
('019006', '09472154'),
('019007', '09477164'),
('019008', '09477164'),
('019009', '09471189'),
('019010', '09472115'),
('019010', '09472154'),
('019011', '09472115'),
('019011', '09472154'),
('019012', '09576132'),
('019014', '09661000'),
('019014', '09671124'),
('019014', '09671130'),
('019015', '09661000'),
('019015', '09671124'),
('019016', '09661000'),
('019016', '09671124'),
('019016', '09671130'),
('019020', '09574128'),
('019020', '09574132'),
('019021', '09479111'),
('019022', '09377113'),
('019022', '09377115'),
('019022', '09472164'),
('019022', '09479138'),
('019022', '09479460'),
('019023', '09479138'),
('019023', '09479460'),
('019024', '09479169'),
('019024', '09479459'),
('019025', '09377113'),
('019025', '09377115'),
('019025', '09479138'),
('019026', '09377113'),
('019026', '09472164'),
('019026', '09479138'),
('019027', '09189139'),
('019028', '09187114'),
('019029', '09187114'),
('019030', '09276118'),
('019031', '09676131'),
('019032', '09676131'),
('019033', '09676131'),
('019034', '09676131'),
('019035', '09676131'),
('019036', '09676131'),
('019037', '09676112'),
('019037', '09676156'),
('019038', '09676131'),
('019039', '09676131'),
('019040', '09676131'),
('019041', '09676131'),
('019042', '09676112'),
('019042', '09676131'),
('019043', '09676112'),
('019043', '09676131'),
('019044', '09676165'),
('019045', '09676112'),
('019045', '09676165'),
('019046', '09676112'),
('019047', '09676112'),
('019047', '09676165'),
('019048', '09676165'),
('019050', '09676131'),
('019051', '09676131'),
('019052', '09676112'),
('019052', '09676131'),
('019053', '09676112'),
('019054', '09676139'),
('019054', '09676165'),
('019055', '09676131'),
('019056', '09676131'),
('019057', '09676112'),
('019057', '09676165'),
('019058', '09676112'),
('019058', '09676165'),
('019059', '09676165'),
('019060', '09676139'),
('019060', '09676165'),
('019061', '09676139'),
('019061', '09676165'),
('019062', '09676139'),
('019064', '09676156'),
('019065', '09676112'),
('019065', '09676156'),
('019068', '09676112'),
('019068', '09676156'),
('019069', '09676112'),
('019069', '09676156'),
('019070', '09676112'),
('019071', '09676112'),
('019072', '09676112'),
('019072', '09676156'),
('019073', '09676112'),
('019073', '09676156'),
('019074', '09676112'),
('019074', '09676156'),
('019074', '09676165'),
('019075', '09676112'),
('019076', '09676112'),
('019077', '09676112'),
('019078', '09676112'),
('019079', '09676112'),
('019079', '09676156'),
('019080', '09676112'),
('019081', '09676156'),
('019082', '09676139'),
('019083', '09676119'),
('019083', '09676139'),
('019084', '09676139'),
('019085', '09676139'),
('019085', '09676165'),
('019086', '09676139'),
('019087', '09676112'),
('019087', '09676156'),
('019088', '09676139'),
('019089', '09676165'),
('019090', '09676112'),
('019090', '09676156'),
('019090', '09676165'),
('019091', '09676139'),
('019091', '09676165'),
('019092', '09676165'),
('019093', '09676165'),
('019095', '09676139'),
('019096', '09676112'),
('019097', '09676112'),
('019098', '09676112'),
('019099', '09676139'),
('019099', '09676165'),
('019100', '09676139'),
('019100', '09676165'),
('019101', '09676112'),
('019101', '09676165'),
('019102', '09676139'),
('019103', '09676139'),
('019104', '09676139'),
('019105', '09676139'),
('019106', '09676139'),
('019107', '09676139'),
('019108', '09676139'),
('019109', '09676139'),
('019110', '09676139'),
('019111', '09676119'),
('019111', '09676139'),
('019112', '09676119'),
('019112', '09676139'),
('019113', '09676112'),
('019114', '09676139'),
('019115', '09676139'),
('019116', '09676139'),
('019117', '09676139'),
('019118', '09676139'),
('019119', '09676139'),
('019120', '09676139'),
('019121', '09676139'),
('019122', '09676139'),
('019123', '09676112'),
('019123', '09676139'),
('019124', '09676139'),
('019125', '09676139'),
('019126', '09676139'),
('019127', '09276117'),
('019127', '09276120'),
('019128', '09479169'),
('019129', '09479169'),
('019129', '09479459'),
('019130', '09676139'),
('019130', '09676165'),
('019131', '09676139'),
('019132', '09676139'),
('019134', '09777121'),
('019135', '09777121'),
('019135', '09777140'),
('019136', '09777121'),
('019136', '09777140'),
('019137', '09181130'),
('019142', '09180135'),
('019143', '09180125'),
('019143', '09180135'),
('019146', '09679201'),
('019147', '09676116'),
('019148', '09676116'),
('019151', '09676119'),
('019151', '09676143'),
('019152', '09676119'),
('019153', '09676119'),
('019154', '09676116'),
('019155', '09676116'),
('019156', '09676119'),
('019157', '09676119'),
('019158', '09676116'),
('019158', '09676119'),
('019159', '09676119'),
('019160', '09676132'),
('019161', '09676116'),
('019162', '09676119'),
('019163', '09676116'),
('019164', '09676119'),
('019164', '09676143'),
('019165', '09676116'),
('019166', '09676116'),
('019167', '09676119'),
('019168', '09676119'),
('019168', '09676143'),
('019169', '09676119'),
('019170', '09676116'),
('019171', '09676119'),
('019172', '09676116'),
('019173', '09676116'),
('019173', '09676139'),
('019174', '09676119'),
('019175', '09676116'),
('019176', '09676119'),
('019177', '09676119'),
('019177', '09676139'),
('019178', '09676139'),
('019180', '09676132'),
('019181', '09676132'),
('019182', '09676132'),
('019183', '09676116'),
('019184', '09676132'),
('019185', '09676116'),
('019186', '09676132'),
('019186', '09676139'),
('019186', '09676153'),
('019187', '09676139'),
('019188', '09676132'),
('019189', '09676116'),
('019189', '09676119'),
('019190', '09676119'),
('019191', '09676132'),
('019192', '09676132'),
('019193', '09676153'),
('019194', '09676132'),
('019194', '09676153'),
('019195', '09676116'),
('019196', '09676116'),
('019198', '09676132'),
('019205', '09779129'),
('019209', '09185153'),
('019209', '09779178'),
('019209', '09779217'),
('019210', '09779169'),
('019211', '09779131'),
('019211', '09779218'),
('019212', '09779149'),
('019212', '09779192'),
('019213', '09773122'),
('019213', '09773164'),
('019213', '09779218'),
('019214', '09779218'),
('019215', '09779201'),
('019216', '09777177'),
('019218', '09471165'),
('019218', '09471459'),
('019219', '09471165'),
('019219', '09471459'),
('019220', '09471115'),
('019220', '09471152'),
('019221', '09471115'),
('019221', '09471152'),
('019222', '09471115'),
('019222', '09471152'),
('019223', '09471165'),
('019223', '09471459'),
('019224', '09471115'),
('019224', '09471165'),
('019224', '09471459'),
('019225', '09471115'),
('019226', '09471115'),
('019227', '09471115'),
('019227', '09471152'),
('019228', '09374111'),
('019228', '09374128'),
('019229', '09374122'),
('019229', '09377112'),
('019230', '09374128'),
('019232', '09372154'),
('019234', '09374119'),
('019234', '09374166'),
('019239', '09374122'),
('019240', '09374128'),
('019240', '09377116'),
('019241', '09376150'),
('019241', '09376153'),
('019242', '09377112'),
('019243', '09276135'),
('019244', '09276135'),
('019245', '09276135'),
('019246', '09276135'),
('019246', '09276144'),
('019248', '09278129'),
('019248', '09278178'),
('019250', '09276135'),
('019251', '09278184'),
('019252', '09278129'),
('019253', '09276128'),
('019253', '09276144'),
('019253', '09278184'),
('019254', '09278184'),
('019255', '09278178'),
('019256', '09278184'),
('019258', '09278184'),
('019259', '09278184'),
('019260', '09276128'),
('019260', '09278184'),
('019261', '09278184'),
('019262', '09278184'),
('019263', '09278129'),
('019264', '09278129'),
('019265', '09276128'),
('019266', '09276144'),
('019267', '09276128'),
('019268', '09276144'),
('019269', '09276128'),
('019270', '09276128'),
('019270', '09276144'),
('019271', '09276128'),
('019272', '09276128'),
('019272', '09276134'),
('019273', '09276128'),
('019274', '09276128'),
('019275', '09276135'),
('019275', '09276144'),
('019276', '09276128'),
('019276', '09276144'),
('019277', '09276144'),
('019278', '09276144'),
('019279', '09276128'),
('019280', '09276122'),
('019280', '09276128'),
('019281', '09276128'),
('019281', '09276144'),
('019282', '09276128'),
('019284', '09276144'),
('019285', '09276128'),
('019285', '09276144'),
('019286', '09276144'),
('019287', '09276144'),
('019288', '09276135'),
('019288', '09276144'),
('019289', '09276128'),
('019290', '09276128'),
('019290', '09276144'),
('019291', '09276128'),
('019292', '09276128'),
('019293', '09276128'),
('019293', '09276144'),
('019294', '09276128'),
('019294', '09276144'),
('019295', '09377116'),
('019296', '09374162'),
('019296', '09374165'),
('019297', '09571165'),
('019297', '09571180'),
('019298', '09571165'),
('019299', '09565000'),
('019300', '09565000'),
('019301', '09471119'),
('019301', '09471150'),
('019302', '09471150'),
('019303', '09471140'),
('019303', '09471150'),
('019303', '09471459'),
('019304', '09571175'),
('019305', '09571175'),
('019306', '09571175'),
('019307', '09571175'),
('019308', '09571175'),
('019308', '09571226'),
('019308', '09571229'),
('019309', '09571175'),
('019310', '09571175'),
('019311', '09571175'),
('019311', '09571177'),
('019313', '09571175'),
('019315', '09676119'),
('019316', '09471191'),
('019317', '09471191'),
('019323', '09373155'),
('019323', '09574117'),
('019324', '09373147'),
('019324', '09373153'),
('019325', '09373147'),
('019327', '09373147'),
('019328', '09373147'),
('019329', '09373147'),
('019330', '09373119'),
('019330', '09373147'),
('019331', '09772131'),
('019332', '09772223'),
('019334', '09777177'),
('019335', '09181133'),
('019336', '09471191'),
('019337', '09172112'),
('019337', '09172114'),
('019337', '09172128'),
('019337', '09172134'),
('019337', '09173118'),
('019337', '09173123'),
('019337', '09173126'),
('019337', '09173134'),
('019337', '09173137'),
('019337', '09173141'),
('019337', '09173452'),
('019337', '09182120'),
('019337', '09182123'),
('019337', '09182133'),
('019337', '09182134'),
('019337', '09182136'),
('019337', '09182137'),
('019337', '09187117'),
('019337', '09187118'),
('019337', '09187129'),
('019337', '09187132'),
('019337', '09187154'),
('019337', '09187162'),
('019337', '09187165'),
('019337', '09187169'),
('019337', '09188451'),
('019337', '09189113'),
('019337', '09189119'),
('019337', '09189120'),
('019337', '09189145'),
('019337', '09189146'),
('019337', '09189148'),
('019337', '09189155'),
('019337', '09189159'),
('019337', '09189161'),
('019337', '09190115'),
('019337', '09190117'),
('019337', '09190130'),
('019337', '09190139'),
('019337', '09190140'),
('019337', '09190142'),
('019337', '09190152'),
('019337', '09190157'),
('019339', '09571175'),
('019339', '09571190'),
('019339', '09571196'),
('019340', '09184121'),
('019341', '09775143'),
('019341', '09775164'),
('019342', '09775164'),
('019343', '09775149'),
('019343', '09775164'),
('019344', '09775143'),
('019344', '09775164'),
('019345', '09775164'),
('019346', '09775143'),
('019346', '09775164'),
('019347', '09775164'),
('019348', '09775135'),
('019349', '09775129'),
('019349', '09775451'),
('019350', '09775129'),
('019351', '09775129'),
('019352', '09775129'),
('019353', '09775129'),
('019355', '09775129'),
('019356', '09775129'),
('019357', '09775129'),
('019358', '09775118'),
('019358', '09775161'),
('019360', '09275122'),
('019360', '09275138'),
('019361', '09475189'),
('019361', '09479166'),
('019361', '09479462'),
('019362', '09374123'),
('019363', '09374123'),
('019364', '09374123'),
('019365', '09374123'),
('019366', '09374123'),
('019367', '09374123'),
('019368', '09374123'),
('019373', '09771112'),
('019373', '09771130'),
('019374', '09771112'),
('019374', '09771130'),
('019379', '09187163'),
('019379', '09187181'),
('019380', '09187167'),
('019380', '09187177'),
('019381', '09187177'),
('019390', '09672127'),
('019391', '09672127'),
('019391', '09672161'),
('019392', '09672127'),
('019393', '09672127'),
('019395', '09672124'),
('019396', '09672124'),
('019397', '09677122'),
('019399', '09672127'),
('019400', '09672127'),
('019401', '09672127'),
('019401', '09677133'),
('019402', '09672127'),
('019402', '09677133'),
('019408', '09277134'),
('019408', '09277153'),
('019411', '09672127'),
('019412', '09672127'),
('019413', '09677122'),
('019413', '09677128'),
('019415', '09678174'),
('019417', '09187113'),
('019417', '09187139'),
('019417', '09187173'),
('019418', '09187139'),
('019418', '09187174'),
('019419', '09187139'),
('019420', '09576126'),
('019421', '09576141'),
('019422', '09576148'),
('019423', '09576148'),
('019424', '09576122'),
('019424', '09576148'),
('019425', '09576122'),
('019425', '09576148'),
('019426', '09576148'),
('019427', '09576148'),
('019428', '09576148'),
('019429', '09576148'),
('019430', '09373126'),
('019430', '09576122'),
('019431', '09576122'),
('019432', '09577115'),
('019433', '09577115'),
('019433', '09577127'),
('019434', '09577115'),
('019435', '09577115'),
('019435', '09577120'),
('019436', '09577115'),
('019437', '09577141'),
('019437', '09577177'),
('019438', '09176164'),
('019439', '09176164'),
('019440', '09577151'),
('019441', '09573134'),
('019442', '09563000'),
('019442', '09573114'),
('019442', '09573126'),
('019442', '09573134'),
('019443', '09563000'),
('019444', '09573114'),
('019444', '09573120'),
('019445', '09563000'),
('019446', '09573114'),
('019446', '09573120'),
('019447', '09573114'),
('019449', '09573122'),
('019449', '09573127'),
('019450', '09573125'),
('019451', '09573125'),
('019451', '09573134'),
('019453', '09564000'),
('019453', '09573122'),
('019453', '09573127'),
('019453', '09573134'),
('019458', '09573122'),
('019458', '09573127'),
('019458', '09573134'),
('019459', '09573122'),
('019460', '09573125'),
('019460', '09573134'),
('019465', '09572132'),
('019467', '09677131'),
('019467', '09677148'),
('019467', '09677155'),
('019468', '09677131'),
('019469', '09187154'),
('019470', '09182112'),
('019470', '09187157'),
('019471', '09182112'),
('019471', '09187157'),
('019472', '09371128'),
('019472', '09574161'),
('019473', '09371128'),
('019475', '09677169'),
('019478', '09575143'),
('019479', '09182114'),
('019480', '09575156'),
('019481', '09182114'),
('019483', '09371128'),
('019483', '09371140'),
('019483', '09574147'),
('019484', '09478155'),
('019486', '09576121'),
('019486', '09576147'),
('019487', '09576147'),
('019488', '09576147'),
('019489', '09576147'),
('019489', '09577161'),
('019490', '09576147'),
('019491', '09576141'),
('019491', '09576147'),
('019491', '09577161'),
('019492', '09576147'),
('019492', '09577111'),
('019493', '09576147'),
('019494', '09577159'),
('019494', '09577161'),
('019495', '09577111'),
('019495', '09577159'),
('019496', '09576147'),
('019497', '09576147'),
('019498', '09577159'),
('019498', '09577161'),
('019499', '09577161'),
('019502', '09577114'),
('019504', '09577136'),
('019505', '09577136'),
('019511', '09374134'),
('019511', '09374452'),
('019512', '09374134'),
('019513', '09572147'),
('019513', '09575121'),
('019513', '09575181'),
('019514', '09575181'),
('019515', '09575181'),
('019516', '09371131'),
('019517', '09371131'),
('019518', '09371131'),
('019519', '09371131'),
('019520', '09371141'),
('019522', '09772115'),
('019522', '09774127'),
('019522', '09774140'),
('019522', '09774196'),
('019523', '09772202'),
('019524', '09772130'),
('019525', '09772125'),
('019527', '09761000'),
('019528', '09761000'),
('019529', '09761000'),
('019530', '09189152'),
('019531', '09173126'),
('019532', '09173126'),
('019532', '09173452'),
('019534', '09184114'),
('019534', '09184134'),
('019534', '09184141'),
('019536', '09677128'),
('019536', '09677155'),
('019541', '09677122'),
('019541', '09677128'),
('019542', '09677116'),
('019542', '09677128'),
('019542', '09677159'),
('019542', '09677169'),
('019543', '09677122'),
('019543', '09677128'),
('019543', '09677177'),
('019544', '09677116'),
('019544', '09677128'),
('019544', '09677452'),
('019545', '09677122'),
('019546', '09677128'),
('019546', '09677155'),
('019552', '09474123'),
('019553', '09474123'),
('019554', '09474123'),
('019555', '09474123'),
('019556', '09471123'),
('019556', '09474123'),
('019557', '09474126'),
('019558', '09474126'),
('019558', '09474133'),
('019559', '09474126'),
('019559', '09474133'),
('019560', '09474133'),
('019561', '09474133'),
('019562', '09474126'),
('019562', '09474133'),
('019563', '09474126'),
('019563', '09474133'),
('019565', '09572459'),
('019566', '09572459'),
('019567', '09572142'),
('019567', '09572459'),
('019568', '09474134'),
('019569', '09474134'),
('019569', '09474135'),
('019569', '09572459'),
('019570', '09474134'),
('019571', '09180123'),
('019572', '09474134'),
('019573', '09474119'),
('019573', '09474144'),
('019573', '09474154'),
('019574', '09474122'),
('019574', '09474137'),
('019574', '09474146'),
('019574', '09474154'),
('019575', '09474122'),
('019575', '09474137'),
('019575', '09474146'),
('019575', '09474154'),
('019576', '09474140'),
('019576', '09474154'),
('019576', '09572121'),
('019577', '09474119'),
('019577', '09474122'),
('019577', '09474137'),
('019577', '09474146'),
('019577', '09474154'),
('019578', '09474122'),
('019578', '09474160'),
('019579', '09474122'),
('019579', '09474146'),
('019579', '09474154'),
('019579', '09474160'),
('019580', '09474122'),
('019580', '09474137'),
('019580', '09474146'),
('019580', '09474158'),
('019580', '09474160'),
('019581', '09474121'),
('019581', '09474161'),
('019582', '09474121'),
('019582', '09474161'),
('019583', '09474161'),
('019584', '09474121'),
('019584', '09474129'),
('019584', '09474176'),
('019585', '09474129'),
('019586', '09574138'),
('019586', '09574141'),
('019586', '09574155'),
('019586', '09574158'),
('019589', '09187116'),
('019589', '09187176'),
('019589', '09187182'),
('019590', '09574138'),
('019592', '09273137'),
('019592', '09273152'),
('019592', '09273164'),
('019592', '09273454'),
('019593', '09273121'),
('019593', '09273137'),
('019593', '09273453'),
('019593', '09273454'),
('019594', '09273137'),
('019595', '09273111'),
('019595', '09273119'),
('019595', '09273152'),
('019596', '09273137'),
('019597', '09573120'),
('019599', '09573114'),
('019599', '09573120'),
('019600', '09573114'),
('019600', '09573120'),
('019601', '09671128'),
('019601', '09671453'),
('019601', '09677155'),
('019601', '09677200'),
('019601', '09677461'),
('019602', '09671128'),
('019602', '09671459'),
('019603', '09671126'),
('019603', '09671453'),
('019603', '09677200'),
('019604', '09677172'),
('019604', '09677200'),
('019604', '09677454'),
('019604', '09677461'),
('019605', '09671457'),
('019605', '09677165'),
('019606', '09677129'),
('019606', '09677200'),
('019606', '09677455'),
('019606', '09677461'),
('019607', '09677129'),
('019607', '09677455'),
('019608', '09677129'),
('019608', '09677155'),
('019608', '09677455'),
('019608', '09677463'),
('019609', '09677155'),
('019609', '09677170'),
('019609', '09677454'),
('019609', '09677461'),
('019610', '09671126'),
('019610', '09671451'),
('019611', '09671126'),
('019611', '09671451'),
('019611', '09671453'),
('019611', '09671458'),
('019612', '09677129'),
('019613', '09671457'),
('019613', '09677165'),
('019614', '09671126'),
('019614', '09671451'),
('019614', '09671453'),
('019615', '09671451'),
('019615', '09671457'),
('019615', '09677165'),
('019616', '09671126'),
('019616', '09671451'),
('019616', '09671453'),
('019616', '09671458'),
('019617', '09677129'),
('019618', '09671453'),
('019618', '09677129'),
('019619', '09677165'),
('019619', '09677454'),
('019620', '09677165'),
('019621', '09671453'),
('019621', '09677129'),
('019622', '09677165'),
('019622', '09677454'),
('019622', '09677461'),
('019623', '09677454'),
('019623', '09677461'),
('019624', '09671453'),
('019624', '09677129'),
('019625', '09677200'),
('019625', '09677461'),
('019626', '09677200'),
('019626', '09677455'),
('019627', '09677155'),
('019627', '09677166'),
('019627', '09677172'),
('019627', '09677181'),
('019627', '09677454'),
('019627', '09677456'),
('019628', '09677155'),
('019628', '09677172'),
('019629', '09677155'),
('019630', '09671148'),
('019630', '09671456'),
('019630', '09671457'),
('019630', '09677120'),
('019630', '09677454'),
('019631', '09677454'),
('019632', '09677172'),
('019632', '09677454'),
('019632', '09677461'),
('019633', '09472179'),
('019633', '09474129'),
('019634', '09677170'),
('019634', '09677463'),
('019635', '09472197'),
('019635', '09474121'),
('019635', '09474129'),
('019635', '09474176'),
('019636', '09474121'),
('019636', '09474176'),
('019637', '09677131'),
('019637', '09677155'),
('019637', '09677459'),
('019637', '09677463'),
('019638', '09677131'),
('019638', '09677177'),
('019638', '09677459'),
('019638', '09677463'),
('019639', '09677131'),
('019639', '09677459'),
('019640', '09677131'),
('019641', '09677155'),
('019641', '09677177'),
('019641', '09677463'),
('019642', '09677131'),
('019642', '09677177'),
('019643', '09677131'),
('019643', '09677463'),
('019644', '09677131'),
('019644', '09677459'),
('019645', '09678157'),
('019645', '09678453'),
('019645', '09678457'),
('019646', '09471456'),
('019646', '09674187'),
('019647', '09775139'),
('019648', '09775139'),
('019649', '09775134'),
('019649', '09775139'),
('019650', '09775134'),
('019650', '09775139'),
('019651', '09775134'),
('019651', '09775139'),
('019652', '09775139'),
('019654', '09779136'),
('019656', '09773183'),
('019658', '09185149'),
('019658', '09185150'),
('019659', '09185149'),
('019659', '09185150'),
('019661', '09185149'),
('019661', '09185168'),
('019662', '09185139'),
('019662', '09185168'),
('019663', '09773170'),
('019663', '09773187'),
('019664', '09773170'),
('019664', '09773187'),
('019665', '09773170'),
('019666', '09773170'),
('019667', '09773170'),
('019667', '09773187'),
('019668', '09574129'),
('019669', '09371128'),
('019669', '09574129'),
('019669', '09574140'),
('019669', '09574161'),
('019670', '09574129'),
('019671', '09180125'),
('019671', '09180135'),
('019672', '09180112'),
('019672', '09180129'),
('019672', '09180131'),
('019672', '09180135'),
('019673', '09180112'),
('019673', '09180131'),
('019673', '09180135'),
('019674', '09173142'),
('019674', '09180119'),
('019674', '09180128'),
('019677', '09180127'),
('019681', '09173142'),
('019681', '09180119'),
('019681', '09180127'),
('019682', '09190139'),
('019683', '09778173'),
('019683', '09778204'),
('019684', '09778173'),
('019684', '09778204'),
('019685', '09778173'),
('019688', '09178143'),
('019689', '09178143'),
('019690', '09178143'),
('019691', '09180128'),
('019691', '09190126'),
('019692', '09472175'),
('019692', '09472179'),
('019693', '09472179'),
('019694', '09376147'),
('019695', '09376116'),
('019696', '09376147'),
('019698', '09376164'),
('019700', '09376116'),
('019701', '09376141'),
('019701', '09376170'),
('019702', '09277124'),
('019702', '09277139'),
('019703', '09575161'),
('019704', '09575161'),
('019705', '09575147'),
('019705', '09575161'),
('019706', '09180127'),
('019707', '09377127'),
('019707', '09377129'),
('019707', '09472190'),
('019708', '09472164'),
('019708', '09472453'),
('019709', '09377113'),
('019710', '09472138'),
('019710', '09472164'),
('019710', '09472453'),
('019711', '09472164'),
('019711', '09472453'),
('019712', '09377113'),
('019713', '09472164'),
('019713', '09472453'),
('019714', '09472199'),
('019715', '09472199'),
('019716', '09472156'),
('019716', '09472199'),
('019717', '09472198'),
('019717', '09472453'),
('019718', '09472156'),
('019718', '09472190'),
('019719', '09472199'),
('019720', '09472198'),
('019721', '09572135'),
('019722', '09575125'),
('019723', '09575117'),
('019723', '09575125'),
('019724', '09575125'),
('019726', '09577140'),
('019727', '09577140'),
('019728', '09779231'),
('019729', '09577173'),
('019730', '09577173'),
('019731', '09577148'),
('019732', '09577158'),
('019733', '09577158'),
('019733', '09577168'),
('019734', '09577173'),
('019735', '09577173'),
('019736', '09577173'),
('019737', '09577173'),
('019738', '09577173'),
('019739', '09779228'),
('019740', '09779155'),
('019740', '09779167'),
('019741', '09779198'),
('019741', '09779228'),
('019741', '09779231'),
('019742', '09779186'),
('019742', '09779198'),
('019743', '09779126'),
('019743', '09779129'),
('019743', '09779169'),
('019743', '09779186'),
('019744', '09276126'),
('019744', '09276138'),
('019744', '09276139'),
('019745', '09779148'),
('019745', '09779167'),
('019747', '09276126'),
('019748', '09276126'),
('019749', '09779126'),
('019749', '09779129'),
('019749', '09779169'),
('019749', '09779186'),
('019750', '09779228'),
('019751', '09779228'),
('019752', '09176148'),
('019752', '09779217'),
('019753', '09577148'),
('019753', '09779186'),
('019754', '09779186'),
('019755', '09779186'),
('019756', '09779129'),
('019756', '09779186'),
('019757', '09176148'),
('019757', '09779186'),
('019757', '09779206'),
('019758', '09779186'),
('019759', '09576121'),
('019759', '09576147'),
('019760', '09576111'),
('019760', '09576147'),
('019761', '09576147'),
('019762', '09576147'),
('019763', '09576111'),
('019763', '09576147'),
('019764', '09576147'),
('019765', '09576141'),
('019765', '09576147'),
('019766', '09576147'),
('019766', '09577111'),
('019767', '09576147'),
('019768', '09576147'),
('019768', '09577111'),
('019768', '09577159'),
('019768', '09577161'),
('019769', '09576147'),
('019769', '09577161'),
('019770', '09576147'),
('019771', '09576147'),
('019772', '09576147'),
('019773', '09779217'),
('019774', '09779217'),
('019775', '09779217'),
('019777', '09779206'),
('019777', '09779217'),
('019778', '09176148'),
('019778', '09577148'),
('019778', '09779186'),
('019778', '09779206'),
('019784', '09277138');
INSERT INTO `Wanderweg_zu_Gemeinde` (`wanderweg_id`, `gemeindeschluessel`) VALUES
('019785', '09277138'),
('019786', '09277138'),
('019787', '09277138'),
('019787', '09277139'),
('019788', '09277114'),
('019788', '09277138'),
('019789', '09277113'),
('019789', '09277114'),
('019789', '09277138'),
('019792', '09173112'),
('019792', '09173124'),
('019792', '09173145'),
('019793', '09173112'),
('019793', '09173124'),
('019793', '09173145'),
('019794', '09173124'),
('019794', '09173135'),
('019794', '09173145'),
('019795', '09173112'),
('019795', '09173124'),
('019795', '09173145'),
('019796', '09173145'),
('019797', '09173112'),
('019797', '09173124'),
('019797', '09173135'),
('019797', '09173145'),
('019798', '09173112'),
('019798', '09173145'),
('019799', '09173112'),
('019800', '09173112'),
('019800', '09173145'),
('019801', '09173112'),
('019801', '09173124'),
('019801', '09173135'),
('019801', '09173145'),
('019802', '09173112'),
('019802', '09173145'),
('019803', '09173112'),
('019803', '09173145'),
('019804', '09173112'),
('019805', '09173112'),
('019805', '09173145'),
('019806', '09173112'),
('019807', '09173115'),
('019807', '09173145'),
('019808', '09173112'),
('019808', '09173141'),
('019809', '09173115'),
('019809', '09173145'),
('019811', '09173124'),
('019811', '09173135'),
('019811', '09173145'),
('019812', '09173135'),
('019814', '09173133'),
('019815', '09173133'),
('019816', '09173133'),
('019817', '09173133'),
('019817', '09173142'),
('019818', '09173133'),
('019819', '09173133'),
('019820', '09676111'),
('019820', '09676124'),
('019821', '09676111'),
('019821', '09677126'),
('019821', '09677135'),
('019821', '09677157'),
('019821', '09677182'),
('019821', '09677456'),
('019822', '09677120'),
('019822', '09677126'),
('019822', '09677456'),
('019823', '09677126'),
('019823', '09677135'),
('019823', '09677157'),
('019823', '09677456'),
('019824', '09676111'),
('019824', '09676124'),
('019824', '09676158'),
('019824', '09677137'),
('019825', '09677120'),
('019826', '09676111'),
('019826', '09677182'),
('019827', '09677182'),
('019828', '09676111'),
('019828', '09677137'),
('019828', '09677182'),
('019829', '09677120'),
('019830', '09677120'),
('019830', '09677126'),
('019831', '09677120'),
('019832', '09676111'),
('019832', '09677120'),
('019832', '09677182'),
('019833', '09676124'),
('019833', '09677137'),
('019834', '09676111'),
('019834', '09676124'),
('019834', '09677137'),
('019835', '09676111'),
('019835', '09676124'),
('019835', '09677137'),
('019836', '09677120'),
('019837', '09677137'),
('019837', '09677151'),
('019838', '09676124'),
('019838', '09677137'),
('019839', '09671456'),
('019840', '09677137'),
('019841', '09677182'),
('019842', '09677137'),
('019843', '09677137'),
('019844', '09677120'),
('019844', '09677126'),
('019845', '09671148'),
('019845', '09677155'),
('019845', '09677454'),
('019846', '09671148'),
('019846', '09671456'),
('019846', '09671457'),
('019846', '09677135'),
('019846', '09677454'),
('019846', '09677456'),
('019847', '09677155'),
('019847', '09677166'),
('019847', '09677454'),
('019849', '09671139'),
('019849', '09671148'),
('019849', '09671451'),
('019849', '09671457'),
('019850', '09671148'),
('019850', '09671456'),
('019850', '09671457'),
('019850', '09677454'),
('019851', '09677120'),
('019851', '09677135'),
('019851', '09677166'),
('019851', '09677181'),
('019851', '09677456'),
('019852', '09671148'),
('019852', '09671456'),
('019852', '09671457'),
('019852', '09677454'),
('019853', '09677126'),
('019853', '09677135'),
('019853', '09677166'),
('019853', '09677456'),
('019854', '09671456'),
('019854', '09677120'),
('019854', '09677456'),
('019855', '09671457'),
('019855', '09677454'),
('019856', '09677166'),
('019856', '09677456'),
('019857', '09671148'),
('019857', '09671457'),
('019858', '09671451'),
('019858', '09671457'),
('019861', '09677178'),
('019861', '09677186'),
('019862', '09677135'),
('019862', '09677181'),
('019862', '09677456'),
('019863', '09677126'),
('019863', '09677135'),
('019863', '09677456'),
('019864', '09677166'),
('019864', '09677186'),
('019865', '09677125'),
('019865', '09677146'),
('019865', '09677178'),
('019865', '09677186'),
('019865', '09679149'),
('019865', '09679177'),
('019866', '09677135'),
('019866', '09677146'),
('019866', '09677157'),
('019866', '09677181'),
('019867', '09677166'),
('019867', '09677178'),
('019867', '09677186'),
('019868', '09677155'),
('019868', '09677186'),
('019869', '09677148'),
('019869', '09677186'),
('019870', '09677155'),
('019870', '09677186'),
('019872', '09677154'),
('019872', '09677157'),
('019873', '09677119'),
('019873', '09677146'),
('019873', '09677157'),
('019874', '09677135'),
('019875', '09677119'),
('019875', '09677146'),
('019875', '09677157'),
('019876', '09677135'),
('019877', '09677154'),
('019878', '09677157'),
('019879', '09677154'),
('019879', '09677157'),
('019880', '09677126'),
('019880', '09677157'),
('019881', '09677126'),
('019882', '09677120'),
('019882', '09677126'),
('019882', '09677456'),
('019883', '09677126'),
('019883', '09677157'),
('019884', '09677126'),
('019884', '09677157'),
('019884', '09677182'),
('019885', '09178120'),
('019885', '09178145'),
('019885', '09184119'),
('019885', '09184135'),
('019886', '09178120'),
('019886', '09178145'),
('019887', '09178120'),
('019887', '09184119'),
('019887', '09184135'),
('019888', '09677127'),
('019888', '09677148'),
('019889', '09663000'),
('019889', '09677175'),
('019889', '09677203'),
('019889', '09679142'),
('019889', '09679194'),
('019889', '09679202'),
('019890', '09677127'),
('019890', '09677148'),
('019891', '09677127'),
('019891', '09677148'),
('019892', '09677127'),
('019892', '09677148'),
('019893', '09677148'),
('019894', '09677127'),
('019895', '09679117'),
('019895', '09679142'),
('019895', '09679143'),
('019895', '09679180'),
('019895', '09679201'),
('019895', '09679202'),
('019895', '09679451'),
('019896', '09679451'),
('019897', '09679451'),
('019898', '09679451'),
('019899', '09679451'),
('019901', '09675127'),
('019902', '09679202'),
('019903', '09679142'),
('019903', '09679194'),
('019903', '09679202'),
('019904', '09679142'),
('019904', '09679202'),
('019905', '09679142'),
('019905', '09679202'),
('019906', '09679180'),
('019907', '09679142'),
('019907', '09679202'),
('019908', '09679142'),
('019908', '09679194'),
('019908', '09679202'),
('019909', '09679142'),
('019909', '09679194'),
('019909', '09679202'),
('019910', '09679142'),
('019910', '09679202'),
('019911', '09679202'),
('019912', '09677203'),
('019913', '09172114'),
('019913', '09172115'),
('019913', '09172131'),
('019926', '09172129'),
('019931', '09189124'),
('019940', '09172132'),
('019942', '09176116'),
('019943', '09473141'),
('019944', '09473141'),
('019948', '09473141'),
('019948', '09473144'),
('019949', '09779111'),
('019949', '09779155'),
('019949', '09779185'),
('019950', '09476159'),
('019951', '09476159'),
('019952', '09476159'),
('019953', '09776128'),
('019954', '09776120'),
('019954', '09776128'),
('019955', '09776128'),
('019956', '09776128'),
('019957', '09776116'),
('019958', '09776116'),
('019959', '09776116'),
('019959', '09776126'),
('019960', '09776115'),
('019960', '09776126'),
('019960', '09776130'),
('019961', '09776116'),
('019962', '09776116'),
('019963', '09776112'),
('019963', '09776113'),
('019964', '09776114'),
('019965', '09780117'),
('019966', '09780117'),
('019967', '09780117'),
('019968', '09780117'),
('019969', '09780117'),
('019970', '09780117'),
('019970', '09780146'),
('019971', '09780117'),
('019972', '09780117'),
('019973', '09780117'),
('019974', '09780117'),
('019974', '09780146'),
('019975', '09661000'),
('019975', '09671120'),
('019975', '09671121'),
('019975', '09671133'),
('019976', '09671111'),
('019976', '09671130'),
('019976', '09671134'),
('019976', '09671135'),
('019976', '09671138'),
('019976', '09671143'),
('019976', '09671150'),
('019976', '09671152'),
('019976', '09671153'),
('019976', '09671459'),
('019976', '09671461'),
('019978', '09776125'),
('019979', '09778219'),
('019982', '09780112'),
('019983', '09780112'),
('019984', '09780112'),
('019985', '09780112'),
('019988', '09780112'),
('019989', '09780112'),
('019990', '09372153'),
('019992', '09671152'),
('019992', '09671153'),
('019992', '09671459'),
('019993', '09671130'),
('019994', '09671130'),
('019995', '09671130'),
('019996', '09574158'),
('019998', '09574158'),
('020000', '09474129'),
('020001', '09472179'),
('020002', '09472179'),
('020003', '09472179'),
('020003', '09474129'),
('020004', '09472179'),
('020004', '09472464'),
('020005', '09472179'),
('020006', '09472179'),
('020006', '09474129'),
('020007', '09472179'),
('020008', '09472179'),
('020009', '09472179'),
('020010', '09472179'),
('020011', '09472179'),
('020012', '09472179'),
('020013', '09472175'),
('020013', '09472184'),
('020015', '09371113'),
('020017', '09672142'),
('020020', '09780143'),
('020020', '09780144'),
('020021', '09780124'),
('020021', '09780127'),
('020021', '09780143'),
('020021', '09780144'),
('020022', '09780144'),
('020023', '09780144'),
('020024', '09780144'),
('020025', '09780144'),
('020026', '09780144'),
('020027', '09780144'),
('020028', '09780144'),
('020029', '09780144'),
('020030', '09780144'),
('020031', '09780144'),
('020032', '09780127'),
('020032', '09780144'),
('020033', '09780144'),
('020036', '09780117'),
('020037', '09780117'),
('020038', '09780117'),
('020039', '09780124'),
('020039', '09780143'),
('020040', '09780144'),
('020041', '09780144'),
('020042', '09780144'),
('020043', '09780144'),
('020052', '09180117'),
('020052', '09180118'),
('020054', '09180123'),
('020055', '09180123'),
('020057', '09173131'),
('020057', '09173133'),
('020057', '09180136'),
('020060', '09180114'),
('020062', '09173131'),
('020062', '09173133'),
('020062', '09180136'),
('020063', '09180116'),
('020063', '09180126'),
('020064', '09476184'),
('020065', '09271116'),
('020065', '09276111'),
('020066', '09372144'),
('020067', '09372144'),
('020068', '09678128'),
('020068', '09678160'),
('020069', '09571193'),
('020069', '09571205'),
('020070', '09571193'),
('020071', '09571181'),
('020071', '09571193'),
('020071', '09571225'),
('020072', '09571125'),
('020072', '09571155'),
('020074', '09571152'),
('020074', '09571193'),
('020075', '09571152'),
('020075', '09571155'),
('020075', '09571181'),
('020075', '09571225'),
('020076', '09571152'),
('020076', '09571181'),
('020076', '09571193'),
('020076', '09571225'),
('020077', '09571152'),
('020077', '09571193'),
('020078', '09571193'),
('020079', '09571198'),
('020080', '09571193'),
('020081', '09771156'),
('020082', '09571222'),
('020084', '09571222'),
('020085', '09571222'),
('020086', '09571198'),
('020087', '09571198'),
('020087', '09571228'),
('020088', '09173131'),
('020088', '09173133'),
('020089', '09571222'),
('020090', '09182111'),
('020091', '09182116'),
('020091', '09182134'),
('020092', '09182111'),
('020093', '09182129'),
('020093', '09182131'),
('020094', '09182131'),
('020095', '09187129'),
('020096', '09182131'),
('020098', '09182131'),
('020099', '09182124'),
('020099', '09182129'),
('020100', '09182129'),
('020101', '09182129'),
('020102', '09182129'),
('020102', '09182132'),
('020103', '09182131'),
('020104', '09180122'),
('020104', '09180123'),
('020105', '09173131'),
('020105', '09173135'),
('020105', '09180122'),
('020105', '09180123'),
('020105', '09180136'),
('020106', '09180123'),
('020107', '09180123'),
('020108', '09475145'),
('020108', '09475165'),
('020109', '09475145'),
('020110', '09475145'),
('020111', '09475145'),
('020112', '09475113'),
('020112', '09475137'),
('020112', '09475156'),
('020112', '09475171'),
('020113', '09373119'),
('020115', '09373119'),
('020116', '09373119'),
('020119', '09376167'),
('020120', '09376160'),
('020121', '09376160'),
('020125', '09373156'),
('020126', '09187165'),
('020127', '09187114'),
('020127', '09187132'),
('020129', '09187157'),
('020130', '09187148'),
('020130', '09187157'),
('020131', '09180123'),
('020132', '09673116'),
('020133', '09673116'),
('020133', '09673149'),
('020134', '09673116'),
('020135', '09673151'),
('020135', '09673175'),
('020136', '09673116'),
('020137', '09673116'),
('020138', '09180113'),
('020138', '09180115'),
('020138', '09180116'),
('020138', '09180117'),
('020138', '09180122'),
('020138', '09180123'),
('020138', '09180125'),
('020138', '09180126'),
('020138', '09180129'),
('020138', '09180135'),
('020138', '09180451'),
('020138', '09181113'),
('020138', '09181126'),
('020138', '09181127'),
('020138', '09181128'),
('020138', '09181129'),
('020138', '09181130'),
('020138', '09181133'),
('020138', '09181134'),
('020138', '09181135'),
('020138', '09181138'),
('020138', '09181141'),
('020138', '09190129'),
('020138', '09190140'),
('020138', '09190145'),
('020138', '09190148'),
('020138', '09571114'),
('020138', '09571125'),
('020138', '09571134'),
('020138', '09571136'),
('020138', '09571137'),
('020138', '09571139'),
('020138', '09571145'),
('020138', '09571152'),
('020138', '09571181'),
('020138', '09571188'),
('020138', '09571193'),
('020138', '09571198'),
('020138', '09571200'),
('020138', '09571205'),
('020138', '09571218'),
('020138', '09571224'),
('020138', '09575130'),
('020138', '09575163'),
('020138', '09575168'),
('020138', '09662000'),
('020138', '09663000'),
('020138', '09672131'),
('020138', '09672135'),
('020138', '09672143'),
('020138', '09673114'),
('020138', '09673133'),
('020138', '09673142'),
('020138', '09673151'),
('020138', '09673161'),
('020138', '09673171'),
('020138', '09673175'),
('020138', '09678115'),
('020138', '09678123'),
('020138', '09678160'),
('020138', '09678168'),
('020138', '09678175'),
('020138', '09678190'),
('020138', '09679114'),
('020138', '09679117'),
('020138', '09679124'),
('020138', '09679130'),
('020138', '09679135'),
('020138', '09679156'),
('020138', '09679169'),
('020138', '09679170'),
('020138', '09679175'),
('020138', '09679187'),
('020138', '09679201'),
('020138', '09761000'),
('020138', '09771130'),
('020138', '09771142'),
('020138', '09771145'),
('020138', '09771146'),
('020138', '09771163'),
('020138', '09772114'),
('020138', '09772121'),
('020138', '09772134'),
('020138', '09772145'),
('020138', '09772147'),
('020138', '09772160'),
('020138', '09772166'),
('020138', '09772171'),
('020138', '09772177'),
('020138', '09772185'),
('020138', '09777145'),
('020138', '09779115'),
('020138', '09779131'),
('020138', '09779136'),
('020138', '09779147'),
('020138', '09779155'),
('020138', '09779162'),
('020138', '09779176'),
('020138', '09779177'),
('020138', '09779181'),
('020138', '09779184'),
('020138', '09779185'),
('020138', '09779194'),
('020138', '09779224'),
('020142', '09673133'),
('020142', '09673183'),
('020144', '09673136'),
('020144', '09673156'),
('020144', '09673184'),
('020146', '09673116'),
('020150', '09673114'),
('020150', '09673161'),
('020151', '09673136'),
('020152', '09673136'),
('020155', '09673136'),
('020156', '09673136'),
('020157', '09673133'),
('020157', '09673136'),
('020158', '09673133'),
('020158', '09673136'),
('020160', '09673116'),
('020161', '09673116'),
('020163', '09673114'),
('020164', '09673163'),
('020165', '09673114'),
('020165', '09673116'),
('020166', '09673162'),
('020166', '09673453'),
('020166', '09673454'),
('020167', '09672117'),
('020167', '09673162'),
('020168', '09673114'),
('020168', '09673116'),
('020169', '09673163'),
('020169', '09673452'),
('020170', '09673162'),
('020170', '09673454'),
('020172', '09673116'),
('020173', '09673135'),
('020173', '09673456'),
('020174', '09673116'),
('020174', '09673142'),
('020174', '09673151'),
('020175', '09673162'),
('020175', '09673453'),
('020175', '09673454'),
('020176', '09673135'),
('020177', '09673163'),
('020179', '09673116'),
('020179', '09673183'),
('020180', '09673114'),
('020181', '09673162'),
('020181', '09673454'),
('020182', '09672112'),
('020182', '09673162'),
('020182', '09673454'),
('020182', '09673456'),
('020183', '09673163'),
('020183', '09673452'),
('020184', '09673117'),
('020184', '09673162'),
('020185', '09673162'),
('020185', '09673454'),
('020186', '09673117'),
('020186', '09673452'),
('020187', '09673162'),
('020187', '09673453'),
('020187', '09673454'),
('020188', '09673162'),
('020189', '09673117'),
('020189', '09673162'),
('020190', '09673162'),
('020191', '09673162'),
('020192', '09673135'),
('020193', '09180123'),
('020195', '09672112'),
('020195', '09673135'),
('020195', '09673454'),
('020195', '09673456'),
('020196', '09673135'),
('020197', '09673117'),
('020197', '09673163'),
('020198', '09180122'),
('020198', '09180123'),
('020199', '09180123'),
('020200', '09673116'),
('020201', '09780120'),
('020201', '09780140'),
('020211', '09673146'),
('020212', '09672117'),
('020213', '09673146'),
('020214', '09672135'),
('020221', '09780145'),
('020224', '09780128'),
('020224', '09780145'),
('020228', '09672135'),
('020229', '09672135'),
('020230', '09571199'),
('020232', '09571113'),
('020232', '09571177'),
('020232', '09571189'),
('020232', '09576121'),
('020232', '09576126'),
('020232', '09576127'),
('020232', '09576141'),
('020232', '09576143'),
('020232', '09576147'),
('020232', '09577111'),
('020232', '09577114'),
('020232', '09577136'),
('020232', '09577138'),
('020232', '09577141'),
('020232', '09577159'),
('020232', '09577161'),
('020233', '09571115'),
('020234', '09571115'),
('020234', '09571128'),
('020236', '09571214'),
('020237', '09571132'),
('020239', '09475145'),
('020239', '09475165'),
('020240', '09475145'),
('020240', '09475165'),
('020241', '09475142'),
('020241', '09475145'),
('020242', '09574128'),
('020242', '09574147'),
('020243', '09574128'),
('020245', '09574147'),
('020246', '09574147'),
('020247', '09574147'),
('020248', '09574129'),
('020248', '09574161'),
('020250', '09574147'),
('020251', '09176160'),
('020252', '09176160'),
('020252', '09577158'),
('020253', '09577158'),
('020254', '09176160'),
('020254', '09577158'),
('020255', '09176160'),
('020255', '09577158'),
('020256', '09176155'),
('020256', '09176160'),
('020256', '09176164'),
('020256', '09577163'),
('020263', '09780115'),
('020263', '09780116'),
('020263', '09780131'),
('020264', '09780113'),
('020264', '09780131'),
('020265', '09780116'),
('020265', '09780131'),
('020266', '09780115'),
('020266', '09780116'),
('020266', '09780134'),
('020267', '09780131'),
('020270', '09780115'),
('020271', '09176160'),
('020272', '09176160'),
('020273', '09176121'),
('020273', '09176160'),
('020274', '09176160'),
('020275', '09176160'),
('020276', '09176121'),
('020276', '09176123'),
('020276', '09176160'),
('020277', '09176137'),
('020277', '09176138'),
('020278', '09176123'),
('020281', '09176123'),
('020281', '09176165'),
('020282', '09176111'),
('020282', '09176121'),
('020282', '09176166'),
('020284', '09571193'),
('020284', '09571205'),
('020285', '09571205'),
('020287', '09176123'),
('020288', '09176123'),
('020289', '09176111'),
('020289', '09176123'),
('020289', '09176165'),
('020290', '09176123'),
('020291', '09176123'),
('020292', '09176165'),
('020300', '09189113'),
('020301', '09189113'),
('020301', '09189119'),
('020302', '09189113'),
('020306', '09189113'),
('020307', '09189113'),
('020308', '09189113'),
('020309', '09189140'),
('020309', '09189145'),
('020310', '09189145'),
('020311', '09189145'),
('020312', '09189140'),
('020312', '09189145'),
('020313', '09272120'),
('020313', '09272146'),
('020313', '09272463'),
('020314', '09272122'),
('020316', '09472116'),
('020316', '09472143'),
('020317', '09372151'),
('020318', '09372124'),
('020318', '09372126'),
('020319', '09372135'),
('020320', '09372130'),
('020322', '09477128'),
('020323', '09473132'),
('020323', '09473165'),
('020323', '09473170'),
('020324', '09473132'),
('020324', '09473165'),
('020324', '09478139'),
('020324', '09478165'),
('020325', '09473138'),
('020325', '09478165'),
('020325', '09674210'),
('020327', '09187130'),
('020328', '09187130'),
('020330', '09182133'),
('020331', '09182133'),
('020332', '09372124'),
('020332', '09372126'),
('020334', '09175113'),
('020334', '09187122'),
('020334', '09187130'),
('020336', '09187130'),
('020337', '09182133'),
('020337', '09182136'),
('020337', '09182137'),
('020338', '09182136'),
('020339', '09182136'),
('020340', '09182125'),
('020340', '09182133'),
('020340', '09182137'),
('020341', '09182136'),
('020341', '09182137'),
('020342', '09182133'),
('020342', '09182136'),
('020343', '09187122'),
('020343', '09187130'),
('020344', '09373112'),
('020345', '09373112'),
('020346', '09474123'),
('020346', '09474133'),
('020347', '09474126'),
('020347', '09474133'),
('020347', '09474134'),
('020348', '09474126'),
('020349', '09474126'),
('020350', '09474129'),
('020351', '09474121'),
('020351', '09474176'),
('020352', '09474176'),
('020354', '09474138'),
('020354', '09574158'),
('020355', '09474132'),
('020356', '09474138'),
('020356', '09574158'),
('020357', '09474138'),
('020357', '09574158'),
('020358', '09474132'),
('020359', '09474132'),
('020359', '09474173'),
('020360', '09372126'),
('020361', '09372126'),
('020362', '09472139'),
('020362', '09475175'),
('020362', '09475189'),
('020362', '09477117'),
('020362', '09477118'),
('020362', '09477129'),
('020362', '09477138'),
('020362', '09477139'),
('020362', '09477148'),
('020362', '09477156'),
('020362', '09477163'),
('020366', '09475169'),
('020368', '09561000'),
('020368', '09571217'),
('020369', '09561000'),
('020370', '09561000'),
('020371', '09561000'),
('020372', '09561000'),
('020373', '09561000'),
('020374', '09561000'),
('020375', '09561000'),
('020376', '09673123'),
('020376', '09673182'),
('020377', '09673147'),
('020380', '09673147'),
('020380', '09673182'),
('020380', '09673455'),
('020383', '09190114'),
('020384', '09190114'),
('020384', '09777171'),
('020385', '09777129'),
('020387', '09372154'),
('020388', '09673142'),
('020388', '09673151'),
('020389', '09673129'),
('020389', '09673147'),
('020389', '09673153'),
('020389', '09673167'),
('020390', '09673142'),
('020390', '09673151'),
('020392', '09673147'),
('020392', '09673153'),
('020394', '09673116'),
('020394', '09673153'),
('020395', '09673142'),
('020396', '09673147'),
('020397', '09673170'),
('020398', '09673153'),
('020398', '09673170'),
('020399', '09673153'),
('020402', '09673147'),
('020402', '09673167'),
('020403', '09673153'),
('020404', '09673153'),
('020405', '09673167'),
('020406', '09673167'),
('020408', '09673116'),
('020408', '09673153'),
('020410', '09673170'),
('020411', '09673142'),
('020412', '09673153'),
('020414', '09673153'),
('020416', '09673153'),
('020417', '09673153'),
('020418', '09673153'),
('020419', '09673153'),
('020422', '09673153'),
('020422', '09673167'),
('020423', '09673147'),
('020423', '09673153'),
('020426', '09673153'),
('020429', '09172111'),
('020430', '09172111'),
('020430', '09172112'),
('020431', '09172111'),
('020432', '09172111'),
('020432', '09172112'),
('020433', '09172111'),
('020434', '09172111'),
('020435', '09172111'),
('020435', '09172128'),
('020436', '09172111'),
('020436', '09172128'),
('020437', '09172111'),
('020438', '09172111'),
('020439', '09172111'),
('020439', '09172112'),
('020440', '09172111'),
('020440', '09172130'),
('020441', '09172111'),
('020442', '09172111'),
('020443', '09172111'),
('020444', '09172111'),
('020445', '09172111'),
('020446', '09172111'),
('020446', '09172112'),
('020446', '09172128'),
('020447', '09172111'),
('020448', '09172111'),
('020449', '09172111'),
('020449', '09172128'),
('020451', '09771130'),
('020455', '09673153'),
('020456', '09673149'),
('020456', '09673153'),
('020457', '09673149'),
('020461', '09673149'),
('020462', '09673153'),
('020465', '09673149'),
('020466', '09673167'),
('020468', '09673147'),
('020468', '09673167'),
('020470', '09673153'),
('020476', '09673149'),
('020476', '09673153'),
('020483', '09673149'),
('020484', '09673116'),
('020484', '09673149'),
('020487', '09673149'),
('020487', '09673153'),
('020490', '09780117'),
('020491', '09780112'),
('020492', '09780144'),
('020494', '09780143'),
('020495', '09374123'),
('020497', '09471115'),
('020497', '09471174'),
('020497', '09471175'),
('020498', '09372115'),
('020498', '09372137'),
('020499', '09276135'),
('020499', '09276144'),
('020499', '09372115'),
('020499', '09372137'),
('020500', '09372130'),
('020500', '09372137'),
('020501', '09372115'),
('020502', '09374122'),
('020503', '09374122'),
('020504', '09374121'),
('020504', '09374122'),
('020505', '09188117'),
('020505', '09188124'),
('020506', '09188118'),
('020506', '09188141'),
('020507', '09188117'),
('020507', '09188141'),
('020508', '09162000'),
('020508', '09173130'),
('020508', '09173147'),
('020508', '09179125'),
('020508', '09179126'),
('020508', '09179142'),
('020508', '09179147'),
('020508', '09184120'),
('020508', '09184138'),
('020508', '09184142'),
('020508', '09188113'),
('020508', '09188117'),
('020508', '09188118'),
('020508', '09188120'),
('020508', '09188121'),
('020508', '09188124'),
('020508', '09188126'),
('020508', '09188127'),
('020508', '09188132'),
('020508', '09188137'),
('020508', '09188139'),
('020508', '09188141'),
('020508', '09188144'),
('020508', '09188145'),
('020508', '09190138'),
('020509', '09188141'),
('020509', '09190115'),
('020510', '09188137'),
('020511', '09188137'),
('020511', '09188139'),
('020512', '09188118'),
('020512', '09188137'),
('020512', '09188451'),
('020513', '09188137'),
('020513', '09188139'),
('020513', '09188141'),
('020514', '09188141'),
('020515', '09188141'),
('020515', '09190138'),
('020516', '09188118'),
('020516', '09188141'),
('020517', '09188118'),
('020517', '09188137'),
('020517', '09188139'),
('020519', '09190130'),
('020522', '09576147'),
('020523', '09371121'),
('020523', '09371127'),
('020523', '09374131'),
('020524', '09577177'),
('020525', '09376150'),
('020525', '09376153'),
('020526', '09372153'),
('020526', '09376116'),
('020526', '09376117'),
('020526', '09376146'),
('020530', '09374118'),
('020530', '09374132'),
('020530', '09374137'),
('020530', '09374159'),
('020530', '09374162'),
('020531', '09672117'),
('020531', '09673162'),
('020532', '09673162'),
('020533', '09661000'),
('020533', '09671120'),
('020533', '09671121'),
('020533', '09671124'),
('020533', '09671130'),
('020533', '09676160'),
('020534', '09661000'),
('020535', '09661000'),
('020535', '09671112'),
('020535', '09671124'),
('020536', '09661000'),
('020537', '09676133'),
('020537', '09676136'),
('020537', '09676160'),
('020538', '09661000'),
('020539', '09673451'),
('020539', '09674111'),
('020539', '09678181'),
('020541', '09674121'),
('020541', '09674130'),
('020542', '09674221'),
('020543', '09674130'),
('020545', '09674171'),
('020545', '09674223'),
('020546', '09674111'),
('020546', '09674149'),
('020548', '09673173'),
('020548', '09673457'),
('020549', '09673141'),
('020549', '09673451'),
('020550', '09674171'),
('020550', '09674184'),
('020551', '09671130'),
('020552', '09673129'),
('020552', '09673149'),
('020552', '09673153'),
('020554', '09576143'),
('020555', '09574157'),
('020555', '09576151'),
('020556', '09574157'),
('020556', '09574164'),
('020557', '09574123'),
('020557', '09574157'),
('020557', '09574454'),
('020558', '09574157'),
('020558', '09576151'),
('020559', '09574157'),
('020560', '09373156'),
('020560', '09574157'),
('020560', '09576151'),
('020561', '09671127'),
('020561', '09676121'),
('020561', '09676123'),
('020561', '09676128'),
('020561', '09676452'),
('020562', '09676122'),
('020562', '09676452'),
('020563', '09676121'),
('020563', '09676122'),
('020564', '09676452'),
('020565', '09676121'),
('020565', '09676133'),
('020566', '09676112'),
('020566', '09676156'),
('020566', '09676165'),
('020567', '09676112'),
('020567', '09676165'),
('020568', '09676112'),
('020569', '09676112'),
('020569', '09676156'),
('020569', '09676165'),
('020571', '09676112'),
('020572', '09676112'),
('020573', '09676112'),
('020573', '09676165'),
('020574', '09676112'),
('020574', '09676131'),
('020575', '09676156'),
('020576', '09676156'),
('020577', '09676156'),
('020578', '09676119'),
('020579', '09676112'),
('020579', '09676165'),
('020580', '09676139'),
('020581', '09676119'),
('020582', '09676112'),
('020583', '09676139'),
('020583', '09676153'),
('020584', '09676139'),
('020584', '09676153'),
('020585', '09676153'),
('020586', '09676139'),
('020586', '09676153'),
('020587', '09676139'),
('020587', '09676153'),
('020588', '09676139'),
('020589', '09676165'),
('020590', '09676139'),
('020590', '09676153'),
('020591', '09676134'),
('020593', '09676139'),
('020594', '09676112'),
('020594', '09676156'),
('020595', '09676156'),
('020596', '09676156'),
('020597', '09676139'),
('020598', '09676139'),
('020599', '09676112'),
('020599', '09676165'),
('020600', '09676139'),
('020600', '09676165'),
('020601', '09676156'),
('020602', '09676112'),
('020602', '09676131'),
('020603', '09676139'),
('020604', '09676112'),
('020604', '09676131'),
('020605', '09676139'),
('020606', '09676112'),
('020607', '09676112'),
('020607', '09676131'),
('020607', '09676156'),
('020608', '09676131'),
('020609', '09676131'),
('020613', '09676112'),
('020614', '09676117'),
('020614', '09676121'),
('020614', '09676123'),
('020614', '09676125'),
('020614', '09676141'),
('020614', '09676151'),
('020616', '09671160'),
('020616', '09676121'),
('020616', '09676122'),
('020616', '09676123'),
('020616', '09676134'),
('020616', '09676141'),
('020617', '09671127'),
('020617', '09671160'),
('020618', '09671112'),
('020618', '09671127'),
('020618', '09671139'),
('020618', '09671141'),
('020618', '09671156'),
('020618', '09671160'),
('020618', '09671451'),
('020618', '09671460'),
('020618', '09676117'),
('020618', '09676118'),
('020618', '09676123'),
('020618', '09676136'),
('020618', '09676455'),
('020619', '09676128'),
('020619', '09676133'),
('020619', '09676136'),
('020619', '09676455'),
('020620', '09676122'),
('020621', '09671127'),
('020621', '09676121'),
('020621', '09676128'),
('020621', '09676133'),
('020622', '09676121'),
('020622', '09676452'),
('020623', '09676121'),
('020624', '09676117'),
('020624', '09676141'),
('020626', '09676141'),
('020628', '09676141'),
('020629', '09676141'),
('020630', '09676123'),
('020631', '09676141'),
('020632', '09676123'),
('020633', '09671127'),
('020633', '09671141'),
('020634', '09671160'),
('020634', '09676123'),
('020635', '09676121'),
('020635', '09676122'),
('020636', '09676128'),
('020637', '09676128'),
('020637', '09676133'),
('020638', '09262000'),
('020639', '09275133'),
('020640', '09275133'),
('020640', '09275134'),
('020641', '09275133'),
('020642', '09262000'),
('020643', '09275133'),
('020643', '09275134'),
('020644', '09262000'),
('020644', '09275133'),
('020645', '09262000'),
('020646', '09262000'),
('020646', '09275137'),
('020646', '09275146'),
('020646', '09275150'),
('020646', '09275153'),
('020647', '09262000'),
('020648', '09275133'),
('020649', '09275124'),
('020649', '09275125'),
('020650', '09671127'),
('020650', '09671160'),
('020651', '09671160'),
('020652', '09671160'),
('020652', '09676111'),
('020652', '09676123'),
('020653', '09676123'),
('020654', '09676121'),
('020654', '09676123'),
('020655', '09676123'),
('020656', '09676121'),
('020656', '09676122'),
('020657', '09676133'),
('020658', '09275150'),
('020659', '09275126'),
('020659', '09275137'),
('020659', '09275150'),
('020659', '09275153'),
('020660', '09676133'),
('020662', '09676121'),
('020662', '09676133'),
('020663', '09676133'),
('020664', '09671160'),
('020664', '09676111'),
('020664', '09676123'),
('020665', '09676117'),
('020665', '09676118'),
('020665', '09676123'),
('020665', '09676141'),
('020666', '09676122'),
('020666', '09676134'),
('020667', '09676122'),
('020668', '09671127'),
('020668', '09671141'),
('020668', '09676136'),
('020668', '09676455'),
('020669', '09671127'),
('020669', '09671160'),
('020670', '09671127'),
('020671', '09275137'),
('020671', '09275153'),
('020672', '09275137'),
('020673', '09671127'),
('020673', '09671141'),
('020673', '09671456'),
('020674', '09275137'),
('020674', '09275153'),
('020675', '09275137'),
('020675', '09275153'),
('020676', '09671127'),
('020677', '09275137'),
('020677', '09275153'),
('020678', '09275137'),
('020678', '09275153'),
('020679', '09671127'),
('020680', '09275137'),
('020681', '09275137'),
('020681', '09275150'),
('020681', '09275153'),
('020682', '09671127'),
('020682', '09676136'),
('020683', '09275137'),
('020684', '09676128'),
('020684', '09676133'),
('020684', '09676136'),
('020685', '09275153'),
('020686', '09275153'),
('020686', '09275156'),
('020687', '09275153'),
('020689', '09275153'),
('020689', '09275156'),
('020690', '09275153'),
('020691', '09275153'),
('020692', '09275156'),
('020693', '09275153'),
('020694', '09275124'),
('020694', '09275125'),
('020695', '09275124'),
('020695', '09275125'),
('020695', '09275143'),
('020695', '09277112'),
('020697', '09575181'),
('020701', '09371120'),
('020702', '09187168'),
('020705', '09179125'),
('020705', '09188126'),
('020706', '09179125'),
('020706', '09188126'),
('020710', '09676131'),
('020711', '09676131'),
('020712', '09676156'),
('020713', '09676131'),
('020714', '09375119'),
('020714', '09375190'),
('020714', '09375213'),
('020715', '09375190'),
('020716', '09375119'),
('020716', '09375190'),
('020716', '09375213'),
('020717', '09375119'),
('020717', '09375190'),
('020718', '09179125'),
('020718', '09179130'),
('020718', '09179132'),
('020718', '09179147'),
('020719', '09188132'),
('020719', '09188144'),
('020720', '09188144'),
('020721', '09179121'),
('020721', '09179132'),
('020721', '09179147'),
('020722', '09179121'),
('020722', '09179147'),
('020723', '09179147'),
('020723', '09188121'),
('020723', '09188144'),
('020723', '09188145'),
('020724', '09179125'),
('020724', '09188126'),
('020726', '09471173'),
('020726', '09674159'),
('020727', '09676119'),
('020727', '09676143'),
('020728', '09676143'),
('020729', '09676143'),
('020730', '09676143'),
('020732', '09671141'),
('020732', '09671456'),
('020732', '09676136'),
('020732', '09676455'),
('020733', '09661000'),
('020733', '09671124'),
('020733', '09671130'),
('020734', '09661000'),
('020735', '09671112'),
('020735', '09671130'),
('020736', '09676136'),
('020736', '09676160'),
('020736', '09676455'),
('020737', '09661000'),
('020737', '09676160'),
('020737', '09676455'),
('020738', '09676136'),
('020739', '09661000'),
('020740', '09661000'),
('020740', '09676160'),
('020741', '09661000'),
('020742', '09671141'),
('020742', '09671456'),
('020743', '09661000'),
('020743', '09671124'),
('020744', '09661000'),
('020744', '09671112'),
('020744', '09676136'),
('020744', '09676160'),
('020745', '09661000'),
('020745', '09671124'),
('020746', '09671130'),
('020747', '09676136'),
('020748', '09661000'),
('020748', '09676160'),
('020749', '09678181'),
('020751', '09676117'),
('020752', '09676125'),
('020753', '09676125'),
('020754', '09676117'),
('020754', '09676151'),
('020756', '09676116'),
('020756', '09676119'),
('020756', '09676139'),
('020758', '09676134'),
('020759', '09676122'),
('020759', '09676134'),
('020759', '09676141'),
('020760', '09676134'),
('020762', '09676117'),
('020762', '09676125'),
('020762', '09676151'),
('020763', '09676151'),
('020764', '09676141'),
('020764', '09676151'),
('020765', '09676139'),
('020765', '09676153'),
('020766', '09676153'),
('020767', '09676134'),
('020768', '09676125'),
('020768', '09676134'),
('020769', '09676134'),
('020770', '09676134'),
('020771', '09676125'),
('020771', '09676151'),
('020772', '09676117'),
('020772', '09676141'),
('020773', '09676141'),
('020773', '09676151'),
('020774', '09676141'),
('020776', '09676134'),
('020776', '09676141'),
('020777', '09676117'),
('020777', '09676141'),
('020778', '09676122'),
('020778', '09676134'),
('020780', '09162000'),
('020780', '09179123'),
('020780', '09184120'),
('020780', '09184138'),
('020781', '09162000'),
('020781', '09179126'),
('020781', '09184120'),
('020781', '09184138'),
('020782', '09162000'),
('020782', '09179123'),
('020782', '09184120'),
('020783', '09671160'),
('020785', '09676123'),
('020785', '09676158'),
('020786', '09671160'),
('020786', '09676111'),
('020787', '09184138'),
('020787', '09188120'),
('020787', '09188127'),
('020787', '09188139'),
('020788', '09184138'),
('020788', '09188120'),
('020788', '09188127'),
('020790', '09173123'),
('020790', '09173126'),
('020790', '09173137'),
('020790', '09173147'),
('020791', '09173118'),
('020791', '09173120'),
('020791', '09173147'),
('020791', '09173451'),
('020792', '09173130'),
('020792', '09173147'),
('020792', '09184142'),
('020793', '09188120'),
('020793', '09188139'),
('020799', '09676119'),
('020800', '09188120'),
('020800', '09188139'),
('020801', '09188139'),
('020802', '09672112'),
('020802', '09672114'),
('020802', '09673114'),
('020802', '09673134'),
('020802', '09673135'),
('020802', '09673136'),
('020802', '09673142'),
('020802', '09673146'),
('020802', '09673156'),
('020802', '09673161'),
('020802', '09673184'),
('020802', '09673458'),
('020803', '09679156'),
('020804', '09679156'),
('020805', '09679156'),
('020806', '09679156'),
('020807', '09376173'),
('020808', '09376173'),
('020809', '09374159'),
('020809', '09376173'),
('020810', '09376151'),
('020811', '09278197'),
('020812', '09278197'),
('020814', '09372153'),
('020815', '09372167'),
('020816', '09374131'),
('020816', '09374166'),
('020819', '09189139'),
('020820', '09478176'),
('020821', '09187162'),
('020821', '09187168'),
('020822', '09779131'),
('020822', '09779218'),
('020823', '09374121'),
('020824', '09775135'),
('020825', '09775135'),
('020826', '09775135'),
('020827', '09775135'),
('020828', '09775164'),
('020829', '09775451'),
('020830', '09374111'),
('020830', '09374128'),
('020830', '09374139'),
('020830', '09374144'),
('020830', '09374149'),
('020830', '09377116'),
('020830', '09377129'),
('020830', '09377148'),
('020830', '09377157'),
('020831', '09572131'),
('020831', '09572454'),
('020831', '09572456'),
('020832', '09564000'),
('020832', '09574112'),
('020832', '09574117'),
('020832', '09574123'),
('020832', '09574138'),
('020832', '09574139'),
('020832', '09574152'),
('020832', '09574154'),
('020832', '09574156'),
('020832', '09574157'),
('020832', '09574164'),
('020832', '09574452'),
('020832', '09574453'),
('020832', '09574454'),
('020832', '09574460'),
('020832', '09574464'),
('020832', '09576151'),
('020832', '09576453'),
('020833', '09574154'),
('020833', '09574451'),
('020833', '09574457'),
('020833', '09574462'),
('020834', '09574139'),
('020834', '09574152'),
('020834', '09574452'),
('020834', '09574458'),
('020835', '09574154'),
('020835', '09574451'),
('020835', '09574457'),
('020835', '09574462'),
('020836', '09574138'),
('020836', '09574146'),
('020836', '09574463'),
('020837', '09574138'),
('020838', '09574138'),
('020838', '09574463'),
('020839', '09574156'),
('020840', '09574138'),
('020840', '09574451'),
('020840', '09574457'),
('020840', '09574462'),
('020841', '09574138'),
('020841', '09574462'),
('020842', '09574138'),
('020842', '09574462'),
('020843', '09574138'),
('020843', '09574462'),
('020844', '09175111'),
('020844', '09175118'),
('020844', '09175127'),
('020844', '09175132'),
('020844', '09175135'),
('020844', '09175451'),
('020846', '09184127'),
('020847', '09175115'),
('020848', '09175115'),
('020849', '09175115'),
('020850', '09373151'),
('020851', '09373151'),
('020851', '09373160'),
('020852', '09373151'),
('020852', '09373160'),
('020853', '09375118'),
('020855', '09373143'),
('020855', '09373151'),
('020856', '09375131'),
('020856', '09375184'),
('020856', '09375211'),
('020857', '09376147'),
('020858', '09174115'),
('020864', '09277118'),
('020864', '09277147'),
('020865', '09277118'),
('020865', '09277147'),
('020866', '09277118'),
('020866', '09277147'),
('020877', '09277145'),
('020896', '09275143'),
('020898', '09277118'),
('020899', '09277118'),
('020900', '09277128'),
('020900', '09277145'),
('020900', '09277147'),
('020922', '09671128'),
('020922', '09671453'),
('020922', '09671461'),
('020923', '09671126'),
('020923', '09671453'),
('020923', '09671457'),
('020923', '09677165'),
('020924', '09671126'),
('020924', '09677165'),
('020925', '09671128'),
('020925', '09671453'),
('020926', '09671162'),
('020926', '09671461'),
('020927', '09677129'),
('020927', '09677455'),
('020928', '09671128'),
('020928', '09671135'),
('020928', '09671459'),
('020929', '09671126'),
('020929', '09671128'),
('020929', '09671162'),
('020929', '09671453'),
('020929', '09671461'),
('020930', '09571190'),
('020931', '09573125'),
('020932', '09274184'),
('020933', '09274120'),
('020933', '09274184'),
('020934', '09274120'),
('020934', '09274184'),
('020938', '09376141'),
('020938', '09376149'),
('020939', '09376119'),
('020939', '09376141'),
('020940', '09376141'),
('020940', '09376170'),
('020941', '09375190'),
('020941', '09376141'),
('020941', '09376149'),
('020943', '09376116'),
('020943', '09376117'),
('020943', '09376149'),
('020943', '09376168'),
('020944', '09572159'),
('020945', '09572159'),
('020946', '09275125'),
('020946', '09277113'),
('020946', '09277117'),
('020947', '09275125'),
('020948', '09275125'),
('020948', '09275138'),
('020954', '09773136'),
('020955', '09775139'),
('020956', '09774135'),
('020958', '09277113'),
('020959', '09275124'),
('020959', '09277113'),
('020960', '09277113'),
('020961', '09277113'),
('020962', '09277113'),
('020963', '09275124'),
('020964', '09277113'),
('020965', '09275124'),
('020965', '09277113'),
('020966', '09275125'),
('020967', '09277113'),
('020968', '09277113'),
('020969', '09277149'),
('020970', '09277112'),
('020971', '09275124'),
('020972', '09277113'),
('020973', '09275124'),
('020975', '09277113'),
('020976', '09277113'),
('020977', '09277113'),
('020978', '09277113'),
('020979', '09275124'),
('020979', '09275143'),
('020979', '09277112'),
('020980', '09277113'),
('020981', '09277113'),
('020982', '09275124'),
('020983', '09275124'),
('020984', '09275124'),
('020985', '09275145'),
('020986', '09275124'),
('020987', '09275124'),
('020988', '09275124'),
('020989', '09275124'),
('020990', '09275124'),
('020991', '09275124'),
('020992', '09275124'),
('020992', '09275125'),
('020993', '09275124'),
('020994', '09275145'),
('020995', '09275141'),
('020995', '09275145'),
('020996', '09275145'),
('020997', '09275145'),
('020998', '09376141'),
('020999', '09771141'),
('021001', '09477157'),
('021002', '09173118'),
('021002', '09173141'),
('021002', '09182120'),
('021003', '09277145'),
('021004', '09677452'),
('021004', '09677453'),
('021005', '09371127'),
('021005', '09371150'),
('021006', '09371119'),
('021006', '09371156'),
('021007', '09371151'),
('021008', '09361000'),
('021009', '09361000'),
('021010', '09371151'),
('021011', '09371144'),
('021011', '09371151'),
('021012', '09371151'),
('021013', '09371151'),
('021014', '09361000'),
('021014', '09371111'),
('021015', '09361000'),
('021016', '09371131'),
('021017', '09361000'),
('021018', '09778127'),
('021019', '09677128'),
('021020', '09274176'),
('021021', '09274172'),
('021021', '09274176'),
('021022', '09462000'),
('021022', '09472150'),
('021022', '09472458'),
('021023', '09271153'),
('021023', '09275127'),
('021023', '09275154'),
('021026', '09671162'),
('021026', '09671461'),
('021027', '09671162'),
('021027', '09671461'),
('021030', '09671157'),
('021030', '09671456'),
('021030', '09677120'),
('021030', '09677126'),
('021030', '09677151'),
('021030', '09677154'),
('021030', '09677157'),
('021030', '09677182'),
('021031', '09676111'),
('021031', '09676158'),
('021032', '09671160'),
('021032', '09671456'),
('021032', '09676111'),
('021033', '09676111'),
('021033', '09676118'),
('021033', '09676124'),
('021033', '09676158'),
('021034', '09676118'),
('021034', '09676158'),
('021035', '09676118'),
('021035', '09676158'),
('021036', '09671160'),
('021036', '09676111'),
('021037', '09374157'),
('021037', '09374458'),
('021037', '09472190'),
('021039', '09273181'),
('021040', '09273181'),
('021041', '09575121'),
('021041', '09575153'),
('021042', '09180112'),
('021042', '09180114'),
('021042', '09180115'),
('021042', '09180124'),
('021042', '09180126'),
('021042', '09180127'),
('021042', '09180128'),
('021042', '09180132'),
('021042', '09180134'),
('021042', '09190126'),
('021043', '09180124'),
('021043', '09180127'),
('021044', '09180124'),
('021044', '09180127'),
('021045', '09180127'),
('021046', '09179111'),
('021046', '09179113'),
('021046', '09179114'),
('021046', '09179119'),
('021046', '09179121'),
('021046', '09179123'),
('021046', '09179125'),
('021046', '09179128'),
('021046', '09179130'),
('021046', '09179131'),
('021046', '09179132'),
('021046', '09179147'),
('021046', '09179149'),
('021047', '09375210'),
('021048', '09375210'),
('021049', '09375210'),
('021051', '09372125'),
('021051', '09372150'),
('021052', '09375209'),
('021053', '09278197'),
('021055', '09471142'),
('021055', '09471151'),
('021056', '09471185'),
('021057', '09471155'),
('021058', '09472197'),
('021059', '09472197'),
('021060', '09472197'),
('021061', '09472197'),
('021061', '09474176'),
('021062', '09472115'),
('021062', '09472197'),
('021063', '09472197'),
('021064', '09472197'),
('021065', '09472154'),
('021066', '09472154'),
('021067', '09472154'),
('021068', '09472115'),
('021068', '09472154'),
('021069', '09472154'),
('021070', '09472154'),
('021071', '09472154'),
('021072', '09179149'),
('021073', '09179113'),
('021073', '09179123'),
('021073', '09188121'),
('021074', '09179118'),
('021074', '09179119'),
('021074', '09179121'),
('021075', '09179113'),
('021075', '09179118'),
('021076', '09674163'),
('021078', '09473159'),
('021079', '09473159'),
('021080', '09576122'),
('021081', '09176164'),
('021082', '09671156'),
('021082', '09671457'),
('021082', '09671460'),
('021083', '09671456'),
('021088', '09671457'),
('021089', '09671157'),
('021089', '09671456'),
('021089', '09671457'),
('021089', '09671460'),
('021090', '09671157'),
('021091', '09671157'),
('021091', '09671456'),
('021091', '09671457'),
('021092', '09671456'),
('021094', '09671157'),
('021094', '09671456'),
('021094', '09671460'),
('021095', '09471154'),
('021095', '09471173'),
('021095', '09471186'),
('021095', '09674159'),
('021096', '09674195'),
('021097', '09674195'),
('021098', '09773117'),
('021098', '09773146'),
('021098', '09773150'),
('021098', '09779112'),
('021099', '09773187'),
('021100', '09773170'),
('021100', '09773187'),
('021101', '09773170'),
('021101', '09773187'),
('021102', '09773112'),
('021103', '09773170'),
('021103', '09773187'),
('021104', '09773112'),
('021105', '09778173'),
('021106', '09778116'),
('021106', '09778173'),
('021106', '09778204'),
('021106', '09778209'),
('021107', '09778113'),
('021107', '09778116'),
('021107', '09778127'),
('021107', '09778144'),
('021107', '09778162'),
('021107', '09778168'),
('021107', '09778186'),
('021107', '09778199'),
('021107', '09778218'),
('021108', '09778190'),
('021109', '09773170'),
('021110', '09773112'),
('021111', '09778184'),
('021112', '09778136'),
('021112', '09778180'),
('021113', '09778136'),
('021113', '09778180'),
('021114', '09778121'),
('021114', '09778183'),
('021115', '09778173'),
('021116', '09778173'),
('021117', '09778173'),
('021118', '09773117'),
('021118', '09773119'),
('021118', '09773164'),
('021118', '09779218'),
('021119', '09778158'),
('021120', '09778134'),
('021120', '09778190'),
('021121', '09778121'),
('021122', '09778121'),
('021122', '09778157'),
('021123', '09778121'),
('021124', '09778158'),
('021125', '09778121'),
('021126', '09778183'),
('021126', '09778187'),
('021127', '09773139'),
('021127', '09773146'),
('021127', '09773150'),
('021128', '09771163'),
('021130', '09277124'),
('021130', '09277138'),
('021130', '09277139'),
('021132', '09277138'),
('021133', '09171127'),
('021133', '09277122'),
('021134', '09372126'),
('021135', '09372112'),
('021135', '09372126'),
('021136', '09372126'),
('021137', '09372124'),
('021137', '09372144'),
('021137', '09372151'),
('021138', '09372112'),
('021138', '09372126'),
('021139', '09276117'),
('021139', '09372113'),
('021139', '09372138'),
('021139', '09372144'),
('021139', '09372151'),
('021139', '09372178'),
('021140', '09372113'),
('021141', '09372113'),
('021142', '09372113'),
('021143', '09372113'),
('021143', '09372135'),
('021149', '09372113'),
('021149', '09372135'),
('021150', '09372113'),
('021151', '09372113'),
('021151', '09372135'),
('021152', '09372113'),
('021152', '09372138'),
('021153', '09372113'),
('021153', '09372138'),
('021154', '09372126'),
('021158', '09372116'),
('021158', '09372168'),
('021158', '09372175'),
('021160', '09186128'),
('021161', '09185166'),
('021161', '09186128'),
('021162', '09185166'),
('021163', '09174147'),
('021164', '09180127'),
('021165', '09180119'),
('021165', '09180127'),
('021167', '09375120'),
('021170', '09180119'),
('021170', '09180128'),
('021171', '09189140'),
('021172', '09172112'),
('021172', '09172114'),
('021172', '09172128'),
('021173', '09172114'),
('021173', '09172115'),
('021174', '09172114'),
('021174', '09172115'),
('021175', '09172452'),
('021176', '09172116'),
('021176', '09172452'),
('021178', '09472118'),
('021179', '09371113'),
('021180', '09472118'),
('021181', '09474129'),
('021182', '09182132'),
('021183', '09182111'),
('021183', '09182116'),
('021184', '09182111'),
('021184', '09182116'),
('021185', '09182131'),
('021185', '09182132'),
('021187', '09182131'),
('021187', '09182132'),
('021188', '09182132'),
('021195', '09182129'),
('021195', '09182131'),
('021197', '09182114'),
('021197', '09187129'),
('021198', '09182114'),
('021199', '09182114'),
('021199', '09182131'),
('021200', '09182131'),
('021201', '09182114'),
('021201', '09182131'),
('021202', '09182131'),
('021204', '09182116'),
('021204', '09182132'),
('021205', '09182116'),
('021205', '09182134'),
('021206', '09182116'),
('021206', '09182132'),
('021207', '09182111'),
('021207', '09182116'),
('021208', '09182116'),
('021209', '09182116'),
('021215', '09182116'),
('021215', '09182119'),
('021218', '09374159'),
('021220', '09374159'),
('021223', '09374159'),
('021224', '09376160'),
('021225', '09376160'),
('021227', '09372163'),
('021227', '09376167'),
('021227', '09376176'),
('021228', '09376172'),
('021229', '09376148'),
('021229', '09376151'),
('021230', '09376122'),
('021231', '09376122'),
('021231', '09376172'),
('021232', '09376122'),
('021232', '09376148'),
('021232', '09376151'),
('021233', '09376151'),
('021234', '09376151'),
('021235', '09372163'),
('021235', '09372165'),
('021236', '09372163'),
('021236', '09372165'),
('021238', '09372163'),
('021238', '09372165'),
('021239', '09372163'),
('021239', '09376176'),
('021240', '09673141'),
('021240', '09673172'),
('021240', '09673451'),
('021241', '09373113'),
('021241', '09373147'),
('021243', '09373153'),
('021245', '09373167'),
('021246', '09575128'),
('021247', '09572159'),
('021248', '09778221'),
('021249', '09775141'),
('021249', '09778115'),
('021249', '09778221'),
('021250', '09775118'),
('021250', '09775141'),
('021250', '09775161'),
('021250', '09778221'),
('021251', '09778221'),
('021252', '09764000'),
('021253', '09778130'),
('021254', '09764000'),
('021255', '09778130'),
('021255', '09778163'),
('021256', '09764000'),
('021257', '09778205'),
('021258', '09778130'),
('021258', '09778163'),
('021258', '09778177'),
('021259', '09778205'),
('021259', '09778214'),
('021259', '09778451'),
('021260', '09778120'),
('021261', '09778120'),
('021262', '09778120'),
('021262', '09778177'),
('021263', '09778151'),
('021264', '09764000'),
('021264', '09778151'),
('021264', '09778163'),
('021264', '09778177'),
('021265', '09778214'),
('021266', '09764000'),
('021267', '09764000'),
('021267', '09778123'),
('021268', '09778123'),
('021269', '09764000'),
('021269', '09778123'),
('021270', '09764000'),
('021270', '09778219'),
('021271', '09764000'),
('021271', '09778161'),
('021272', '09764000'),
('021273', '09764000'),
('021273', '09778123'),
('021274', '09778186'),
('021275', '09778186'),
('021276', '09778219'),
('021277', '09778186'),
('021278', '09778119'),
('021279', '09764000'),
('021280', '09778144'),
('021281', '09778144'),
('021282', '09778119'),
('021284', '09778144'),
('021284', '09778161'),
('021285', '09372154'),
('021285', '09376147'),
('021309', '09477148'),
('021309', '09477156'),
('021310', '09777129'),
('021310', '09777169'),
('021311', '09777169'),
('021312', '09777169'),
('021313', '09180116'),
('021313', '09180126'),
('021314', '09180116'),
('021315', '09180116'),
('021316', '09180116'),
('021316', '09180117'),
('021317', '09180126'),
('021318', '09180116'),
('021319', '09180126'),
('021320', '09180122'),
('021320', '09180123'),
('021321', '09180117'),
('021323', '09679200'),
('021324', '09679141'),
('021324', '09679205'),
('021328', '09663000'),
('021329', '09571222'),
('021331', '09273121'),
('021331', '09273133'),
('021331', '09273159'),
('021332', '09273121'),
('021333', '09273121'),
('021333', '09273133'),
('021333', '09273164'),
('021334', '09273121'),
('021335', '09273121'),
('021335', '09273133'),
('021336', '09273121'),
('021336', '09273164'),
('021337', '09273164'),
('021339', '09182112'),
('021342', '09182112'),
('021343', '09187156'),
('021344', '09187156'),
('021345', '09187156'),
('021346', '09187156'),
('021353', '09376122'),
('021353', '09376164'),
('021354', '09376164'),
('021355', '09376147'),
('021355', '09376164'),
('021356', '09376122'),
('021356', '09376147'),
('021357', '09376147'),
('021357', '09376164'),
('021359', '09376147'),
('021360', '09376147'),
('021360', '09376164'),
('021361', '09376164'),
('021362', '09678174'),
('021363', '09678174'),
('021363', '09678186'),
('021364', '09780124'),
('021365', '09780116'),
('021365', '09780134'),
('021366', '09780121'),
('021366', '09780139'),
('021367', '09780116'),
('021367', '09780131'),
('021368', '09780116'),
('021368', '09780131'),
('021369', '09780116'),
('021369', '09780121'),
('021369', '09780134'),
('021370', '09780116'),
('021370', '09780121'),
('021370', '09780131'),
('021371', '09780121'),
('021371', '09780131'),
('021372', '09780134'),
('021373', '09780121'),
('021373', '09780131'),
('021374', '09780134'),
('021375', '09780121'),
('021375', '09780131'),
('021375', '09780133'),
('021376', '09780116'),
('021376', '09780121'),
('021376', '09780134'),
('021377', '09780134'),
('021378', '09780116'),
('021378', '09780121'),
('021378', '09780134'),
('021379', '09780124'),
('021380', '09173133');
INSERT INTO `Wanderweg_zu_Gemeinde` (`wanderweg_id`, `gemeindeschluessel`) VALUES
('021381', '09672114'),
('021381', '09672122'),
('021382', '09672114'),
('021382', '09672122'),
('021383', '09574132'),
('021383', '09574135'),
('021385', '09574147'),
('021386', '09574135'),
('021387', '09574135'),
('021389', '09574147'),
('021390', '09571132'),
('021390', '09571145'),
('021391', '09173124'),
('021392', '09173112'),
('021392', '09173145'),
('021393', '09173112'),
('021394', '09173112'),
('021394', '09173124'),
('021395', '09173112'),
('021395', '09173124'),
('021395', '09173135'),
('021395', '09173145'),
('021396', '09173133'),
('021398', '09371128'),
('021398', '09574147'),
('021399', '09574147'),
('021402', '09678193'),
('021403', '09678123'),
('021403', '09678160'),
('021403', '09678168'),
('021404', '09678175'),
('021404', '09678190'),
('021405', '09678175'),
('021405', '09678190'),
('021405', '09678196'),
('021405', '09679117'),
('021405', '09679167'),
('021406', '09678175'),
('021406', '09678196'),
('021406', '09679117'),
('021406', '09679167'),
('021407', '09678190'),
('021408', '09678190'),
('021409', '09672140'),
('021409', '09678168'),
('021411', '09671134'),
('021412', '09671111'),
('021412', '09671119'),
('021412', '09671143'),
('021413', '09671111'),
('021414', '09671111'),
('021414', '09671119'),
('021415', '09671111'),
('021415', '09671119'),
('021415', '09671134'),
('021415', '09671159'),
('021416', '09671111'),
('021416', '09671134'),
('021417', '09671111'),
('021417', '09671119'),
('021417', '09671134'),
('021418', '09671111'),
('021419', '09671111'),
('021420', '09671111'),
('021421', '09671111'),
('021422', '09671111'),
('021423', '09671111'),
('021424', '09671111'),
('021425', '09671111'),
('021426', '09671111'),
('021427', '09671135'),
('021427', '09671152'),
('021427', '09671159'),
('021430', '09671119'),
('021431', '09671119'),
('021432', '09671119'),
('021433', '09671135'),
('021433', '09671159'),
('021435', '09671119'),
('021436', '09671135'),
('021436', '09671459'),
('021437', '09671135'),
('021440', '09671461'),
('021441', '09671135'),
('021441', '09671159'),
('021444', '09678130'),
('021444', '09678134'),
('021444', '09678153'),
('021445', '09671119'),
('021445', '09671152'),
('021446', '09671138'),
('021446', '09671152'),
('021447', '09671152'),
('021448', '09671119'),
('021448', '09671138'),
('021448', '09671152'),
('021449', '09671134'),
('021451', '09671111'),
('021454', '09671111'),
('021454', '09671114'),
('021454', '09671143'),
('021455', '09671133'),
('021455', '09671136'),
('021456', '09661000'),
('021456', '09671133'),
('021456', '09671136'),
('021456', '09671140'),
('021457', '09671111'),
('021457', '09671143'),
('021458', '09671121'),
('021458', '09671130'),
('021458', '09671133'),
('021458', '09671143'),
('021459', '09671130'),
('021459', '09671143'),
('021460', '09671133'),
('021460', '09671143'),
('021462', '09671121'),
('021462', '09671133'),
('021463', '09671121'),
('021464', '09661000'),
('021464', '09671120'),
('021464', '09671133'),
('021465', '09671114'),
('021465', '09671133'),
('021465', '09671136'),
('021466', '09671133'),
('021466', '09671143'),
('021467', '09671120'),
('021467', '09671121'),
('021468', '09671133'),
('021468', '09671143'),
('021469', '09661000'),
('021469', '09671133'),
('021473', '09673133'),
('021473', '09673183'),
('021474', '09671111'),
('021475', '09671111'),
('021476', '09671114'),
('021476', '09671136'),
('021477', '09678123'),
('021477', '09678168'),
('021478', '09662000'),
('021478', '09678123'),
('021479', '09672143'),
('021479', '09678123'),
('021479', '09678168'),
('021479', '09678186'),
('021480', '09678174'),
('021480', '09678186'),
('021481', '09678174'),
('021481', '09678186'),
('021484', '09671133'),
('021484', '09671143'),
('021485', '09671111'),
('021486', '09671134'),
('021487', '09671114'),
('021487', '09671134'),
('021488', '09671120'),
('021488', '09671121'),
('021488', '09671133'),
('021489', '09671121'),
('021490', '09671143'),
('021491', '09671143'),
('021492', '09671143'),
('021493', '09671143'),
('021494', '09671111'),
('021495', '09671111'),
('021496', '09671111'),
('021497', '09671133'),
('021498', '09671133'),
('021499', '09671114'),
('021499', '09671136'),
('021500', '09661000'),
('021501', '09678174'),
('021502', '09662000'),
('021502', '09678136'),
('021502', '09678170'),
('021503', '09678115'),
('021503', '09678136'),
('021503', '09678170'),
('021504', '09662000'),
('021504', '09678174'),
('021505', '09662000'),
('021505', '09678178'),
('021506', '09662000'),
('021506', '09678186'),
('021507', '09662000'),
('021507', '09678115'),
('021507', '09678136'),
('021508', '09671121'),
('021508', '09671130'),
('021509', '09671113'),
('021509', '09671130'),
('021509', '09671143'),
('021510', '09671126'),
('021510', '09671139'),
('021510', '09671150'),
('021510', '09671458'),
('021511', '09671139'),
('021511', '09671451'),
('021511', '09671458'),
('021512', '09671112'),
('021512', '09671139'),
('021512', '09671451'),
('021512', '09671460'),
('021513', '09671113'),
('021513', '09671153'),
('021514', '09671152'),
('021514', '09671153'),
('021515', '09671130'),
('021516', '09671130'),
('021516', '09671150'),
('021517', '09671458'),
('021518', '09671130'),
('021519', '09671130'),
('021519', '09671150'),
('021520', '09671130'),
('021521', '09671139'),
('021521', '09671458'),
('021522', '09671153'),
('021522', '09671458'),
('021522', '09671459'),
('021523', '09671139'),
('021523', '09671451'),
('021524', '09671126'),
('021524', '09671458'),
('021525', '09671139'),
('021525', '09671451'),
('021526', '09671458'),
('021527', '09671139'),
('021527', '09671458'),
('021528', '09671139'),
('021528', '09671458'),
('021529', '09671112'),
('021529', '09671139'),
('021529', '09671451'),
('021530', '09671113'),
('021530', '09671143'),
('021530', '09671150'),
('021530', '09671153'),
('021530', '09671458'),
('021531', '09671152'),
('021531', '09671459'),
('021532', '09671138'),
('021532', '09671143'),
('021533', '09671121'),
('021534', '09671138'),
('021534', '09671143'),
('021535', '09673173'),
('021536', '09678150'),
('021540', '09678181'),
('021541', '09672134'),
('021542', '09672134'),
('021543', '09672134'),
('021544', '09672134'),
('021545', '09672134'),
('021545', '09672461'),
('021546', '09672134'),
('021547', '09672134'),
('021548', '09672134'),
('021548', '09672461'),
('021549', '09672134'),
('021549', '09672461'),
('021550', '09672134'),
('021553', '09278120'),
('021554', '09189120'),
('021556', '09189120'),
('021556', '09189129'),
('021557', '09189139'),
('021557', '09189160'),
('021559', '09463000'),
('021559', '09473141'),
('021559', '09473144'),
('021559', '09473151'),
('021559', '09473158'),
('021559', '09473159'),
('021559', '09476152'),
('021559', '09476175'),
('021559', '09476179'),
('021560', '09677142'),
('021562', '09677148'),
('021564', '09677127'),
('021564', '09677148'),
('021566', '09677142'),
('021566', '09677203'),
('021567', '09677148'),
('021574', '09677142'),
('021574', '09677148'),
('021575', '09676124'),
('021575', '09677137'),
('021575', '09677151'),
('021576', '09676124'),
('021576', '09676158'),
('021579', '09475128'),
('021579', '09475453'),
('021579', '09476453'),
('021580', '09676158'),
('021581', '09676158'),
('021582', '09676158'),
('021583', '09276113'),
('021583', '09276144'),
('021583', '09372113'),
('021584', '09676158'),
('021586', '09276122'),
('021589', '09475128'),
('021589', '09475453'),
('021590', '09475112'),
('021591', '09475128'),
('021591', '09475453'),
('021593', '09276113'),
('021593', '09276144'),
('021594', '09276113'),
('021594', '09276120'),
('021595', '09276113'),
('021596', '09372113'),
('021596', '09372135'),
('021598', '09276113'),
('021598', '09276115'),
('021598', '09276117'),
('021598', '09276120'),
('021598', '09372113'),
('021598', '09372135'),
('021598', '09372137'),
('021598', '09372138'),
('021598', '09372178'),
('021599', '09276113'),
('021600', '09276113'),
('021601', '09276113'),
('021602', '09276113'),
('021603', '09372135'),
('021603', '09372137'),
('021606', '09276144'),
('021607', '09276113'),
('021608', '09276135'),
('021609', '09276113'),
('021610', '09276113'),
('021611', '09372137'),
('021612', '09372137'),
('021613', '09276113'),
('021613', '09276120'),
('021614', '09276113'),
('021615', '09276113'),
('021616', '09372137'),
('021617', '09372137'),
('021620', '09276144'),
('021621', '09276144'),
('021624', '09272136'),
('021624', '09272458'),
('021625', '09372115'),
('021627', '09276135'),
('021628', '09276135'),
('021628', '09372143'),
('021629', '09372143'),
('021631', '09372115'),
('021632', '09372115'),
('021632', '09372143'),
('021634', '09278129'),
('021635', '09278129'),
('021636', '09576122'),
('021637', '09176137'),
('021637', '09576122'),
('021638', '09576122'),
('021639', '09176114'),
('021640', '09576122'),
('021641', '09373121'),
('021642', '09373121'),
('021643', '09475169'),
('021645', '09178137'),
('021646', '09178137'),
('021647', '09178137'),
('021648', '09464000'),
('021648', '09475120'),
('021648', '09475158'),
('021648', '09475168'),
('021648', '09475174'),
('021648', '09475184'),
('021648', '09475189'),
('021648', '09479166'),
('021648', '09479462'),
('021650', '09780137'),
('021651', '09674130'),
('021652', '09376150'),
('021653', '09376150'),
('021654', '09371150'),
('021654', '09374133'),
('021655', '09376150'),
('021656', '09371150'),
('021656', '09374133'),
('021657', '09371150'),
('021657', '09374133'),
('021659', '09464000'),
('021659', '09475127'),
('021659', '09475161'),
('021660', '09464000'),
('021660', '09475182'),
('021661', '09475123'),
('021661', '09475181'),
('021662', '09464000'),
('021662', '09475123'),
('021663', '09475123'),
('021664', '09475181'),
('021665', '09475181'),
('021666', '09475181'),
('021667', '09475181'),
('021668', '09376153'),
('021668', '09376173'),
('021669', '09376144'),
('021670', '09376173'),
('021671', '09376150'),
('021673', '09376173'),
('021674', '09374159'),
('021677', '09663000'),
('021677', '09679144'),
('021677', '09679147'),
('021677', '09679149'),
('021677', '09679155'),
('021677', '09679165'),
('021677', '09679176'),
('021677', '09679196'),
('021677', '09679205'),
('021677', '09679452'),
('021677', '09679453'),
('021680', '09679149'),
('021681', '09679144'),
('021681', '09679165'),
('021682', '09679147'),
('021682', '09679205'),
('021682', '09679209'),
('021683', '09663000'),
('021683', '09679154'),
('021683', '09679452'),
('021683', '09679453'),
('021684', '09182133'),
('021685', '09182120'),
('021686', '09182120'),
('021687', '09777149'),
('021688', '09777149'),
('021688', '09777179'),
('021691', '09777151'),
('021692', '09777149'),
('021693', '09777149'),
('021694', '09663000'),
('021694', '09679155'),
('021694', '09679176'),
('021694', '09679452'),
('021695', '09663000'),
('021695', '09679176'),
('021695', '09679452'),
('021696', '09663000'),
('021696', '09679176'),
('021696', '09679452'),
('021697', '09663000'),
('021697', '09679176'),
('021698', '09679205'),
('021699', '09679147'),
('021699', '09679205'),
('021699', '09679209'),
('021700', '09679147'),
('021700', '09679205'),
('021700', '09679209'),
('021701', '09679205'),
('021702', '09663000'),
('021702', '09675117'),
('021702', '09679124'),
('021702', '09679126'),
('021702', '09679128'),
('021702', '09679130'),
('021702', '09679136'),
('021702', '09679138'),
('021702', '09679146'),
('021702', '09679147'),
('021702', '09679156'),
('021702', '09679161'),
('021702', '09679170'),
('021702', '09679175'),
('021702', '09679176'),
('021702', '09679180'),
('021702', '09679185'),
('021702', '09679187'),
('021702', '09679193'),
('021702', '09679202'),
('021702', '09679205'),
('021702', '09679206'),
('021702', '09679209'),
('021702', '09679452'),
('021703', '09663000'),
('021707', '09679153'),
('021708', '09474140'),
('021708', '09474144'),
('021708', '09474154'),
('021708', '09572121'),
('021710', '09474129'),
('021711', '09474140'),
('021712', '09474132'),
('021712', '09474138'),
('021712', '09474173'),
('021712', '09574158'),
('021713', '09474132'),
('021714', '09474140'),
('021717', '09474132'),
('021718', '09474132'),
('021719', '09474132'),
('021720', '09474132'),
('021720', '09474147'),
('021721', '09474132'),
('021722', '09474132'),
('021722', '09474147'),
('021724', '09161000'),
('021725', '09161000'),
('021726', '09186128'),
('021727', '09475156'),
('021728', '09674118'),
('021729', '09674130'),
('021729', '09674184'),
('021729', '09674210'),
('021730', '09371116'),
('021730', '09371132'),
('021731', '09371132'),
('021732', '09574157'),
('021732', '09576151'),
('021733', '09371118'),
('021734', '09371118'),
('021734', '09371120'),
('021735', '09371132'),
('021735', '09371154'),
('021736', '09371132'),
('021737', '09574157'),
('021737', '09576151'),
('021738', '09564000'),
('021738', '09576151'),
('021738', '09576453'),
('021739', '09564000'),
('021739', '09576132'),
('021739', '09576151'),
('021740', '09576151'),
('021740', '09576453'),
('021741', '09576151'),
('021741', '09576453'),
('021742', '09576132'),
('021742', '09576151'),
('021743', '09576151'),
('021744', '09576151'),
('021744', '09576453'),
('021745', '09576113'),
('021746', '09576151'),
('021746', '09576453'),
('021749', '09780112'),
('021750', '09776118'),
('021751', '09776118'),
('021752', '09276115'),
('021755', '09276115'),
('021755', '09372178'),
('021756', '09276113'),
('021756', '09276120'),
('021757', '09276113'),
('021758', '09276120'),
('021759', '09276120'),
('021760', '09276117'),
('021760', '09372178'),
('021761', '09276120'),
('021762', '09276113'),
('021762', '09276120'),
('021764', '09276113'),
('021764', '09276120'),
('021765', '09276120'),
('021766', '09276115'),
('021766', '09276117'),
('021766', '09372178'),
('021767', '09276117'),
('021768', '09276117'),
('021769', '09276117'),
('021770', '09276113'),
('021772', '09276120'),
('021773', '09276115'),
('021773', '09276130'),
('021773', '09276148'),
('021774', '09276115'),
('021775', '09276117'),
('021775', '09276120'),
('021776', '09276117'),
('021777', '09276117'),
('021778', '09276117'),
('021778', '09276129'),
('021779', '09276117'),
('021780', '09276117'),
('021781', '09276117'),
('021782', '09276117'),
('021783', '09276117'),
('021784', '09276117'),
('021784', '09276129'),
('021785', '09276117'),
('021785', '09276129'),
('021786', '09276117'),
('021787', '09276129'),
('021788', '09276117'),
('021788', '09276118'),
('021790', '09276117'),
('021791', '09276117'),
('021792', '09276117'),
('021792', '09276129'),
('021793', '09276117'),
('021793', '09276118'),
('021794', '09276117'),
('021795', '09276117'),
('021796', '09276121'),
('021796', '09276130'),
('021798', '09276121'),
('021798', '09276139'),
('021798', '09276148'),
('021799', '09276148'),
('021800', '09276148'),
('021802', '09276121'),
('021804', '09276121'),
('021805', '09276139'),
('021805', '09276148'),
('021806', '09276130'),
('021806', '09276148'),
('021808', '09276130'),
('021808', '09276148'),
('021809', '09276115'),
('021809', '09276148'),
('021810', '09276130'),
('021810', '09276148'),
('021811', '09276148'),
('021812', '09276148'),
('021815', '09276148'),
('021816', '09276148'),
('021819', '09189113'),
('021821', '09276148'),
('021822', '09189113'),
('021822', '09189145'),
('021823', '09276130'),
('021823', '09276148'),
('021824', '09276148'),
('021825', '09276130'),
('021826', '09276130'),
('021827', '09276130'),
('021827', '09276148'),
('021828', '09673123'),
('021828', '09673129'),
('021828', '09673149'),
('021829', '09471214'),
('021830', '09577163'),
('021830', '09577177'),
('021831', '09176164'),
('021832', '09176166'),
('021833', '09776125'),
('021834', '09776125'),
('021835', '09776125'),
('021836', '09776125'),
('021837', '09671451'),
('021837', '09671457'),
('021838', '09677128'),
('021838', '09677155'),
('021838', '09677170'),
('021838', '09677457'),
('021838', '09677463'),
('021841', '09676111'),
('021841', '09676118'),
('021841', '09676158'),
('021842', '09376151'),
('021844', '09376151'),
('021845', '09376151'),
('021845', '09376171'),
('021846', '09376122'),
('021846', '09376148'),
('021846', '09376151'),
('021847', '09376151'),
('021848', '09376151'),
('021849', '09677151'),
('021850', '09673174'),
('021851', '09677131'),
('021851', '09677155'),
('021851', '09677170'),
('021851', '09677463'),
('021854', '09671126'),
('021854', '09671453'),
('021855', '09671126'),
('021855', '09671453'),
('021856', '09471155'),
('021856', '09471195'),
('021856', '09471454'),
('021857', '09461000'),
('021857', '09471195'),
('021857', '09471455'),
('021859', '09471155'),
('021859', '09471159'),
('021859', '09471185'),
('021859', '09471195'),
('021859', '09471454'),
('021861', '09276117'),
('021862', '09276117'),
('021866', '09177115'),
('021866', '09177127'),
('021867', '09177127'),
('021867', '09177142'),
('021868', '09177127'),
('021869', '09190157'),
('021871', '09375119'),
('021872', '09375119'),
('021873', '09376149'),
('021875', '09375190'),
('021876', '09375165'),
('021878', '09375208'),
('021879', '09375208'),
('021880', '09375119'),
('021880', '09375208'),
('021882', '09676144'),
('021883', '09676126'),
('021884', '09671122'),
('021884', '09676144'),
('021887', '09676126'),
('021894', '09671122'),
('021894', '09676126'),
('021894', '09676140'),
('021894', '09676144'),
('021895', '09676133'),
('021896', '09676126'),
('021897', '09375190'),
('021898', '09676121'),
('021898', '09676122'),
('021898', '09676133'),
('021899', '09673134'),
('021900', '09374148'),
('021900', '09374149'),
('021901', '09374149'),
('021901', '09374156'),
('021902', '09374124'),
('021903', '09374117'),
('021903', '09374148'),
('021903', '09374149'),
('021904', '09374148'),
('021904', '09374149'),
('021905', '09374144'),
('021905', '09374149'),
('021905', '09377116'),
('021906', '09374149'),
('021907', '09374124'),
('021908', '09371156'),
('021910', '09374166'),
('021911', '09371121'),
('021912', '09371121'),
('021912', '09371156'),
('021913', '09671139'),
('021913', '09671451'),
('021913', '09671460'),
('021914', '09671139'),
('021914', '09671451'),
('021915', '09671156'),
('021916', '09671112'),
('021917', '09661000'),
('021917', '09671112'),
('021917', '09671124'),
('021917', '09676160'),
('021918', '09671141'),
('021919', '09671141'),
('021919', '09671460'),
('021921', '09671112'),
('021921', '09676136'),
('021921', '09676160'),
('021921', '09676455'),
('021922', '09676455'),
('021923', '09671141'),
('021924', '09676160'),
('021925', '09671141'),
('021926', '09671112'),
('021927', '09671112'),
('021927', '09671156'),
('021928', '09671127'),
('021928', '09671141'),
('021928', '09676136'),
('021928', '09676455'),
('021929', '09671112'),
('021929', '09671141'),
('021929', '09671460'),
('021930', '09671156'),
('021930', '09671460'),
('021931', '09671141'),
('021934', '09671122'),
('021934', '09676121'),
('021934', '09676126'),
('021934', '09676144'),
('021934', '09676145'),
('021935', '09671122'),
('021937', '09661000'),
('021939', '09675174'),
('021939', '09679167'),
('021940', '09679167'),
('021941', '09661000'),
('021941', '09671140'),
('021942', '09675174'),
('021943', '09372171'),
('021944', '09676112'),
('021946', '09676112'),
('021946', '09676156'),
('021948', '09676122'),
('021948', '09676134'),
('021949', '09676121'),
('021949', '09676122'),
('021949', '09676452'),
('021950', '09774160'),
('021951', '09774150'),
('021952', '09774150'),
('021953', '09774150'),
('021954', '09277145'),
('021955', '09277118'),
('021956', '09275116'),
('021957', '09275116'),
('021958', '09275116'),
('021958', '09275130'),
('021959', '09275141'),
('021960', '09275116'),
('021960', '09275130'),
('021961', '09275116'),
('021962', '09275116'),
('021962', '09275141'),
('021963', '09275116'),
('021963', '09275130'),
('021964', '09275141'),
('021965', '09275130'),
('021966', '09275116'),
('021966', '09275130'),
('021966', '09275141'),
('021967', '09275116'),
('021968', '09275116'),
('021969', '09275116'),
('021970', '09275116'),
('021971', '09275116'),
('021972', '09275116'),
('021973', '09275116'),
('021974', '09275116'),
('021974', '09275130'),
('021975', '09275116'),
('021975', '09275130'),
('021975', '09275141'),
('021976', '09275116'),
('021976', '09275130'),
('021977', '09275116'),
('021978', '09676118'),
('021979', '09676117'),
('021979', '09676118'),
('021980', '09676117'),
('021981', '09676118'),
('021981', '09676123'),
('021982', '09676123'),
('021983', '09676118'),
('021983', '09676158'),
('021984', '09676118'),
('021985', '09676117'),
('021985', '09676118'),
('021986', '09676118'),
('021987', '09187139'),
('021987', '09187145'),
('021988', '09376117'),
('021988', '09376149'),
('021989', '09676132'),
('021989', '09676135'),
('021989', '09676139'),
('021990', '09372130'),
('021990', '09372137'),
('021991', '09676125'),
('021992', '09676117'),
('021992', '09676125'),
('021993', '09676125'),
('021993', '09676151'),
('021994', '09676125'),
('021994', '09676151'),
('021995', '09676125'),
('021996', '09676125'),
('021996', '09676151'),
('021997', '09676125'),
('021998', '09676125'),
('022000', '09175132'),
('022001', '09175115'),
('022002', '09175115'),
('022002', '09175122'),
('022003', '09175115'),
('022004', '09175115'),
('022005', '09175115'),
('022005', '09175122'),
('022006', '09175115'),
('022007', '09175115'),
('022008', '09175115'),
('022008', '09175122'),
('022009', '09175115'),
('022015', '09574155'),
('022017', '09171114'),
('022017', '09171123'),
('022017', '09171125'),
('022019', '09676125'),
('022019', '09676134'),
('022020', '09676116'),
('022020', '09676125'),
('022020', '09676139'),
('022022', '09676111'),
('022023', '09374159'),
('022024', '09374137'),
('022024', '09374159'),
('022025', '09374159'),
('022026', '09775149'),
('022027', '09775149'),
('022029', '09775115'),
('022029', '09775129'),
('022032', '09473174'),
('022032', '09478145'),
('022033', '09572149'),
('022034', '09572133'),
('022034', '09572149'),
('022035', '09572149'),
('022036', '09572130'),
('022036', '09572149'),
('022037', '09572149'),
('022037', '09572459'),
('022038', '09572149'),
('022039', '09572111'),
('022039', '09572149'),
('022040', '09372116'),
('022040', '09372117'),
('022040', '09372137'),
('022040', '09372155'),
('022045', '09187116'),
('022045', '09189142'),
('022047', '09471128'),
('022047', '09471461'),
('022052', '09374128'),
('022052', '09374168'),
('022052', '09377116'),
('022053', '09778186'),
('022054', '09777124'),
('022054', '09778207'),
('022055', '09778168'),
('022055', '09778199'),
('022061', '09762000'),
('022062', '09678453'),
('022063', '09472127'),
('022070', '09363000'),
('022070', '09374111'),
('022073', '09374128'),
('022073', '09374168'),
('022074', '09363000'),
('022074', '09374111'),
('022074', '09374144'),
('022074', '09374452'),
('022075', '09363000'),
('022075', '09374111'),
('022075', '09374144'),
('022076', '09374128'),
('022076', '09374168'),
('022077', '09363000'),
('022077', '09374111'),
('022078', '09363000'),
('022078', '09374111'),
('022078', '09374144'),
('022079', '09363000'),
('022080', '09374121'),
('022080', '09374122'),
('022081', '09377146'),
('022082', '09374150'),
('022082', '09377146'),
('022083', '09374150'),
('022083', '09377146'),
('022086', '09374119'),
('022086', '09374133'),
('022087', '09374134'),
('022087', '09374166'),
('022089', '09374119'),
('022089', '09374133'),
('022090', '09374119'),
('022091', '09374119'),
('022091', '09374133'),
('022092', '09374132'),
('022093', '09374127'),
('022094', '09374162'),
('022095', '09374160'),
('022096', '09374132'),
('022097', '09374132'),
('022098', '09374132'),
('022098', '09374146'),
('022098', '09376150'),
('022099', '09472131'),
('022099', '09472167'),
('022100', '09472131'),
('022101', '09472131'),
('022102', '09472131'),
('022102', '09472154'),
('022102', '09472167'),
('022102', '09477157'),
('022103', '09472131'),
('022103', '09477157'),
('022104', '09472131'),
('022104', '09477157'),
('022105', '09771155'),
('022107', '09185158'),
('022107', '09185166'),
('022107', '09186128'),
('022107', '09771113'),
('022107', '09771144'),
('022109', '09462000'),
('022112', '09774155'),
('022114', '09775134'),
('022114', '09775139'),
('022115', '09775139'),
('022116', '09677114'),
('022117', '09677154'),
('022118', '09677154'),
('022119', '09677125'),
('022120', '09371119'),
('022121', '09371150'),
('022121', '09374131'),
('022122', '09371150'),
('022123', '09371122'),
('022124', '09371122'),
('022125', '09371122'),
('022126', '09371122'),
('022127', '09371122'),
('022128', '09471142'),
('022129', '09471142'),
('022130', '09471142'),
('022131', '09471142'),
('022131', '09474168'),
('022131', '09474176'),
('022132', '09471142'),
('022133', '09171111'),
('022133', '09171113'),
('022133', '09171119'),
('022133', '09171121'),
('022133', '09171133'),
('022133', '09171135'),
('022133', '09172111'),
('022133', '09172114'),
('022133', '09172118'),
('022133', '09172122'),
('022133', '09172128'),
('022133', '09172131'),
('022133', '09172134'),
('022133', '09189124'),
('022133', '09189135'),
('022133', '09189145'),
('022133', '09189148'),
('022133', '09189150'),
('022133', '09189152'),
('022133', '09189155'),
('022133', '09189162'),
('022133', '09189165'),
('022134', '09171112'),
('022135', '09171112'),
('022136', '09171112'),
('022137', '09171112'),
('022140', '09778204'),
('022142', '09778116'),
('022143', '09778116'),
('022144', '09187113'),
('022144', '09187126'),
('022145', '09377129'),
('022149', '09374140'),
('022149', '09377128'),
('022153', '09472199'),
('022154', '09276116'),
('022155', '09179147'),
('022156', '09179121'),
('022158', '09180112'),
('022158', '09180135'),
('022159', '09779155'),
('022161', '09472179'),
('022162', '09472118'),
('022163', '09371113'),
('022163', '09371135'),
('022164', '09574140'),
('022165', '09574140'),
('022166', '09773139'),
('022166', '09773146'),
('022166', '09773150'),
('022167', '09672121'),
('022167', '09672122'),
('022168', '09278143'),
('022168', '09278147'),
('022168', '09278189'),
('022171', '09479152'),
('022171', '09479159'),
('022172', '09479152'),
('022173', '09479152'),
('022174', '09479126'),
('022174', '09479127'),
('022174', '09479152'),
('022174', '09479159'),
('022174', '09479453'),
('022175', '09479152'),
('022176', '09479152'),
('022177', '09479152'),
('022178', '09479152'),
('022179', '09479152'),
('022179', '09479159'),
('022180', '09479152'),
('022181', '09479169'),
('022182', '09479112'),
('022182', '09479136'),
('022183', '09479112'),
('022183', '09479136'),
('022184', '09479112'),
('022184', '09479136'),
('022185', '09479112'),
('022185', '09479136'),
('022187', '09479127'),
('022187', '09479158'),
('022188', '09479158'),
('022189', '09479127'),
('022190', '09377158'),
('022191', '09186162'),
('022196', '09185166'),
('022196', '09186128'),
('022197', '09186162'),
('022200', '09677127'),
('022201', '09677127'),
('022201', '09677132'),
('022201', '09677149'),
('022202', '09677127'),
('022202', '09677132'),
('022202', '09677149'),
('022203', '09677127'),
('022203', '09677148'),
('022208', '09463000'),
('022208', '09473112'),
('022208', '09473121'),
('022208', '09473134'),
('022208', '09473153'),
('022209', '09779194'),
('022210', '09779194'),
('022213', '09374131'),
('022213', '09374133'),
('022216', '09371127'),
('022217', '09371121'),
('022217', '09371127'),
('022218', '09677132'),
('022218', '09677148'),
('022218', '09677149'),
('022219', '09677127'),
('022219', '09677132'),
('022220', '09677131'),
('022220', '09677132'),
('022220', '09677149'),
('022221', '09677131'),
('022221', '09677132'),
('022221', '09677148'),
('022222', '09677132'),
('022222', '09677148'),
('022222', '09677149'),
('022223', '09677127'),
('022223', '09677132'),
('022225', '09677127'),
('022225', '09677132'),
('022226', '09677131'),
('022226', '09677132'),
('022228', '09677127'),
('022228', '09677132'),
('022229', '09677131'),
('022229', '09677132'),
('022230', '09677132'),
('022231', '09677131'),
('022232', '09677131'),
('022232', '09677132'),
('022233', '09677127'),
('022233', '09677132'),
('022234', '09677131'),
('022234', '09677132'),
('022235', '09677131'),
('022236', '09677131'),
('022236', '09677132'),
('022236', '09677148'),
('022237', '09778219'),
('022238', '09778165'),
('022239', '09778144'),
('022240', '09671121'),
('022241', '09278116'),
('022241', '09278120'),
('022242', '09276130'),
('022243', '09175451'),
('022243', '09175453'),
('022244', '09175451'),
('022244', '09175453'),
('022246', '09182131'),
('022247', '09182131'),
('022248', '09182123'),
('022248', '09182125'),
('022249', '09182123'),
('022249', '09182125'),
('022250', '09182125'),
('022252', '09182131'),
('022253', '09182114'),
('022253', '09182131'),
('022254', '09182114'),
('022254', '09182131'),
('022255', '09182131'),
('022256', '09182114'),
('022256', '09182131'),
('022257', '09182131'),
('022258', '09182131'),
('022259', '09182131'),
('022261', '09182129'),
('022262', '09182129'),
('022263', '09182124'),
('022263', '09182129'),
('022264', '09182124'),
('022264', '09182129'),
('022265', '09182124'),
('022266', '09182124'),
('022267', '09182112'),
('022268', '09182131'),
('022269', '09182131'),
('022270', '09373126'),
('022270', '09576127'),
('022271', '09373112'),
('022271', '09373119'),
('022271', '09373126'),
('022271', '09373146'),
('022271', '09576113'),
('022272', '09373112'),
('022272', '09373126'),
('022273', '09373114'),
('022273', '09373126'),
('022274', '09373126'),
('022274', '09576127'),
('022275', '09373126'),
('022275', '09576122'),
('022276', '09373126'),
('022277', '09373126'),
('022277', '09576113'),
('022277', '09576127'),
('022278', '09373126'),
('022279', '09373114'),
('022279', '09373126'),
('022280', '09373126'),
('022280', '09576113'),
('022281', '09373126'),
('022281', '09576127'),
('022282', '09476189'),
('022284', '09377137'),
('022284', '09377142'),
('022285', '09377142'),
('022286', '09377142'),
('022287', '09372163'),
('022287', '09372165'),
('022287', '09372171'),
('022287', '09374118'),
('022287', '09374122'),
('022287', '09374123'),
('022287', '09374147'),
('022287', '09374164'),
('022287', '09376160'),
('022287', '09376167'),
('022287', '09377112'),
('022287', '09377139'),
('022287', '09377142'),
('022287', '09377158'),
('022288', '09377142'),
('022290', '09377142'),
('022291', '09377142'),
('022293', '09377142'),
('022294', '09377142'),
('022295', '09377142'),
('022296', '09377137'),
('022296', '09377142'),
('022297', '09377139'),
('022297', '09377142'),
('022298', '09377142'),
('022300', '09377142'),
('022302', '09377112'),
('022302', '09377139'),
('022302', '09377154'),
('022303', '09377112'),
('022303', '09377146'),
('022305', '09377112'),
('022307', '09377139'),
('022310', '09377112'),
('022310', '09377139'),
('022310', '09377154'),
('022311', '09377112'),
('022311', '09377146'),
('022312', '09377154'),
('022314', '09377139'),
('022315', '09374122'),
('022315', '09377146'),
('022317', '09374122'),
('022318', '09374122'),
('022318', '09374123'),
('022318', '09377112'),
('022319', '09374122'),
('022319', '09377112'),
('022320', '09374122'),
('022320', '09374123'),
('022322', '09374123'),
('022323', '09374123'),
('022325', '09374164'),
('022326', '09374162'),
('022329', '09374147'),
('022330', '09374137'),
('022330', '09374162'),
('022332', '09374137'),
('022334', '09374164'),
('022337', '09190114'),
('022337', '09190143'),
('022337', '09763000'),
('022337', '09776112'),
('022337', '09776113'),
('022337', '09776114'),
('022337', '09776117'),
('022337', '09776118'),
('022337', '09776121'),
('022337', '09776125'),
('022337', '09776127'),
('022337', '09776129'),
('022337', '09776131'),
('022337', '09777129'),
('022337', '09777131'),
('022337', '09777147'),
('022337', '09777151'),
('022337', '09777153'),
('022337', '09777159'),
('022337', '09777169'),
('022337', '09777171'),
('022337', '09777173'),
('022337', '09777175'),
('022337', '09777179'),
('022337', '09780114'),
('022337', '09780115'),
('022337', '09780117'),
('022337', '09780118'),
('022337', '09780120'),
('022337', '09780124'),
('022337', '09780127'),
('022337', '09780128'),
('022337', '09780132'),
('022337', '09780137'),
('022337', '09780139'),
('022337', '09780140'),
('022337', '09780143'),
('022337', '09780144'),
('022337', '09780146'),
('022337', '09780451'),
('022338', '09180117'),
('022339', '09180114'),
('022339', '09180126'),
('022340', '09180136'),
('022341', '09180136'),
('022342', '09180114'),
('022343', '09180123'),
('022344', '09180123'),
('022345', '09180123'),
('022347', '09679182'),
('022348', '09679118'),
('022348', '09679182'),
('022349', '09376170'),
('022350', '09376170'),
('022351', '09476184'),
('022352', '09672140'),
('022352', '09672142'),
('022353', '09672140'),
('022353', '09678168'),
('022354', '09672114'),
('022354', '09672122'),
('022354', '09672140'),
('022355', '09678168'),
('022356', '09678168'),
('022357', '09673114'),
('022358', '09673136'),
('022359', '09673161'),
('022360', '09673114'),
('022361', '09374159'),
('022362', '09374159'),
('022363', '09374159'),
('022363', '09376173'),
('022364', '09374159'),
('022365', '09374159'),
('022365', '09376171'),
('022366', '09376160'),
('022367', '09376160'),
('022367', '09376167'),
('022368', '09780133'),
('022369', '09780133'),
('022370', '09780133'),
('022371', '09780133'),
('022372', '09780133'),
('022373', '09780133'),
('022374', '09780123'),
('022376', '09780115'),
('022376', '09780118'),
('022376', '09780123'),
('022376', '09780124'),
('022376', '09780132'),
('022376', '09780139'),
('022377', '09374137'),
('022379', '09374137'),
('022380', '09187120'),
('022381', '09182112'),
('022381', '09187120'),
('022381', '09187157'),
('022383', '09187156'),
('022383', '09187172'),
('022384', '09187172'),
('022385', '09372171'),
('022386', '09372153'),
('022387', '09371141'),
('022387', '09371151'),
('022388', '09371131'),
('022388', '09371141'),
('022389', '09371140'),
('022389', '09574147'),
('022390', '09574147'),
('022391', '09574128'),
('022391', '09574147'),
('022392', '09171111'),
('022392', '09171112'),
('022392', '09171114'),
('022392', '09171121'),
('022392', '09171124'),
('022392', '09171125'),
('022392', '09171127'),
('022392', '09171132'),
('022392', '09171137'),
('022392', '09183115'),
('022392', '09183129'),
('022392', '09183131'),
('022392', '09261000'),
('022392', '09274119'),
('022392', '09274120'),
('022392', '09274126'),
('022392', '09274127'),
('022392', '09274128'),
('022392', '09274134'),
('022392', '09274146'),
('022392', '09274174'),
('022392', '09274184'),
('022392', '09278148'),
('022392', '09362000'),
('022392', '09375143'),
('022392', '09375179'),
('022392', '09375182'),
('022392', '09375196'),
('022392', '09375205'),
('022393', '09161000'),
('022394', '09186122'),
('022394', '09186162'),
('022395', '09186162'),
('022396', '09186162'),
('022397', '09186162'),
('022398', '09186162'),
('022400', '09573122'),
('022401', '09573122'),
('022401', '09573127'),
('022401', '09573134'),
('022403', '09374150'),
('022403', '09377117'),
('022403', '09377146'),
('022403', '09377154'),
('022404', '09374168'),
('022405', '09377117'),
('022405', '09377141'),
('022405', '09377154'),
('022405', '09377159'),
('022406', '09377154'),
('022407', '09377117'),
('022407', '09377137'),
('022407', '09377141'),
('022407', '09377154'),
('022408', '09377154'),
('022410', '09377117'),
('022410', '09377146'),
('022411', '09377117'),
('022411', '09377146'),
('022413', '09377116'),
('022413', '09377148'),
('022414', '09377116'),
('022414', '09377148'),
('022415', '09374168'),
('022416', '09377116'),
('022416', '09377148'),
('022417', '09377116'),
('022418', '09377116'),
('022420', '09377137'),
('022420', '09377141'),
('022420', '09377158'),
('022421', '09377131'),
('022421', '09377141'),
('022422', '09377141'),
('022423', '09377131'),
('022423', '09377145'),
('022423', '09377157'),
('022423', '09377158'),
('022423', '09479136'),
('022424', '09377131'),
('022424', '09377141'),
('022424', '09377145'),
('022425', '09377137'),
('022425', '09377141'),
('022426', '09377137'),
('022426', '09377141'),
('022427', '09377141'),
('022428', '09377141'),
('022428', '09377145'),
('022429', '09377137'),
('022429', '09377141'),
('022430', '09377137'),
('022430', '09377158'),
('022431', '09377137'),
('022431', '09377141'),
('022432', '09377141'),
('022432', '09377145'),
('022433', '09377158'),
('022434', '09377141'),
('022434', '09377145'),
('022435', '09377157'),
('022437', '09377119'),
('022438', '09474122'),
('022438', '09474158'),
('022439', '09474126'),
('022440', '09576111'),
('022440', '09576147'),
('022440', '09577111'),
('022441', '09176123'),
('022441', '09176160'),
('022441', '09577140'),
('022441', '09577149'),
('022441', '09577150'),
('022441', '09577158'),
('022441', '09577168'),
('022441', '09577173'),
('022441', '09577177'),
('022442', '09577125'),
('022442', '09577177'),
('022443', '09577125'),
('022443', '09577141'),
('022444', '09577125'),
('022445', '09577125'),
('022446', '09577125'),
('022447', '09577125'),
('022448', '09577125'),
('022450', '09571141'),
('022450', '09571208'),
('022450', '09571214'),
('022451', '09571214'),
('022454', '09571171'),
('022455', '09561000'),
('022455', '09571166'),
('022455', '09571174'),
('022457', '09176166'),
('022458', '09176166'),
('022459', '09778164'),
('022459', '09778165'),
('022460', '09778165'),
('022461', '09778165'),
('022462', '09187117'),
('022462', '09187122'),
('022462', '09187179'),
('022468', '09182133'),
('022469', '09187117'),
('022469', '09187150'),
('022470', '09777170'),
('022471', '09777147'),
('022472', '09777166'),
('022473', '09190143'),
('022474', '09173111'),
('022474', '09173115'),
('022475', '09173113'),
('022476', '09190141'),
('022477', '09173113'),
('022478', '09173145'),
('022479', '09173113'),
('022479', '09173135'),
('022480', '09173113'),
('022480', '09173135'),
('022481', '09173135'),
('022482', '09173135'),
('022483', '09173135'),
('022484', '09173135'),
('022485', '09173135'),
('022487', '09173135'),
('022488', '09173135'),
('022489', '09173135'),
('022491', '09173135'),
('022492', '09173135'),
('022493', '09173135'),
('022494', '09780121'),
('022494', '09780131'),
('022494', '09780133'),
('022496', '09272127'),
('022496', '09272134'),
('022496', '09272143'),
('022496', '09272146'),
('022496', '09272149'),
('022496', '09272463'),
('022496', '09276115'),
('022496', '09276121'),
('022496', '09276148'),
('022497', '09272134'),
('022497', '09272456'),
('022498', '09272134'),
('022498', '09272451'),
('022499', '09272456'),
('022501', '09271116'),
('022502', '09261000'),
('022502', '09274111'),
('022502', '09274121'),
('022502', '09274124'),
('022502', '09274156'),
('022502', '09274182'),
('022503', '09183132'),
('022505', '09187114'),
('022506', '09189119'),
('022507', '09189155'),
('022512', '09187117'),
('022512', '09187137'),
('022512', '09187179'),
('022515', '09187117'),
('022516', '09187117'),
('022517', '09187117'),
('022517', '09187150'),
('022518', '09187117'),
('022520', '09564000'),
('022522', '09574123'),
('022523', '09574112'),
('022524', '09184148'),
('022528', '09672135'),
('022528', '09673186'),
('022529', '09672114'),
('022529', '09672122'),
('022529', '09672136'),
('022530', '09576127'),
('022530', '09576143'),
('022533', '09678128'),
('022533', '09678168'),
('022534', '09678128'),
('022535', '09678128'),
('022538', '09678193'),
('022539', '09678128'),
('022539', '09678132'),
('022539', '09678192'),
('022539', '09678193'),
('022540', '09678193'),
('022541', '09678150'),
('022541', '09678176'),
('022542', '09678176'),
('022543', '09676140'),
('022544', '09676144'),
('022545', '09676126'),
('022545', '09676140'),
('022546', '09671122'),
('022546', '09671155'),
('022547', '09671122'),
('022548', '09671122'),
('022551', '09187148'),
('022555', '09372116'),
('022555', '09372117'),
('022555', '09372137'),
('022555', '09372155'),
('022557', '09673123'),
('022557', '09673129'),
('022557', '09673149'),
('022558', '09673123'),
('022559', '09673123'),
('022561', '09371127'),
('022561', '09374131'),
('022562', '09376153'),
('022562', '09376173'),
('022563', '09376153'),
('022564', '09376153'),
('022565', '09374131'),
('022566', '09376153'),
('022567', '09376153'),
('022568', '09376153'),
('022569', '09672113'),
('022570', '09672134'),
('022570', '09672461'),
('022572', '09673116'),
('022572', '09673142'),
('022574', '09673142'),
('022575', '09776131'),
('022576', '09776131'),
('022577', '09776131'),
('022578', '09776131'),
('022579', '09776120'),
('022582', '09189140'),
('022582', '09189145'),
('022583', '09277122'),
('022583', '09277151'),
('022586', '09672134'),
('022587', '09672134'),
('022590', '09676131'),
('022591', '09676131'),
('022592', '09176160'),
('022595', '09676112'),
('022595', '09676165'),
('022597', '09676116'),
('022598', '09676117'),
('022599', '09676117'),
('022600', '09676132'),
('022600', '09676139'),
('022604', '09676156'),
('022606', '09673117'),
('022608', '09673117'),
('022609', '09679164'),
('022610', '09679164'),
('022611', '09679164'),
('022612', '09679164'),
('022613', '09672117'),
('022613', '09672126'),
('022613', '09672145'),
('022613', '09672163'),
('022613', '09673117'),
('022613', '09673162'),
('022614', '09676116'),
('022614', '09676139'),
('022614', '09679164'),
('022615', '09679143'),
('022616', '09673127'),
('022616', '09673141'),
('022617', '09679451'),
('022620', '09678150'),
('022621', '09678175'),
('022621', '09678193'),
('022623', '09679185'),
('022624', '09679185'),
('022625', '09673141'),
('022626', '09779131'),
('022627', '09779155'),
('022628', '09779155'),
('022629', '09572454'),
('022629', '09572456'),
('022630', '09571122'),
('022631', '09572455'),
('022631', '09572457'),
('022631', '09572460'),
('022632', '09677129'),
('022632', '09677170'),
('022633', '09671126'),
('022633', '09677165'),
('022634', '09772200'),
('022635', '09175139'),
('022635', '09175453'),
('022636', '09175139'),
('022637', '09175139'),
('022639', '09677148'),
('022639', '09677155'),
('022639', '09677186'),
('022640', '09188137'),
('022641', '09677154'),
('022642', '09188137'),
('022642', '09188139'),
('022648', '09478145'),
('022648', '09478453'),
('022649', '09478165'),
('022650', '09461000'),
('022650', '09471111'),
('022650', '09471115'),
('022650', '09471117'),
('022650', '09471119'),
('022650', '09471123'),
('022650', '09471137'),
('022650', '09471140'),
('022650', '09471145'),
('022650', '09471150'),
('022650', '09471152'),
('022650', '09471154'),
('022650', '09471155'),
('022650', '09471159'),
('022650', '09471165'),
('022650', '09471169'),
('022650', '09471173'),
('022650', '09471174'),
('022650', '09471195'),
('022650', '09471207'),
('022650', '09471214'),
('022650', '09471453'),
('022650', '09471454'),
('022650', '09471455'),
('022650', '09471459'),
('022650', '09471462'),
('022650', '09474123'),
('022650', '09474133'),
('022650', '09478120'),
('022650', '09478165'),
('022650', '09478451'),
('022650', '09674129'),
('022650', '09674133'),
('022650', '09674201'),
('022651', '09473174'),
('022651', '09478145'),
('022652', '09471189'),
('022652', '09471209'),
('022652', '09473174'),
('022652', '09476146'),
('022652', '09478111'),
('022652', '09478116'),
('022652', '09478139'),
('022652', '09478143'),
('022652', '09478145'),
('022652', '09478155'),
('022652', '09478165'),
('022652', '09478176'),
('022652', '09478453'),
('022653', '09478120'),
('022653', '09478165'),
('022654', '09478145'),
('022655', '09478139'),
('022656', '09478139'),
('022656', '09478165'),
('022657', '09478139'),
('022657', '09478165'),
('022658', '09478127'),
('022658', '09478139'),
('022658', '09478145'),
('022659', '09478120'),
('022659', '09478165'),
('022660', '09478165'),
('022661', '09478120'),
('022661', '09478165'),
('022662', '09478165'),
('022663', '09478139'),
('022664', '09478139'),
('022664', '09478165'),
('022665', '09478165'),
('022666', '09478145'),
('022667', '09478143'),
('022667', '09478144'),
('022667', '09478145'),
('022668', '09478139'),
('022669', '09478145'),
('022670', '09478139'),
('022670', '09478145'),
('022670', '09478453'),
('022671', '09277140'),
('022672', '09478139'),
('022673', '09478165'),
('022675', '09277140'),
('022675', '09277154'),
('022676', '09471185'),
('022676', '09478165'),
('022677', '09277127'),
('022677', '09277128'),
('022677', '09277140'),
('022678', '09473174'),
('022678', '09476146'),
('022678', '09478116'),
('022678', '09478143'),
('022678', '09478144'),
('022678', '09478145'),
('022678', '09478155'),
('022680', '09572164'),
('022681', '09572164'),
('022682', '09572114'),
('022682', '09572147'),
('022682', '09572164'),
('022683', '09572164'),
('022684', '09572164'),
('022685', '09572127'),
('022685', '09572133'),
('022685', '09572164'),
('022686', '09572135'),
('022686', '09572164'),
('022687', '09572164'),
('022687', '09575117'),
('022688', '09572164'),
('022692', '09187168'),
('022693', '09187168'),
('022697', '09674221'),
('022698', '09674221'),
('022699', '09262000'),
('022699', '09263000'),
('022699', '09271119'),
('022699', '09271125'),
('022699', '09271132'),
('022699', '09271138'),
('022699', '09271140'),
('022699', '09271141'),
('022699', '09271153'),
('022699', '09273116'),
('022699', '09273137'),
('022699', '09273152'),
('022699', '09273166'),
('022699', '09275127'),
('022699', '09275151'),
('022699', '09275154'),
('022699', '09275159'),
('022699', '09278117'),
('022699', '09278118'),
('022699', '09278141'),
('022699', '09278149'),
('022699', '09278159'),
('022699', '09278170'),
('022699', '09362000'),
('022699', '09375116'),
('022699', '09375130'),
('022699', '09375180'),
('022699', '09375204'),
('022699', '09375209'),
('022699', '09375210'),
('022700', '09180117'),
('022702', '09677125'),
('022705', '09677157'),
('022707', '09677181'),
('022708', '09471128'),
('022708', '09678122'),
('022708', '09678124'),
('022708', '09678134'),
('022708', '09678157'),
('022708', '09678164'),
('022708', '09678451'),
('022708', '09678452'),
('022708', '09678453'),
('022709', '09678124'),
('022709', '09678453'),
('022710', '09678122'),
('022710', '09678134'),
('022711', '09575156'),
('022712', '09575145'),
('022712', '09575152'),
('022713', '09575119'),
('022714', '09575119'),
('022714', '09575153'),
('022715', '09575119'),
('022715', '09575153'),
('022716', '09575119'),
('022717', '09575119'),
('022718', '09575121'),
('022718', '09575153'),
('022719', '09575153'),
('022720', '09775139'),
('022721', '09774121'),
('022721', '09774145'),
('022722', '09772216'),
('022723', '09774136'),
('022723', '09774171'),
('022725', '09773125'),
('022726', '09473112'),
('022727', '09473112'),
('022728', '09473112'),
('022730', '09376119'),
('022730', '09376170'),
('022732', '09576127'),
('022733', '09576148'),
('022734', '09576148'),
('022735', '09576148'),
('022736', '09576148'),
('022737', '09576148'),
('022738', '09576148'),
('022740', '09479112'),
('022740', '09479158'),
('022741', '09672127'),
('022741', '09677133'),
('022742', '09677133'),
('022743', '09672127'),
('022744', '09677148'),
('022746', '09677127'),
('022747', '09471189'),
('022747', '09471209'),
('022747', '09478111'),
('022747', '09478120'),
('022747', '09478139'),
('022747', '09478165'),
('022747', '09478176'),
('022748', '09672127'),
('022750', '09672127'),
('022752', '09478111'),
('022752', '09478176'),
('022753', '09478176'),
('022754', '09477136'),
('022754', '09478176'),
('022755', '09478176'),
('022756', '09471189'),
('022756', '09477124'),
('022756', '09477164'),
('022756', '09478176'),
('022757', '09478111'),
('022757', '09478176'),
('022758', '09471209'),
('022758', '09478176'),
('022759', '09471209'),
('022759', '09478139'),
('022759', '09478176'),
('022760', '09477136'),
('022760', '09478176'),
('022761', '09477124'),
('022761', '09478176'),
('022762', '09478176'),
('022764', '09478111'),
('022764', '09478176'),
('022765', '09478176'),
('022766', '09478176'),
('022767', '09478176'),
('022768', '09371141'),
('022768', '09371151'),
('022769', '09371121'),
('022769', '09371123'),
('022769', '09371127'),
('022770', '09371122'),
('022770', '09371150'),
('022771', '09371127'),
('022771', '09371150'),
('022772', '09176120'),
('022774', '09176120'),
('022775', '09176120'),
('022776', '09176137'),
('022776', '09176138'),
('022777', '09179113'),
('022778', '09179121'),
('022778', '09179132'),
('022778', '09179147'),
('022779', '09188124'),
('022779', '09188132'),
('022780', '09188126'),
('022780', '09188132'),
('022780', '09188145'),
('022781', '09179147'),
('022781', '09188145'),
('022784', '09374149'),
('022784', '09377128'),
('022785', '09374140'),
('022786', '09374140'),
('022787', '09374140'),
('022788', '09377128'),
('022788', '09377129'),
('022789', '09377128'),
('022790', '09377128'),
('022791', '09180112'),
('022792', '09773117'),
('022792', '09779218'),
('022793', '09674187'),
('022794', '09674187'),
('022795', '09674187'),
('022795', '09678453'),
('022795', '09678457'),
('022796', '09471122'),
('022796', '09674187'),
('022797', '09674111'),
('022797', '09674153'),
('022798', '09674111'),
('022798', '09674149'),
('022799', '09674121'),
('022799', '09674149'),
('022800', '09674121'),
('022801', '09674121'),
('022801', '09674130'),
('022801', '09674164'),
('022802', '09471115'),
('022802', '09674118'),
('022802', '09674129'),
('022803', '09674118'),
('022803', '09674129'),
('022803', '09674160'),
('022804', '09674120'),
('022805', '09674120'),
('022805', '09674121'),
('022805', '09674149'),
('022805', '09674171'),
('022806', '09674129'),
('022807', '09674129'),
('022807', '09674201'),
('022808', '09674129'),
('022808', '09674133'),
('022809', '09674130'),
('022809', '09674184'),
('022809', '09674210'),
('022810', '09674130'),
('022811', '09674130'),
('022812', '09674130'),
('022813', '09674133'),
('022814', '09471173'),
('022814', '09471207'),
('022814', '09674133'),
('022814', '09674159'),
('022815', '09674133'),
('022815', '09674159'),
('022816', '09674133'),
('022817', '09674171'),
('022817', '09674223'),
('022818', '09674223'),
('022819', '09674139'),
('022819', '09678174'),
('022820', '09674147'),
('022820', '09678174'),
('022821', '09674147'),
('022822', '09674147'),
('022822', '09674180'),
('022823', '09674147'),
('022824', '09674147'),
('022824', '09674221'),
('022825', '09674149'),
('022825', '09674164'),
('022826', '09674111'),
('022826', '09674120'),
('022826', '09674149'),
('022827', '09674149'),
('022828', '09674118'),
('022828', '09674160'),
('022829', '09674163'),
('022829', '09674195'),
('022830', '09674163'),
('022830', '09674219'),
('022830', '09678124'),
('022830', '09678157'),
('022830', '09678453'),
('022831', '09674163'),
('022832', '09674163'),
('022833', '09674121'),
('022833', '09674164'),
('022834', '09674160'),
('022834', '09674164'),
('022835', '09674164'),
('022836', '09473165'),
('022836', '09674171'),
('022837', '09674171'),
('022837', '09674223'),
('022838', '09674171'),
('022839', '09674159'),
('022839', '09674163'),
('022839', '09674187'),
('022839', '09678453'),
('022840', '09674159'),
('022840', '09674163'),
('022840', '09674195'),
('022841', '09674159'),
('022842', '09674159'),
('022842', '09674187'),
('022843', '09471173'),
('022843', '09674159'),
('022844', '09674171'),
('022844', '09674184'),
('022845', '09674171'),
('022845', '09674184'),
('022846', '09674111'),
('022846', '09674153'),
('022847', '09674153'),
('022848', '09674133'),
('022848', '09674195'),
('022849', '09674133'),
('022849', '09674163'),
('022849', '09674195'),
('022850', '09471165'),
('022850', '09674201'),
('022851', '09674147'),
('022851', '09674180'),
('022851', '09678174'),
('022852', '09674147'),
('022852', '09674180'),
('022853', '09674180'),
('022854', '09674130'),
('022854', '09674210'),
('022855', '09674210'),
('022856', '09674147'),
('022856', '09674180'),
('022856', '09674219'),
('022857', '09674219'),
('022858', '09674129'),
('022858', '09674221'),
('022859', '09674129'),
('022859', '09674221'),
('022860', '09674164'),
('022860', '09674221'),
('022861', '09477119'),
('022861', '09477158'),
('022862', '09477158'),
('022863', '09477142'),
('022863', '09477158'),
('022864', '09477128'),
('022865', '09477128'),
('022866', '09477128'),
('022867', '09477128'),
('022868', '09477128'),
('022869', '09471151'),
('022869', '09471189'),
('022870', '09472115'),
('022870', '09474176'),
('022871', '09471142'),
('022871', '09471151'),
('022872', '09471151'),
('022873', '09471151'),
('022874', '09679200'),
('022875', '09679128'),
('022875', '09679200'),
('022876', '09679200'),
('022877', '09679128'),
('022877', '09679200'),
('022878', '09679128'),
('022878', '09679200'),
('022879', '09677142'),
('022879', '09677203'),
('022880', '09677175'),
('022881', '09677142'),
('022882', '09677114'),
('022883', '09677142'),
('022883', '09677148'),
('022883', '09677203'),
('022884', '09677142'),
('022884', '09677148'),
('022885', '09677142'),
('022885', '09677148'),
('022887', '09373114'),
('022888', '09373147'),
('022889', '09662000'),
('022890', '09678190'),
('022890', '09678193'),
('022891', '09678115'),
('022891', '09678136'),
('022893', '09672131'),
('022893', '09672157'),
('022893', '09678181'),
('022894', '09678174'),
('022894', '09678186'),
('022895', '09678174'),
('022896', '09672131'),
('022897', '09672135'),
('022897', '09672157'),
('022897', '09678181'),
('022898', '09672131'),
('022899', '09678178'),
('022900', '09672140'),
('022900', '09672142'),
('022900', '09678168'),
('022901', '09678174'),
('022902', '09678123'),
('022902', '09678168'),
('022903', '09672140'),
('022904', '09678193'),
('022905', '09678128'),
('022906', '09678181'),
('022907', '09678174'),
('022907', '09678186'),
('022908', '09182114'),
('022909', '09182114'),
('022910', '09182114'),
('022911', '09182114'),
('022912', '09182114'),
('022913', '09182114'),
('022913', '09187129'),
('022914', '09182114'),
('022915', '09182114'),
('022916', '09182114'),
('022917', '09182114'),
('022918', '09182114'),
('022919', '09182114'),
('022920', '09182114'),
('022921', '09182114'),
('022921', '09182123'),
('022922', '09182114'),
('022923', '09182114'),
('022925', '09779167'),
('022926', '09190113'),
('022927', '09190113'),
('022928', '09190115'),
('022928', '09190152'),
('022929', '09190115'),
('022930', '09190117'),
('022930', '09190140'),
('022931', '09190117'),
('022931', '09190130'),
('022931', '09190139'),
('022931', '09190140'),
('022932', '09190117'),
('022932', '09190145'),
('022933', '09190113'),
('022933', '09190120'),
('022933', '09190136'),
('022934', '09190120'),
('022935', '09190120'),
('022936', '09190130'),
('022937', '09190117'),
('022937', '09190130'),
('022937', '09190139'),
('022938', '09190130'),
('022938', '09190140');
INSERT INTO `Wanderweg_zu_Gemeinde` (`wanderweg_id`, `gemeindeschluessel`) VALUES
('022939', '09190131'),
('022939', '09190135'),
('022940', '09190131'),
('022940', '09190135'),
('022941', '09190121'),
('022941', '09190131'),
('022942', '09190132'),
('022943', '09190132'),
('022944', '09190132'),
('022945', '09190117'),
('022945', '09190135'),
('022945', '09190139'),
('022946', '09190139'),
('022947', '09190139'),
('022948', '09190130'),
('022948', '09190139'),
('022949', '09190130'),
('022949', '09190139'),
('022950', '09190130'),
('022950', '09190139'),
('022951', '09190140'),
('022952', '09190140'),
('022952', '09190148'),
('022953', '09190140'),
('022953', '09190148'),
('022954', '09190141'),
('022955', '09190141'),
('022956', '09190132'),
('022956', '09190141'),
('022957', '09190142'),
('022958', '09190144'),
('022959', '09190144'),
('022960', '09190144'),
('022961', '09190144'),
('022962', '09190145'),
('022963', '09190117'),
('022963', '09190145'),
('022964', '09190148'),
('022965', '09190152'),
('022966', '09190120'),
('022966', '09190132'),
('022966', '09190152'),
('022967', '09190152'),
('022968', '09190152'),
('022969', '09190120'),
('022969', '09190132'),
('022969', '09190152'),
('022970', '09190136'),
('022971', '09190113'),
('022971', '09190136'),
('022973', '09479136'),
('022974', '09479136'),
('022978', '09190154'),
('022979', '09190154'),
('022979', '09777147'),
('022981', '09190154'),
('022982', '09190154'),
('022983', '09190154'),
('022984', '09190154'),
('022985', '09190154'),
('022985', '09777147'),
('022987', '09186143'),
('022987', '09186151'),
('022988', '09186126'),
('022988', '09186143'),
('022989', '09186143'),
('022990', '09186126'),
('022990', '09186143'),
('022991', '09186143'),
('022992', '09186143'),
('022993', '09186126'),
('022993', '09186143'),
('022994', '09186143'),
('022995', '09186143'),
('022995', '09186151'),
('022996', '09186126'),
('022996', '09186143'),
('022997', '09190154'),
('022998', '09190157'),
('022999', '09190157'),
('022999', '09190159'),
('023000', '09190157'),
('023000', '09190159'),
('023001', '09190157'),
('023001', '09190159'),
('023004', '09778149'),
('023004', '09778205'),
('023004', '09778451'),
('023005', '09778149'),
('023006', '09778144'),
('023007', '09780112'),
('023009', '09671111'),
('023010', '09671111'),
('023011', '09671133'),
('023012', '09671111'),
('023013', '09671152'),
('023013', '09671159'),
('023014', '09671112'),
('023014', '09671139'),
('023014', '09671150'),
('023016', '09376122'),
('023016', '09376151'),
('023016', '09376160'),
('023016', '09376167'),
('023018', '09173135'),
('023019', '09173113'),
('023019', '09173115'),
('023019', '09173145'),
('023020', '09173113'),
('023021', '09173131'),
('023021', '09173133'),
('023021', '09173135'),
('023022', '09173135'),
('023023', '09173135'),
('023024', '09173135'),
('023025', '09173135'),
('023027', '09173135'),
('023031', '09779224'),
('023032', '09779136'),
('023032', '09779194'),
('023033', '09779194'),
('023034', '09275116'),
('023034', '09275130'),
('023034', '09275143'),
('023035', '09275116'),
('023035', '09275130'),
('023036', '09275116'),
('023037', '09275116'),
('023037', '09275141'),
('023038', '09275116'),
('023038', '09275134'),
('023038', '09275141'),
('023039', '09275116'),
('023039', '09275130'),
('023039', '09275141'),
('023040', '09275116'),
('023041', '09275116'),
('023041', '09275132'),
('023041', '09277118'),
('023042', '09275116'),
('023043', '09275116'),
('023043', '09275130'),
('023044', '09275116'),
('023044', '09275141'),
('023045', '09275116'),
('023046', '09275116'),
('023046', '09275130'),
('023046', '09275141'),
('023046', '09275143'),
('023047', '09275116'),
('023047', '09275141'),
('023049', '09372135'),
('023050', '09275116'),
('023051', '09275116'),
('023051', '09275130'),
('023052', '09275116'),
('023052', '09275130'),
('023053', '09275116'),
('023053', '09275130'),
('023053', '09275132'),
('023054', '09275116'),
('023055', '09275116'),
('023055', '09275134'),
('023055', '09275141'),
('023056', '09275116'),
('023056', '09275141'),
('023058', '09672135'),
('023058', '09672136'),
('023059', '09673171'),
('023060', '09673162'),
('023061', '09673114'),
('023061', '09673135'),
('023062', '09673151'),
('023063', '09672136'),
('023064', '09673114'),
('023065', '09189124'),
('023065', '09189140'),
('023066', '09172115'),
('023067', '09172114'),
('023067', '09172115'),
('023067', '09172116'),
('023067', '09172117'),
('023067', '09172129'),
('023067', '09172131'),
('023067', '09172132'),
('023067', '09172452'),
('023067', '09187118'),
('023067', '09187162'),
('023067', '09189113'),
('023067', '09189120'),
('023067', '09189124'),
('023067', '09189129'),
('023067', '09189140'),
('023067', '09189146'),
('023068', '09172129'),
('023069', '09172131'),
('023069', '09189124'),
('023070', '09172114'),
('023070', '09172131'),
('023071', '09189124'),
('023071', '09189145'),
('023071', '09189155'),
('023072', '09575146'),
('023072', '09575179'),
('023073', '09575146'),
('023073', '09575179'),
('023074', '09575134'),
('023074', '09575179'),
('023075', '09173135'),
('023076', '09575165'),
('023077', '09571134'),
('023077', '09571222'),
('023078', '09571222'),
('023079', '09571193'),
('023080', '09679147'),
('023080', '09679209'),
('023081', '09173135'),
('023082', '09173135'),
('023083', '09173133'),
('023084', '09180125'),
('023084', '09180135'),
('023085', '09180125'),
('023085', '09180135'),
('023086', '09180125'),
('023087', '09180125'),
('023088', '09180125'),
('023088', '09180135'),
('023089', '09180125'),
('023089', '09180135'),
('023090', '09180125'),
('023091', '09679153'),
('023092', '09272151'),
('023092', '09275126'),
('023092', '09275148'),
('023100', '09276146'),
('023101', '09780123'),
('023102', '09777159'),
('023105', '09574135'),
('023107', '09672135'),
('023108', '09185125'),
('023108', '09185150'),
('023109', '09185125'),
('023110', '09185149'),
('023111', '09185149'),
('023112', '09185149'),
('023112', '09185153'),
('023113', '09679180'),
('023113', '09679451'),
('023119', '09372178'),
('023121', '09276115'),
('023122', '09276130'),
('023123', '09276115'),
('023123', '09276129'),
('023123', '09276148'),
('023131', '09673149'),
('023132', '09673129'),
('023132', '09673167'),
('023133', '09673167'),
('023134', '09673149'),
('023135', '09673149'),
('023136', '09673149'),
('023138', '09673123'),
('023138', '09673129'),
('023140', '09187114'),
('023141', '09187169'),
('023141', '09187172'),
('023142', '09373112'),
('023143', '09187114'),
('023143', '09187132'),
('023143', '09187154'),
('023143', '09187156'),
('023143', '09187172'),
('023144', '09187156'),
('023145', '09187154'),
('023145', '09187169'),
('023147', '09777153'),
('023147', '09780128'),
('023147', '09780145'),
('023148', '09777151'),
('023149', '09777153'),
('023150', '09181113'),
('023150', '09181129'),
('023150', '09181130'),
('023150', '09181133'),
('023150', '09181135'),
('023150', '09181141'),
('023150', '09190111'),
('023150', '09190114'),
('023150', '09190118'),
('023150', '09190129'),
('023150', '09190143'),
('023150', '09190148'),
('023150', '09190154'),
('023150', '09777129'),
('023150', '09777147'),
('023150', '09777163'),
('023150', '09777166'),
('023151', '09173123'),
('023151', '09173137'),
('023151', '09188451'),
('023151', '09190113'),
('023151', '09190115'),
('023151', '09190117'),
('023151', '09190120'),
('023151', '09190121'),
('023151', '09190130'),
('023151', '09190131'),
('023151', '09190132'),
('023151', '09190135'),
('023151', '09190136'),
('023151', '09190139'),
('023151', '09190141'),
('023151', '09190142'),
('023151', '09190152'),
('023151', '09190157'),
('023152', '09376147'),
('023153', '09376146'),
('023153', '09376147'),
('023154', '09372116'),
('023155', '09673153'),
('023156', '09272143'),
('023157', '09272143'),
('023158', '09372113'),
('023159', '09189113'),
('023159', '09189140'),
('023160', '09189129'),
('023160', '09189146'),
('023161', '09189120'),
('023161', '09189129'),
('023162', '09780132'),
('023163', '09780124'),
('023164', '09780113'),
('023165', '09780133'),
('023166', '09780121'),
('023167', '09780121'),
('023168', '09780139'),
('023169', '09272143'),
('023169', '09272149'),
('023169', '09272459'),
('023171', '09377116'),
('023171', '09377118'),
('023171', '09377132'),
('023172', '09377119'),
('023172', '09377159'),
('023173', '09377118'),
('023174', '09377118'),
('023174', '09377119'),
('023174', '09377159'),
('023175', '09377148'),
('023176', '09372137'),
('023177', '09372137'),
('023178', '09187129'),
('023179', '09182114'),
('023179', '09187129'),
('023180', '09182134'),
('023181', '09182119'),
('023181', '09182131'),
('023182', '09182116'),
('023183', '09182116'),
('023185', '09182116'),
('023185', '09182119'),
('023186', '09182111'),
('023186', '09182116'),
('023186', '09182124'),
('023186', '09182129'),
('023186', '09182132'),
('023187', '09182116'),
('023188', '09182131'),
('023189', '09182116'),
('023189', '09182136'),
('023190', '09182124'),
('023191', '09182114'),
('023191', '09182123'),
('023192', '09182124'),
('023193', '09182116'),
('023194', '09173140'),
('023194', '09182134'),
('023195', '09182119'),
('023195', '09182131'),
('023196', '09182116'),
('023197', '09182116'),
('023198', '09182116'),
('023198', '09182119'),
('023199', '09182116'),
('023199', '09182124'),
('023199', '09182129'),
('023199', '09182132'),
('023200', '09561000'),
('023200', '09571171'),
('023201', '09575134'),
('023202', '09679193'),
('023203', '09575134'),
('023204', '09575134'),
('023204', '09675167'),
('023205', '09675167'),
('023205', '09675179'),
('023206', '09675139'),
('023206', '09675179'),
('023207', '09575134'),
('023208', '09675113'),
('023208', '09675141'),
('023209', '09675139'),
('023210', '09675139'),
('023210', '09675179'),
('023211', '09673173'),
('023213', '09673134'),
('023214', '09673160'),
('023215', '09673160'),
('023218', '09190117'),
('023218', '09190140'),
('023219', '09182123'),
('023219', '09182137'),
('023221', '09182123'),
('023222', '09187129'),
('023224', '09576143'),
('023225', '09576143'),
('023226', '09676145'),
('023227', '09676145'),
('023228', '09676133'),
('023229', '09676128'),
('023229', '09676133'),
('023230', '09676133'),
('023231', '09676145'),
('023232', '09676133'),
('023233', '09671122'),
('023236', '09776121'),
('023237', '09776125'),
('023238', '09676145'),
('023238', '09676169'),
('023239', '09676133'),
('023240', '09676145'),
('023241', '09676140'),
('023242', '09676145'),
('023243', '09176165'),
('023244', '09176111'),
('023245', '09176121'),
('023246', '09176123'),
('023247', '09176123'),
('023248', '09176121'),
('023248', '09176166'),
('023248', '09185149'),
('023248', '09185150'),
('023248', '09185153'),
('023249', '09176121'),
('023250', '09176122'),
('023250', '09176149'),
('023250', '09185118'),
('023250', '09185149'),
('023253', '09274182'),
('023254', '09274121'),
('023255', '09274182'),
('023256', '09274124'),
('023257', '09274124'),
('023258', '09274121'),
('023259', '09274121'),
('023260', '09274124'),
('023261', '09274121'),
('023262', '09274182'),
('023263', '09275156'),
('023264', '09275156'),
('023265', '09275156'),
('023267', '09275156'),
('023268', '09275156'),
('023270', '09163000'),
('023270', '09187162'),
('023270', '09187167'),
('023270', '09187177'),
('023271', '09187162'),
('023272', '09189119'),
('023274', '09671155'),
('023275', '09677151'),
('023276', '09677151'),
('023276', '09679164'),
('023279', '09776127'),
('023279', '09777129'),
('023279', '09777153'),
('023279', '09777159'),
('023279', '09777169'),
('023279', '09777173'),
('023279', '09780113'),
('023279', '09780115'),
('023279', '09780116'),
('023279', '09780118'),
('023279', '09780121'),
('023279', '09780123'),
('023279', '09780124'),
('023279', '09780127'),
('023279', '09780128'),
('023279', '09780131'),
('023279', '09780132'),
('023279', '09780133'),
('023279', '09780134'),
('023279', '09780137'),
('023279', '09780139'),
('023280', '09762000'),
('023280', '09763000'),
('023280', '09776112'),
('023280', '09776113'),
('023280', '09776118'),
('023280', '09776131'),
('023280', '09777114'),
('023280', '09777131'),
('023280', '09777139'),
('023280', '09777151'),
('023280', '09777158'),
('023280', '09777167'),
('023280', '09777175'),
('023280', '09777179'),
('023280', '09778113'),
('023280', '09778116'),
('023280', '09778127'),
('023280', '09778144'),
('023280', '09778149'),
('023280', '09778161'),
('023280', '09778162'),
('023280', '09778164'),
('023280', '09778165'),
('023280', '09778168'),
('023280', '09778173'),
('023280', '09778186'),
('023280', '09778199'),
('023280', '09778218'),
('023280', '09780112'),
('023280', '09780114'),
('023280', '09780117'),
('023280', '09780119'),
('023280', '09780120'),
('023280', '09780140'),
('023280', '09780143'),
('023280', '09780144'),
('023280', '09780146'),
('023280', '09780451'),
('023281', '09776114'),
('023281', '09776131'),
('023282', '09776117'),
('023283', '09478165'),
('023284', '09478165'),
('023285', '09473138'),
('023285', '09478165'),
('023286', '09478120'),
('023286', '09478165'),
('023287', '09374162'),
('023287', '09374165'),
('023288', '09473165'),
('023288', '09674210'),
('023289', '09478120'),
('023289', '09478165'),
('023290', '09478139'),
('023290', '09478165'),
('023291', '09473138'),
('023291', '09478120'),
('023292', '09473138'),
('023292', '09478165'),
('023293', '09478120'),
('023293', '09478165'),
('023294', '09478165'),
('023295', '09473132'),
('023295', '09473138'),
('023295', '09478165'),
('023296', '09478165'),
('023297', '09478165'),
('023298', '09473132'),
('023298', '09473138'),
('023298', '09478120'),
('023298', '09478165'),
('023298', '09674210'),
('023299', '09473132'),
('023299', '09473170'),
('023299', '09478139'),
('023299', '09478165'),
('023300', '09771165'),
('023301', '09771111'),
('023301', '09771122'),
('023301', '09771165'),
('023302', '09375199'),
('023303', '09375199'),
('023304', '09376150'),
('023305', '09374133'),
('023305', '09376150'),
('023306', '09374133'),
('023306', '09376150'),
('023307', '09374133'),
('023308', '09374133'),
('023309', '09374133'),
('023310', '09376150'),
('023311', '09374133'),
('023311', '09376150'),
('023312', '09376150'),
('023316', '09475112'),
('023316', '09475128'),
('023316', '09475136'),
('023316', '09475137'),
('023316', '09475146'),
('023316', '09475156'),
('023316', '09475169'),
('023316', '09475451'),
('023316', '09476145'),
('023316', '09476152'),
('023316', '09476159'),
('023316', '09476164'),
('023316', '09476166'),
('023316', '09476175'),
('023316', '09476180'),
('023316', '09476182'),
('023316', '09476185'),
('023316', '09476189'),
('023316', '09476453'),
('023316', '09477117'),
('023316', '09477121'),
('023316', '09477127'),
('023316', '09477128'),
('023316', '09477129'),
('023316', '09477135'),
('023316', '09477136'),
('023316', '09477138'),
('023316', '09477143'),
('023316', '09477148'),
('023316', '09477151'),
('023316', '09477156'),
('023316', '09477159'),
('023316', '09477163'),
('023317', '09475112'),
('023317', '09475146'),
('023317', '09475452'),
('023318', '09475112'),
('023318', '09475146'),
('023318', '09476453'),
('023319', '09475141'),
('023319', '09475181'),
('023320', '09475156'),
('023320', '09475169'),
('023320', '09475451'),
('023321', '09476154'),
('023322', '09477148'),
('023323', '09477156'),
('023324', '09476159'),
('023324', '09476177'),
('023325', '09476178'),
('023326', '09476180'),
('023327', '09476184'),
('023327', '09477148'),
('023327', '09477151'),
('023328', '09475136'),
('023328', '09475169'),
('023329', '09476183'),
('023329', '09477151'),
('023330', '09476152'),
('023330', '09476175'),
('023331', '09676141'),
('023332', '09676141'),
('023333', '09676141'),
('023334', '09676117'),
('023334', '09676141'),
('023335', '09475128'),
('023335', '09475453'),
('023335', '09476453'),
('023336', '09477129'),
('023336', '09477138'),
('023336', '09477163'),
('023337', '09477117'),
('023337', '09477118'),
('023337', '09477129'),
('023337', '09477138'),
('023337', '09477163'),
('023338', '09780117'),
('023339', '09471137'),
('023339', '09471462'),
('023340', '09471165'),
('023343', '09181127'),
('023343', '09777121'),
('023344', '09181127'),
('023345', '09181127'),
('023345', '09777121'),
('023346', '09181127'),
('023347', '09181127'),
('023348', '09777121'),
('023365', '09478155'),
('023367', '09478139'),
('023367', '09478165'),
('023368', '09478165'),
('023369', '09478120'),
('023370', '09478139'),
('023370', '09478165'),
('023371', '09478111'),
('023371', '09478116'),
('023371', '09478127'),
('023372', '09476146'),
('023372', '09477136'),
('023372', '09478111'),
('023372', '09478116'),
('023373', '09478139'),
('023373', '09478165'),
('023374', '09478139'),
('023374', '09478165'),
('023375', '09478127'),
('023375', '09478139'),
('023376', '09478116'),
('023377', '09471185'),
('023377', '09478165'),
('023378', '09471209'),
('023379', '09478176'),
('023380', '09473121'),
('023380', '09473134'),
('023380', '09473170'),
('023380', '09478139'),
('023381', '09478165'),
('023382', '09478116'),
('023382', '09478155'),
('023383', '09478120'),
('023383', '09478165'),
('023384', '09478127'),
('023384', '09478144'),
('023384', '09478155'),
('023385', '09478176'),
('023386', '09471209'),
('023386', '09478111'),
('023386', '09478127'),
('023386', '09478139'),
('023386', '09478165'),
('023386', '09478176'),
('023387', '09478165'),
('023388', '09478139'),
('023388', '09478145'),
('023389', '09476146'),
('023389', '09478111'),
('023389', '09478116'),
('023389', '09478127'),
('023389', '09478139'),
('023389', '09478143'),
('023389', '09478155'),
('023391', '09473174'),
('023391', '09476171'),
('023391', '09478143'),
('023392', '09478165'),
('023393', '09471209'),
('023393', '09478139'),
('023393', '09478165'),
('023394', '09478139'),
('023394', '09478165'),
('023395', '09473170'),
('023395', '09478139'),
('023396', '09478139'),
('023396', '09478165'),
('023397', '09478139'),
('023398', '09476146'),
('023398', '09478143'),
('023398', '09478155'),
('023399', '09478111'),
('023399', '09478127'),
('023399', '09478139'),
('023399', '09478176'),
('023400', '09478111'),
('023400', '09478116'),
('023401', '09478165'),
('023407', '09277145'),
('023410', '09275116'),
('023411', '09275116'),
('023411', '09275130'),
('023411', '09275141'),
('023417', '09571111'),
('023417', '09571193'),
('023417', '09571205'),
('023421', '09674164'),
('023422', '09674111'),
('023422', '09674120'),
('023424', '09190133'),
('023424', '09190149'),
('023426', '09174122'),
('023426', '09174141'),
('023428', '09184135'),
('023429', '09174141'),
('023431', '09174141'),
('023432', '09174141'),
('023433', '09174122'),
('023433', '09174141'),
('023434', '09174141'),
('023436', '09479152'),
('023437', '09479152'),
('023438', '09479152'),
('023460', '09472141'),
('023460', '09472167'),
('023461', '09472131'),
('023461', '09472167'),
('023462', '09462000'),
('023462', '09472140'),
('023462', '09472166'),
('023464', '09472199'),
('023465', '09472121'),
('023465', '09472451'),
('023472', '09773170'),
('023472', '09773187'),
('023475', '09777111'),
('023475', '09777167'),
('023475', '09777175'),
('023476', '09777139'),
('023477', '09777154'),
('023478', '09773144'),
('023480', '09775134'),
('023481', '09775134'),
('023482', '09775134'),
('023483', '09775134'),
('023483', '09775139'),
('023484', '09775134'),
('023485', '09775134'),
('023486', '09371118'),
('023486', '09372154'),
('023486', '09376116'),
('023486', '09376146'),
('023486', '09376147'),
('023486', '09376161'),
('023486', '09376163'),
('023486', '09376175'),
('023488', '09677157'),
('023492', '09678122'),
('023492', '09678124'),
('023492', '09678157'),
('023492', '09678453'),
('023493', '09471128'),
('023494', '09471128'),
('023495', '09678157'),
('023498', '09185149'),
('023498', '09185150'),
('023501', '09474133'),
('023502', '09575118'),
('023502', '09575128'),
('023503', '09575118'),
('023503', '09575121'),
('023504', '09572149'),
('023505', '09575118'),
('023505', '09575125'),
('023505', '09575128'),
('023507', '09677155'),
('023509', '09185125'),
('023509', '09185153'),
('023510', '09185150'),
('023511', '09371127'),
('023512', '09371127'),
('023519', '09185113'),
('023520', '09185113'),
('023521', '09185113'),
('023522', '09576128'),
('023522', '09576454'),
('023524', '09180115'),
('023525', '09672139'),
('023526', '09672161'),
('023528', '09677155'),
('023529', '09677148'),
('023529', '09677155'),
('023530', '09672139'),
('023531', '09677155'),
('023535', '09278143'),
('023535', '09278189'),
('023536', '09278120'),
('023536', '09278197'),
('023543', '09775129'),
('023543', '09775451'),
('023545', '09677122'),
('023545', '09677133'),
('023546', '09276116'),
('023547', '09276116'),
('023548', '09276116'),
('023549', '09271122'),
('023549', '09276116'),
('023550', '09272116'),
('023551', '09471185'),
('023552', '09471142'),
('023553', '09474176'),
('023554', '09471185'),
('023555', '09471185'),
('023556', '09471185'),
('023557', '09471185'),
('023558', '09471185'),
('023559', '09471185'),
('023560', '09471185'),
('023561', '09471185'),
('023562', '09471185'),
('023564', '09190133'),
('023564', '09190151'),
('023567', '09778116'),
('023568', '09473159'),
('023569', '09476178'),
('023570', '09473121'),
('023571', '09473121'),
('023572', '09473121'),
('023573', '09473121'),
('023576', '09674163'),
('023577', '09671148'),
('023577', '09671457'),
('023578', '09671148'),
('023578', '09671457'),
('023578', '09671460'),
('023579', '09372144'),
('023580', '09372151'),
('023581', '09372171'),
('023584', '09575118'),
('023584', '09575153'),
('023585', '09377129'),
('023586', '09377129'),
('023586', '09377148'),
('023587', '09377129'),
('023587', '09377133'),
('023587', '09377148'),
('023593', '09190131'),
('023593', '09190135'),
('023594', '09272141'),
('023596', '09373156'),
('023597', '09373155'),
('023597', '09373156'),
('023597', '09574117'),
('023598', '09373155'),
('023599', '09373155'),
('023599', '09373156'),
('023599', '09574117'),
('023600', '09373114'),
('023600', '09373155'),
('023601', '09373147'),
('023601', '09373159'),
('023602', '09186143'),
('023605', '09778186'),
('023606', '09778186'),
('023610', '09172129'),
('023611', '09172132'),
('023613', '09172117'),
('023613', '09172129'),
('023614', '09474156'),
('023615', '09371113'),
('023616', '09371135'),
('023616', '09574140'),
('023617', '09371113'),
('023617', '09371128'),
('023617', '09371135'),
('023617', '09574129'),
('023617', '09574140'),
('023618', '09474129'),
('023618', '09474156'),
('023619', '09474129'),
('023619', '09474156'),
('023620', '09371128'),
('023620', '09371135'),
('023620', '09574129'),
('023620', '09574140'),
('023621', '09773117'),
('023621', '09773119'),
('023621', '09773164'),
('023621', '09779218'),
('023623', '09672140'),
('023623', '09672143'),
('023623', '09678168'),
('023624', '09672143'),
('023625', '09672131'),
('023625', '09672135'),
('023625', '09672143'),
('023625', '09672157'),
('023625', '09678181'),
('023626', '09672131'),
('023626', '09672143'),
('023627', '09675174'),
('023627', '09678150'),
('023627', '09678196'),
('023627', '09679167'),
('023628', '09190111'),
('023628', '09190114'),
('023628', '09190118'),
('023628', '09190130'),
('023628', '09190140'),
('023628', '09190143'),
('023628', '09190145'),
('023628', '09190148'),
('023628', '09190154'),
('023628', '09190160'),
('023628', '09777147'),
('023629', '09181114'),
('023629', '09188117'),
('023629', '09188124'),
('023629', '09190130'),
('023629', '09190138'),
('023629', '09190139'),
('023629', '09190142'),
('023629', '09190144'),
('023629', '09190157'),
('023629', '09190158'),
('023629', '09190159'),
('023630', '09187129'),
('023632', '09182114'),
('023632', '09187129'),
('023633', '09182114'),
('023634', '09182124'),
('023636', '09182129'),
('023637', '09575113'),
('023638', '09675116'),
('023639', '09675116'),
('023639', '09675139'),
('023639', '09675142'),
('023639', '09675177'),
('023640', '09575165'),
('023641', '09675139'),
('023641', '09675148'),
('023642', '09675111'),
('023642', '09675116'),
('023643', '09575165'),
('023652', '09276115'),
('023652', '09276117'),
('023652', '09276129'),
('023653', '09276148'),
('023654', '09276117'),
('023655', '09276121'),
('023655', '09276148'),
('023656', '09276121'),
('023656', '09276148'),
('023657', '09276115'),
('023658', '09276115'),
('023658', '09276117'),
('023659', '09276117'),
('023660', '09276148'),
('023661', '09276117'),
('023662', '09276148'),
('023663', '09276117'),
('023663', '09276129'),
('023663', '09276148'),
('023664', '09276148'),
('023665', '09276148'),
('023666', '09276115'),
('023666', '09276129'),
('023666', '09276148'),
('023667', '09276117'),
('023668', '09276121'),
('023668', '09276148'),
('023669', '09276148'),
('023670', '09276129'),
('023670', '09276148'),
('023671', '09180123'),
('023672', '09180117'),
('023673', '09180123'),
('023674', '09180117'),
('023675', '09180123'),
('023676', '09180118'),
('023677', '09180118'),
('023678', '09180118'),
('023679', '09180118'),
('023680', '09180122'),
('023680', '09180123'),
('023680', '09180136'),
('023682', '09475112'),
('023682', '09475146'),
('023682', '09476453'),
('023683', '09475112'),
('023683', '09475128'),
('023683', '09476159'),
('023683', '09476453'),
('023684', '09475112'),
('023684', '09475128'),
('023684', '09475146'),
('023684', '09476453'),
('023685', '09475112'),
('023685', '09475128'),
('023685', '09476453'),
('023686', '09475112'),
('023687', '09475112'),
('023687', '09475146'),
('023688', '09372161'),
('023689', '09372161'),
('023691', '09673117'),
('023692', '09673175'),
('023693', '09673114'),
('023694', '09673133'),
('023695', '09673156'),
('023696', '09673183'),
('023697', '09673146'),
('023697', '09673186'),
('023698', '09673146'),
('023698', '09673186'),
('023699', '09182124'),
('023700', '09372149'),
('023700', '09372170'),
('023701', '09187129'),
('023702', '09187129'),
('023703', '09182114'),
('023703', '09187120'),
('023703', '09187129'),
('023704', '09187129'),
('023705', '09187129'),
('023706', '09187129'),
('023706', '09187165'),
('023707', '09182114'),
('023707', '09187120'),
('023708', '09187129'),
('023709', '09187129'),
('023710', '09187157'),
('023711', '09187131'),
('023712', '09187131'),
('023712', '09187156'),
('023713', '09187120'),
('023713', '09187131'),
('023714', '09182114'),
('023714', '09187129'),
('023717', '09187157'),
('023718', '09377112'),
('023718', '09377146'),
('023718', '09377154'),
('023719', '09377142'),
('023720', '09377142'),
('023721', '09374123'),
('023722', '09377142'),
('023723', '09377142'),
('023726', '09777129'),
('023726', '09777169'),
('023728', '09777149'),
('023728', '09777168'),
('023728', '09777170'),
('023729', '09780128'),
('023729', '09780140'),
('023730', '09372164'),
('023731', '09663000'),
('023731', '09679136'),
('023732', '09679136'),
('023733', '09679136'),
('023734', '09272143'),
('023735', '09272143'),
('023736', '09272143'),
('023737', '09272122'),
('023738', '09777129'),
('023738', '09777169'),
('023739', '09464000'),
('023739', '09475142'),
('023739', '09475168'),
('023739', '09475184'),
('023740', '09475161'),
('023741', '09475161'),
('023741', '09475162'),
('023742', '09475161'),
('023742', '09475162'),
('023743', '09475127'),
('023743', '09475161'),
('023744', '09475161'),
('023745', '09475161'),
('023746', '09475161'),
('023747', '09475161'),
('023748', '09475161'),
('023749', '09475162'),
('023750', '09475162'),
('023751', '09475161'),
('023751', '09475162'),
('023753', '09176137'),
('023755', '09561000'),
('023755', '09571114'),
('023755', '09571136'),
('023755', '09571139'),
('023755', '09571145'),
('023755', '09571171'),
('023755', '09571174'),
('023755', '09571200'),
('023755', '09775139'),
('023757', '09371121'),
('023758', '09374157'),
('023759', '09780127'),
('023760', '09780113'),
('023761', '09274126'),
('023762', '09372117'),
('023763', '09372117'),
('023763', '09372155'),
('023764', '09372117'),
('023764', '09372143'),
('023765', '09372117'),
('023766', '09173112'),
('023766', '09173124'),
('023766', '09173127'),
('023767', '09173112'),
('023767', '09173124'),
('023767', '09173127'),
('023768', '09673129'),
('023769', '09474154'),
('023769', '09572120'),
('023769', '09572141'),
('023769', '09572154'),
('023769', '09572158'),
('023769', '09572452'),
('023770', '09474137'),
('023770', '09474140'),
('023770', '09474154'),
('023771', '09185127'),
('023772', '09185125'),
('023772', '09185127'),
('023773', '09185127'),
('023774', '09185127'),
('023774', '09771156'),
('023775', '09185125'),
('023775', '09185127'),
('023776', '09185127'),
('023777', '09185125'),
('023777', '09185150'),
('023778', '09187114'),
('023778', '09189120'),
('023778', '09189129'),
('023778', '09189141'),
('023779', '09189129'),
('023779', '09189146'),
('023780', '09189129'),
('023780', '09189160'),
('023781', '09189160'),
('023782', '09189160'),
('023783', '09189141'),
('023785', '09189141'),
('023787', '09575134'),
('023787', '09675167'),
('023787', '09675179'),
('023789', '09675139'),
('023789', '09675161'),
('023790', '09675161'),
('023791', '09675117'),
('023792', '09772126'),
('023792', '09772216'),
('023793', '09475189'),
('023794', '09479166'),
('023794', '09479462'),
('023795', '09475189'),
('023795', '09479166'),
('023795', '09479462'),
('023796', '09475189'),
('023797', '09479166'),
('023797', '09479462'),
('023798', '09190114'),
('023799', '09571130'),
('023800', '09571130'),
('023801', '09183113'),
('023801', '09183120'),
('023801', '09183138'),
('023805', '09189150'),
('023806', '09472198'),
('023806', '09472451'),
('023807', '09472121'),
('023807', '09472451'),
('023807', '09472463'),
('023809', '09472138'),
('023809', '09472198'),
('023809', '09472453'),
('023810', '09472138'),
('023810', '09472453'),
('023810', '09472463'),
('023811', '09479166'),
('023812', '09472198'),
('023813', '09472121'),
('023813', '09472451'),
('023814', '09472143'),
('023815', '09472121'),
('023815', '09472138'),
('023815', '09472451'),
('023815', '09472453'),
('023815', '09472463'),
('023816', '09479129'),
('023816', '09479166'),
('023817', '09475189'),
('023817', '09479166'),
('023817', '09479462'),
('023818', '09472198'),
('023818', '09472453'),
('023819', '09472198'),
('023819', '09472451'),
('023820', '09475189'),
('023820', '09479166'),
('023820', '09479462'),
('023821', '09776121'),
('023822', '09564000'),
('023822', '09573127'),
('023823', '09564000'),
('023823', '09573127'),
('023824', '09564000'),
('023825', '09564000'),
('023825', '09573127'),
('023826', '09564000'),
('023826', '09573127'),
('023827', '09572114'),
('023827', '09572147'),
('023827', '09575121'),
('023827', '09575181'),
('023828', '09572114'),
('023828', '09572147'),
('023828', '09575121'),
('023828', '09575181'),
('023829', '09572147'),
('023829', '09572164'),
('023829', '09575125'),
('023830', '09572114'),
('023830', '09572132'),
('023831', '09572114'),
('023831', '09572147'),
('023831', '09572164'),
('023832', '09572147'),
('023832', '09575121'),
('023832', '09575125'),
('023833', '09177120'),
('023835', '09179128'),
('023835', '09179136'),
('023835', '09179140'),
('023836', '09174111'),
('023836', '09174118'),
('023836', '09174131'),
('023838', '09771145'),
('023838', '09771146'),
('023841', '09275122'),
('023841', '09275133'),
('023841', '09275145'),
('023843', '09374132'),
('023844', '09371150'),
('023845', '09676140'),
('023847', '09676140'),
('023848', '09673141'),
('023849', '09673134'),
('023851', '09673134'),
('023852', '09673172'),
('023853', '09676125'),
('023853', '09676134'),
('023855', '09673172'),
('023856', '09676139'),
('023859', '09673173'),
('023860', '09673126'),
('023861', '09673127'),
('023862', '09673173'),
('023863', '09673127'),
('023864', '09673141'),
('023865', '09673141'),
('023866', '09673134'),
('023867', '09673141'),
('023868', '09673134'),
('023869', '09673173'),
('023870', '09471165'),
('023870', '09471459'),
('023871', '09471152'),
('023871', '09471165'),
('023872', '09471165'),
('023873', '09471165'),
('023874', '09471165'),
('023878', '09190157'),
('023881', '09176148'),
('023882', '09176148'),
('023883', '09176148'),
('023884', '09176148'),
('023885', '09176148'),
('023886', '09362000'),
('023887', '09171115'),
('023887', '09171126'),
('023887', '09171129'),
('023888', '09171111'),
('023888', '09171112'),
('023888', '09171114'),
('023888', '09171121'),
('023888', '09171124'),
('023889', '09171129'),
('023890', '09171113'),
('023890', '09171114'),
('023891', '09171124'),
('023892', '09171114'),
('023892', '09171125'),
('023896', '09774150'),
('023905', '09772168'),
('023921', '09374159'),
('023922', '09678130'),
('023922', '09678153'),
('023923', '09676139'),
('023924', '09275141'),
('023925', '09671453'),
('023925', '09677200'),
('023926', '09671453'),
('023926', '09677165'),
('023926', '09677200'),
('023934', '09673149'),
('023943', '09181130'),
('023944', '09674111'),
('023944', '09674149'),
('023945', '09161000'),
('023945', '09185118'),
('023945', '09185149'),
('023945', '09185168'),
('023946', '09185118'),
('023946', '09185149'),
('023947', '09161000'),
('023947', '09185168'),
('023948', '09185118'),
('023948', '09185149'),
('023949', '09185149'),
('023950', '09185149'),
('023951', '09187114'),
('023951', '09187118'),
('023951', '09187132'),
('023952', '09473121'),
('023952', '09473166'),
('023952', '09473174'),
('023952', '09478139'),
('023952', '09478145'),
('023952', '09478453'),
('023953', '09473134'),
('023953', '09478139'),
('023954', '09478176'),
('023955', '09473121'),
('023955', '09478139'),
('023955', '09478453'),
('023956', '09473121'),
('023956', '09473134'),
('023956', '09473153'),
('023956', '09478139'),
('023957', '09779126'),
('023957', '09779129'),
('023958', '09574138'),
('023958', '09574141'),
('023958', '09574155'),
('023959', '09574138'),
('023959', '09574155'),
('023961', '09471220'),
('023961', '09572159'),
('023961', '09572160'),
('023961', '09575116'),
('023961', '09575147'),
('023961', '09575157'),
('023961', '09675116'),
('023961', '09675139'),
('023961', '09675161'),
('023964', '09462000'),
('023964', '09472150'),
('023964', '09477142'),
('023965', '09275114'),
('023967', '09175115'),
('023968', '09471142'),
('023968', '09472115'),
('023968', '09472154'),
('023968', '09472176'),
('023968', '09472197'),
('023968', '09474176'),
('023968', '09477164'),
('023969', '09472111'),
('023969', '09472179'),
('023970', '09472111'),
('023970', '09472179'),
('023971', '09472175'),
('023971', '09472179'),
('023972', '09171116'),
('023972', '09189115'),
('023973', '09277121'),
('023974', '09361000'),
('023976', '09471128'),
('023977', '09471128'),
('023978', '09674187'),
('023978', '09678457'),
('023980', '09376161'),
('023983', '09376149'),
('023987', '09773112'),
('023987', '09773137'),
('023987', '09773144'),
('023987', '09773147'),
('023987', '09773153'),
('023987', '09773170'),
('023987', '09773183'),
('023987', '09773186'),
('023987', '09773187'),
('023991', '09575167'),
('023992', '09471220'),
('023992', '09572160'),
('023993', '09577120'),
('023993', '09577127'),
('023993', '09577177'),
('023994', '09677131'),
('023994', '09677133'),
('023995', '09672161'),
('023996', '09672161'),
('023997', '09672161'),
('023998', '09672161'),
('023999', '09677131'),
('023999', '09677148'),
('024001', '09679180'),
('024002', '09278148'),
('024003', '09777111'),
('024003', '09777167'),
('024003', '09777175'),
('024011', '09473151'),
('024012', '09679451'),
('024013', '09275154'),
('024015', '09275154'),
('024016', '09271153'),
('024017', '09772151'),
('024017', '09772200'),
('024017', '09772215'),
('024018', '09772151'),
('024018', '09772200'),
('024019', '09772151'),
('024020', '09472143'),
('024021', '09472156'),
('024021', '09472199'),
('024022', '09472199'),
('024023', '09377115'),
('024023', '09377143'),
('024024', '09272145'),
('024024', '09272152'),
('024025', '09272145'),
('024026', '09276138'),
('024026', '09276143'),
('024027', '09276143'),
('024028', '09780144'),
('024029', '09472197'),
('024030', '09471155'),
('024030', '09471454'),
('024031', '09474121'),
('024031', '09474123'),
('024031', '09474168'),
('024032', '09276144'),
('024033', '09276122'),
('024033', '09276143'),
('024034', '09672122'),
('024035', '09662000'),
('024036', '09276144'),
('024037', '09276122'),
('024037', '09276143'),
('024038', '09276144'),
('024039', '09462000'),
('024039', '09472119'),
('024039', '09477119'),
('024039', '09477121'),
('024039', '09477158'),
('024040', '09477136'),
('024040', '09478116'),
('024041', '09479169'),
('024042', '09377131'),
('024043', '09277114'),
('024044', '09277114'),
('024044', '09277126'),
('024045', '09277114'),
('024046', '09190113'),
('024046', '09190120'),
('024046', '09190136'),
('024049', '09275126'),
('024050', '09472177'),
('024050', '09472468'),
('024051', '09472179'),
('024052', '09472179'),
('024053', '09474129'),
('024055', '09373167'),
('024056', '09373167'),
('024057', '09373167'),
('024058', '09373147'),
('024059', '09671119'),
('024059', '09671152'),
('024059', '09671159'),
('024062', '09577173'),
('024063', '09779228'),
('024064', '09172124'),
('024065', '09172124'),
('024065', '09172454'),
('024066', '09172124'),
('024067', '09189140'),
('024068', '09189140'),
('024069', '09172116'),
('024069', '09172124'),
('024069', '09172454'),
('024070', '09172129'),
('024071', '09172129'),
('024071', '09172132'),
('024072', '09172124'),
('024073', '09172117'),
('024074', '09172129'),
('024076', '09177117'),
('024077', '09177117'),
('024078', '09177117'),
('024079', '09177117'),
('024080', '09177117'),
('024083', '09182114'),
('024084', '09182125'),
('024085', '09172124'),
('024086', '09172124'),
('024087', '09471220'),
('024087', '09575116'),
('024088', '09374137'),
('024089', '09374137'),
('024090', '09374137'),
('024091', '09372171'),
('024092', '09180118'),
('024093', '09180118'),
('024094', '09777169'),
('024095', '09180115'),
('024096', '09180117'),
('024096', '09180118'),
('024097', '09672114'),
('024097', '09672136'),
('024098', '09571205'),
('024099', '09673123'),
('024099', '09673142'),
('024104', '09673129'),
('024104', '09673153'),
('024104', '09673167'),
('024107', '09673117'),
('024109', '09780123'),
('024110', '09189140'),
('024111', '09189140'),
('024112', '09189140'),
('024113', '09189140'),
('024113', '09189145'),
('024114', '09189145'),
('024115', '09185149'),
('024115', '09185150'),
('024116', '09185127'),
('024117', '09189145'),
('024118', '09189145'),
('024119', '09189129'),
('024119', '09189141'),
('024120', '09189145'),
('024121', '09189139'),
('024122', '09475158'),
('024123', '09673149'),
('024124', '09673151'),
('024125', '09673142'),
('024127', '09374122'),
('024129', '09676132'),
('024129', '09676134'),
('024129', '09676135'),
('024129', '09676139'),
('024130', '09676112'),
('024131', '09571222'),
('024132', '09571199'),
('024132', '09571222'),
('024133', '09571199'),
('024133', '09571222'),
('024134', '09571134'),
('024136', '09663000'),
('024136', '09679176'),
('024137', '09777159'),
('024139', '09780115'),
('024140', '09780113'),
('024140', '09780132'),
('024142', '09373115'),
('024143', '09373112'),
('024143', '09373160'),
('024154', '09276143'),
('024155', '09276117'),
('024155', '09276118'),
('024156', '09276143'),
('024157', '09276129'),
('024158', '09276143'),
('024161', '09276118'),
('024161', '09276120'),
('024162', '09276129'),
('024162', '09276138'),
('024163', '09472453'),
('024164', '09475175'),
('024165', '09475154'),
('024166', '09273116'),
('024166', '09375180'),
('024167', '09187120'),
('024167', '09187131'),
('024168', '09187120'),
('024171', '09187120'),
('024171', '09187131'),
('024172', '09187120'),
('024174', '09187120'),
('024176', '09187157'),
('024177', '09187172'),
('024178', '09187114'),
('024180', '09182112'),
('024182', '09372154'),
('024183', '09376172'),
('024184', '09672113'),
('024184', '09672166'),
('024185', '09776115'),
('024185', '09776125'),
('024185', '09776126'),
('024186', '09678181'),
('024187', '09472198'),
('024188', '09161000'),
('024189', '09161000'),
('024190', '09161000'),
('024191', '09161000'),
('024192', '09161000'),
('024193', '09161000'),
('024194', '09161000'),
('024195', '09161000'),
('024196', '09161000'),
('024197', '09161000'),
('024198', '09161000'),
('024199', '09161000'),
('024200', '09172134'),
('024201', '09172134'),
('024202', '09172111'),
('024203', '09172111'),
('024204', '09172111'),
('024205', '09172111'),
('024206', '09189145'),
('024207', '09189145'),
('024208', '09189145'),
('024209', '09189145'),
('024210', '09189145'),
('024210', '09189148'),
('024211', '09189145'),
('024212', '09189145'),
('024212', '09189161'),
('024213', '09189145'),
('024213', '09189161'),
('024214', '09189145'),
('024215', '09189145'),
('024215', '09189155'),
('024216', '09172112'),
('024216', '09189124'),
('024216', '09189145'),
('024217', '09189145'),
('024218', '09189145'),
('024219', '09189145'),
('024220', '09189145'),
('024221', '09189145'),
('024222', '09189145'),
('024223', '09189145'),
('024224', '09189145'),
('024225', '09189145'),
('024226', '09189145'),
('024227', '09189145'),
('024228', '09189145'),
('024229', '09189145'),
('024230', '09189145'),
('024230', '09189161'),
('024231', '09189145'),
('024231', '09189155'),
('024232', '09189124'),
('024232', '09189145'),
('024233', '09189145'),
('024234', '09189145'),
('024234', '09189155'),
('024235', '09189145'),
('024236', '09189145'),
('024237', '09189145'),
('024237', '09189155'),
('024238', '09172130'),
('024239', '09172130'),
('024240', '09172130'),
('024241', '09172130'),
('024242', '09172130'),
('024243', '09189124'),
('024243', '09189145'),
('024247', '09187122'),
('024247', '09187130'),
('024248', '09173141'),
('024248', '09182120'),
('024248', '09182134'),
('024248', '09182136'),
('024249', '09173118'),
('024249', '09182127'),
('024251', '09561000'),
('024251', '09571127'),
('024251', '09571166'),
('024252', '09672113'),
('024253', '09672113'),
('024254', '09562000'),
('024254', '09572119'),
('024255', '09474126'),
('024255', '09474143'),
('024255', '09474147'),
('024255', '09474158'),
('024255', '09474175'),
('024256', '09474146'),
('024256', '09562000'),
('024256', '09572119'),
('024256', '09572141'),
('024259', '09261000'),
('024260', '09564000'),
('024261', '09564000'),
('024262', '09564000'),
('024262', '09576453'),
('024263', '09574157'),
('024263', '09574454'),
('024264', '09574157'),
('024265', '09574157'),
('024266', '09574123'),
('024266', '09576151'),
('024266', '09576453'),
('024267', '09190157'),
('024268', '09190157'),
('024269', '09190142'),
('024269', '09190157'),
('024270', '09671127'),
('024270', '09671160'),
('024274', '09375181'),
('024274', '09375199'),
('024281', '09473165'),
('024281', '09674171'),
('024282', '09177112'),
('024282', '09177116'),
('024282', '09177117'),
('024282', '09177120'),
('024282', '09177126'),
('024282', '09177133'),
('024282', '09177143'),
('024282', '09178140'),
('024282', '09178143'),
('024282', '09261000'),
('024282', '09262000'),
('024282', '09274121'),
('024282', '09274124'),
('024282', '09274134'),
('024282', '09274145'),
('024282', '09274146'),
('024282', '09274182'),
('024282', '09274184'),
('024282', '09275133'),
('024282', '09275134'),
('024282', '09275141'),
('024282', '09275143'),
('024282', '09275145'),
('024282', '09275149'),
('024282', '09277112'),
('024282', '09277113'),
('024282', '09277114'),
('024282', '09277126'),
('024282', '09277138'),
('024282', '09277142'),
('024282', '09279112'),
('024282', '09279113'),
('024282', '09279116'),
('024282', '09279122'),
('024282', '09279124'),
('024282', '09279125'),
('024282', '09279130'),
('024282', '09762000'),
('024282', '09764000'),
('024282', '09777111'),
('024282', '09777112'),
('024282', '09777138'),
('024282', '09777151'),
('024282', '09777154'),
('024282', '09777165'),
('024282', '09777167'),
('024282', '09777175'),
('024282', '09778118'),
('024282', '09778123'),
('024282', '09778162'),
('024282', '09778168'),
('024282', '09778186'),
('024283', '09275122'),
('024283', '09275145'),
('024284', '09275122'),
('024287', '09573120'),
('024287', '09573133'),
('024288', '09573133'),
('024289', '09573133'),
('024290', '09573133'),
('024291', '09563000'),
('024291', '09573134'),
('024292', '09562000'),
('024292', '09563000'),
('024293', '09562000'),
('024293', '09563000'),
('024293', '09564000'),
('024294', '09563000'),
('024295', '09573133'),
('024296', '09573123'),
('024296', '09573124'),
('024296', '09573126'),
('024296', '09573129'),
('024296', '09573130'),
('024297', '09563000'),
('024297', '09573126'),
('024297', '09573130'),
('024299', '09573120'),
('024299', '09573133'),
('024300', '09573133'),
('024301', '09573114'),
('024302', '09573133'),
('024303', '09573120'),
('024303', '09573133'),
('024304', '09572114'),
('024304', '09572132'),
('024305', '09573133'),
('024306', '09563000'),
('024307', '09563000'),
('024307', '09573126'),
('024308', '09563000'),
('024308', '09573126'),
('024309', '09162000'),
('024310', '09676169'),
('024312', '09676169'),
('024313', '09676169'),
('024315', '09189113'),
('024316', '09189113'),
('024316', '09189145'),
('024318', '09461000'),
('024319', '09471155'),
('024319', '09471159'),
('024320', '09371150'),
('024321', '09475161'),
('024321', '09475162'),
('024322', '09475162'),
('024322', '09479150'),
('024322', '09479455'),
('024327', '09478165'),
('024328', '09478120'),
('024328', '09478165'),
('024329', '09478165'),
('024331', '09478165'),
('024332', '09478165'),
('024333', '09478165'),
('024334', '09478120'),
('024334', '09478165'),
('024335', '09478165'),
('024336', '09478165'),
('024337', '09478165'),
('024340', '09671139'),
('024340', '09671451'),
('024341', '09373151'),
('024342', '09373143'),
('024342', '09373151'),
('024343', '09375181'),
('024344', '09375181'),
('024345', '09184129'),
('024346', '09374121'),
('024347', '09275112'),
('024347', '09275114'),
('024348', '09674147'),
('024351', '09775129'),
('024358', '09173123'),
('024358', '09173137'),
('024358', '09181113'),
('024358', '09181114'),
('024358', '09181129'),
('024358', '09188117'),
('024358', '09188124'),
('024358', '09188137'),
('024358', '09188139'),
('024358', '09188451'),
('024358', '09190111'),
('024358', '09190113'),
('024358', '09190114'),
('024358', '09190115'),
('024358', '09190117'),
('024358', '09190118'),
('024358', '09190120'),
('024358', '09190121'),
('024358', '09190129'),
('024358', '09190130'),
('024358', '09190131'),
('024358', '09190132'),
('024358', '09190133'),
('024358', '09190135'),
('024358', '09190136'),
('024358', '09190138'),
('024358', '09190139'),
('024358', '09190140'),
('024358', '09190141'),
('024358', '09190142'),
('024358', '09190143'),
('024358', '09190144'),
('024358', '09190145'),
('024358', '09190148'),
('024358', '09190149'),
('024358', '09190151'),
('024358', '09190152'),
('024358', '09190154'),
('024358', '09190157'),
('024358', '09190158'),
('024358', '09190159'),
('024358', '09190160'),
('024358', '09777118'),
('024358', '09777147'),
('024358', '09777171'),
('024358', '09777173'),
('024358', '09777183'),
('024359', '09190145'),
('024360', '09171135'),
('024363', '09677135'),
('024363', '09677157'),
('024364', '09677146'),
('024364', '09677157'),
('024364', '09677178'),
('024365', '09471128'),
('024365', '09678164'),
('024366', '09471128'),
('024366', '09678164'),
('024367', '09471128'),
('024367', '09678164'),
('024368', '09678122'),
('024368', '09678157'),
('024368', '09678451'),
('024368', '09678455'),
('024371', '09564000'),
('024371', '09573127'),
('024372', '09671160'),
('024373', '09671160'),
('024374', '09279126'),
('024374', '09279134'),
('024375', '09274184'),
('024376', '09279126'),
('024377', '09274184'),
('024378', '09571178'),
('024378', '09571226'),
('024378', '09571229'),
('024378', '09576111'),
('024379', '09573125'),
('024379', '09573134'),
('024380', '09571165'),
('024380', '09573125'),
('024381', '09376147'),
('024382', '09471120'),
('024382', '09471122'),
('024383', '09472131'),
('024383', '09472167'),
('024384', '09472141'),
('024384', '09472167'),
('024384', '09472456'),
('024385', '09477157'),
('024386', '09472131'),
('024386', '09472454'),
('024387', '09472111'),
('024387', '09472141'),
('024387', '09472456'),
('024388', '09462000'),
('024388', '09472454'),
('024388', '09472458'),
('024389', '09472131'),
('024389', '09472454'),
('024389', '09477157'),
('024390', '09472111'),
('024390', '09472141'),
('024390', '09472155'),
('024390', '09472167'),
('024390', '09472456'),
('024391', '09472131'),
('024391', '09472167'),
('024392', '09462000'),
('024392', '09472119'),
('024392', '09472150'),
('024392', '09477142'),
('024393', '09472141'),
('024393', '09472456'),
('024394', '09186151'),
('024395', '09371119'),
('024395', '09371135'),
('024395', '09371156'),
('024396', '09374154'),
('024397', '09374146'),
('024397', '09374154'),
('024397', '09374170'),
('024398', '09572135'),
('024398', '09572451'),
('024399', '09572142'),
('024399', '09572459'),
('024400', '09572135'),
('024401', '09171112'),
('024403', '09576126'),
('024403', '09576148'),
('024403', '09577115'),
('024404', '09576126'),
('024408', '09274153'),
('024409', '09677148'),
('024409', '09677155'),
('024409', '09677186'),
('024410', '09679128'),
('024410', '09679200'),
('024411', '09677148'),
('024412', '09679128'),
('024413', '09677131'),
('024413', '09677148'),
('024413', '09677155'),
('024414', '09679128'),
('024414', '09679200'),
('024415', '09679128'),
('024416', '09679128'),
('024417', '09677127'),
('024417', '09677148'),
('024418', '09677148'),
('024418', '09677155'),
('024418', '09677186'),
('024419', '09677148'),
('024420', '09677148'),
('024421', '09677127'),
('024421', '09677132'),
('024421', '09677148'),
('024422', '09677148'),
('024423', '09679128'),
('024423', '09679200'),
('024424', '09677131'),
('024424', '09677148'),
('024424', '09677155'),
('024425', '09376147'),
('024426', '09376116'),
('024426', '09376147'),
('024427', '09473165'),
('024428', '09181116'),
('024429', '09181126'),
('024429', '09181128'),
('024429', '09181131'),
('024429', '09181138'),
('024430', '09181128'),
('024431', '09181128'),
('024431', '09181130'),
('024434', '09181130'),
('024435', '09181120'),
('024435', '09181146'),
('024436', '09181139'),
('024436', '09181144'),
('024436', '09181451'),
('024437', '09181144'),
('024437', '09181451'),
('024438', '09181114'),
('024438', '09181120'),
('024438', '09181124'),
('024439', '09181114'),
('024439', '09181144'),
('024440', '09181114'),
('024441', '09181133'),
('024441', '09181135'),
('024442', '09181133'),
('024442', '09181135'),
('024443', '09181114'),
('024444', '09181137'),
('024445', '09181113'),
('024446', '09181129'),
('024447', '09673173'),
('024447', '09673457'),
('024448', '09673173'),
('024449', '09673173'),
('024449', '09673457'),
('024450', '09673173'),
('024452', '09176147'),
('024452', '09176153'),
('024453', '09180117'),
('024453', '09180118'),
('024453', '09180122'),
('024453', '09180123'),
('024454', '09775134'),
('024454', '09775139'),
('024455', '09775134'),
('024456', '09775134'),
('024456', '09775143'),
('024458', '09279127'),
('024459', '09279132'),
('024460', '09274156'),
('024461', '09471145'),
('024462', '09471111'),
('024462', '09471123'),
('024463', '09471145'),
('024464', '09471195'),
('024464', '09471453'),
('024465', '09471142'),
('024465', '09472115'),
('024465', '09472154'),
('024465', '09472176'),
('024466', '09471123'),
('024466', '09471145'),
('024467', '09377127'),
('024467', '09377133'),
('024468', '09672127'),
('024469', '09672127'),
('024469', '09677132'),
('024469', '09677149'),
('024470', '09672127'),
('024471', '09672127'),
('024472', '09677127'),
('024472', '09677148'),
('024473', '09672121'),
('024473', '09672124'),
('024474', '09477156'),
('024477', '09773117'),
('024478', '09779136'),
('024478', '09779162'),
('024478', '09779194'),
('024478', '09779203'),
('024479', '09773183'),
('024480', '09779146'),
('024482', '09181122'),
('024482', '09181145'),
('024483', '09181122'),
('024484', '09180112'),
('024484', '09180131'),
('024485', '09180113'),
('024486', '09180112'),
('024487', '09372128'),
('024487', '09372171'),
('024488', '09662000'),
('024489', '09662000'),
('024491', '09662000'),
('024491', '09678186'),
('024492', '09672121'),
('024495', '09662000'),
('024496', '09672155'),
('024497', '09662000'),
('024497', '09678186'),
('024498', '09662000'),
('024498', '09678174'),
('024498', '09678186'),
('024499', '09278178'),
('024499', '09372143'),
('024500', '09276135'),
('024500', '09278178'),
('024500', '09372143'),
('024501', '09372144'),
('024502', '09372130'),
('024503', '09577173'),
('024504', '09577173'),
('024505', '09474129'),
('024506', '09275119'),
('024506', '09275126'),
('024507', '09275119'),
('024508', '09275119'),
('024509', '09275119'),
('024510', '09275119'),
('024511', '09275150'),
('024512', '09272118'),
('024512', '09272119'),
('024512', '09272121'),
('024512', '09272126'),
('024512', '09272127'),
('024512', '09272138'),
('024512', '09272140'),
('024512', '09272453'),
('024513', '09275119'),
('024513', '09275126'),
('024514', '09182114'),
('024515', '09182114'),
('024516', '09182119'),
('024516', '09182125'),
('024516', '09182131'),
('024520', '09177117'),
('024521', '09189124'),
('024522', '09476179'),
('024537', '09190158'),
('024538', '09190158'),
('024539', '09190158'),
('024540', '09190158'),
('024541', '09190158'),
('024542', '09181137'),
('024542', '09190158'),
('024543', '09190158'),
('024544', '09190158'),
('024545', '09190158'),
('024546', '09575168'),
('024547', '09472139'),
('024547', '09475175'),
('024547', '09477139'),
('024548', '09276115'),
('024548', '09276148'),
('024549', '09276115'),
('024550', '09779117'),
('024550', '09779197'),
('024551', '09673135'),
('024551', '09673456'),
('024552', '09672135'),
('024553', '09673162'),
('024553', '09673454'),
('024555', '09672112'),
('024555', '09673146'),
('024556', '09673117'),
('024557', '09673114'),
('024557', '09673135'),
('024558', '09672135'),
('024559', '09673114'),
('024560', '09673116'),
('024561', '09672135'),
('024562', '09672135'),
('024563', '09673142'),
('024563', '09673151'),
('024564', '09672112'),
('024564', '09672117'),
('024565', '09180117'),
('024565', '09180118'),
('024566', '09673123'),
('024567', '09673123'),
('024569', '09577173'),
('024570', '09673153'),
('024571', '09673149'),
('024572', '09673149'),
('024573', '09673167'),
('024574', '09673129'),
('024574', '09673167'),
('024575', '09673147'),
('024576', '09673149'),
('024577', '09673170'),
('024578', '09673123'),
('024579', '09673149'),
('024580', '09673153');
INSERT INTO `Wanderweg_zu_Gemeinde` (`wanderweg_id`, `gemeindeschluessel`) VALUES
('024581', '09777129'),
('024582', '09777129'),
('024582', '09777135'),
('024583', '09777129'),
('024584', '09777129'),
('024585', '09187154'),
('024586', '09377158'),
('024587', '09464000'),
('024587', '09475182'),
('024588', '09374147'),
('024589', '09377142'),
('024590', '09374147'),
('024591', '09374147'),
('024592', '09571171'),
('024593', '09571217'),
('024594', '09571217'),
('024595', '09571166'),
('024596', '09571152'),
('024597', '09571152'),
('024597', '09571181'),
('024598', '09571217'),
('024599', '09561000'),
('024599', '09571174'),
('024600', '09571198'),
('024601', '09571152'),
('024601', '09571181'),
('024603', '09272127'),
('024604', '09272134'),
('024604', '09272451'),
('024606', '09272120'),
('024606', '09272127'),
('024609', '09272139'),
('024609', '09272451'),
('024610', '09780120'),
('024610', '09780451'),
('024611', '09777125'),
('024611', '09777159'),
('024612', '09372154'),
('024612', '09376147'),
('024613', '09173145'),
('024614', '09173124'),
('024615', '09374155'),
('024616', '09374155'),
('024617', '09673117'),
('024618', '09278129'),
('024618', '09278184'),
('024619', '09278178'),
('024620', '09278184'),
('024621', '09278178'),
('024622', '09278178'),
('024623', '09278178'),
('024624', '09278143'),
('024624', '09278178'),
('024625', '09278178'),
('024626', '09278178'),
('024627', '09479111'),
('024627', '09479136'),
('024627', '09479169'),
('024628', '09479111'),
('024628', '09479169'),
('024629', '09472138'),
('024629', '09472453'),
('024630', '09377113'),
('024630', '09377127'),
('024630', '09377133'),
('024631', '09472121'),
('024631', '09472451'),
('024632', '09377127'),
('024632', '09472164'),
('024633', '09377127'),
('024633', '09377133'),
('024633', '09472164'),
('024634', '09377157'),
('024634', '09479111'),
('024634', '09479136'),
('024634', '09479169'),
('024634', '09479459'),
('024635', '09472139'),
('024635', '09479463'),
('024636', '09672134'),
('024637', '09673117'),
('024638', '09479169'),
('024638', '09479459'),
('024639', '09472198'),
('024639', '09472451'),
('024639', '09472453'),
('024639', '09472470'),
('024640', '09472121'),
('024640', '09472451'),
('024641', '09472164'),
('024641', '09472453'),
('024642', '09479169'),
('024642', '09479459'),
('024643', '09663000'),
('024644', '09679144'),
('024645', '09679126'),
('024647', '09278171'),
('024648', '09377116'),
('024648', '09377118'),
('024648', '09377132'),
('024648', '09377149'),
('024649', '09377116'),
('024649', '09377118'),
('024649', '09377148'),
('024649', '09377157'),
('024650', '09377118'),
('024650', '09377149'),
('024650', '09377159'),
('024651', '09377148'),
('024652', '09377148'),
('024653', '09377118'),
('024653', '09377157'),
('024654', '09377116'),
('024654', '09377132'),
('024654', '09377149'),
('024655', '09377118'),
('024656', '09478120'),
('024657', '09777129'),
('024657', '09777163'),
('024658', '09777129'),
('024658', '09777163'),
('024659', '09571136'),
('024664', '09571136'),
('024664', '09571179'),
('024665', '09571136'),
('024665', '09571139'),
('024666', '09571136'),
('024667', '09672163'),
('024667', '09673117'),
('024668', '09182136'),
('024669', '09673131'),
('024671', '09673131'),
('024672', '09673113'),
('024673', '09673172'),
('024674', '09673141'),
('024675', '09673172'),
('024676', '09673113'),
('024677', '09673142'),
('024678', '09673130'),
('024679', '09673174'),
('024680', '09673174'),
('024681', '09673141'),
('024682', '09673130'),
('024683', '09673141'),
('024684', '09673141'),
('024685', '09673141'),
('024686', '09673141'),
('024687', '09673173'),
('024688', '09673172'),
('024689', '09673141'),
('024690', '09673173'),
('024691', '09673172'),
('024692', '09673141'),
('024692', '09673172'),
('024693', '09673131'),
('024694', '09673173'),
('024695', '09673126'),
('024697', '09673172'),
('024698', '09771176'),
('024698', '09772207'),
('024700', '09177137'),
('024701', '09177137'),
('024702', '09177137'),
('024703', '09177137'),
('024704', '09573114'),
('024705', '09573111'),
('024705', '09573114'),
('024706', '09573120'),
('024707', '09571135'),
('024707', '09573114'),
('024707', '09573115'),
('024707', '09573120'),
('024708', '09575121'),
('024708', '09575129'),
('024710', '09675139'),
('024710', '09675148'),
('024711', '09475174'),
('024713', '09475168'),
('024713', '09475174'),
('024713', '09475184'),
('024714', '09475174'),
('024714', '09479462'),
('024715', '09189159'),
('024716', '09189148'),
('024716', '09189155'),
('024717', '09189130'),
('024717', '09189148'),
('024717', '09189155'),
('024718', '09189155'),
('024719', '09189154'),
('024719', '09189155'),
('024719', '09189162'),
('024720', '09189145'),
('024720', '09189155'),
('024721', '09189119'),
('024721', '09189155'),
('024722', '09189145'),
('024722', '09189155'),
('024723', '09189159'),
('024724', '09189154'),
('024725', '09189159'),
('024726', '09189159'),
('024727', '09189159'),
('024727', '09189451'),
('024728', '09676121'),
('024729', '09372171'),
('024730', '09275150'),
('024731', '09275137'),
('024731', '09275150'),
('024731', '09275153'),
('024732', '09362000'),
('024732', '09375165'),
('024733', '09375208'),
('024734', '09375199'),
('024735', '09375116'),
('024736', '09362000'),
('024736', '09375165'),
('024736', '09375181'),
('024737', '09675165'),
('024737', '09675178'),
('024739', '09571130'),
('024741', '09774145'),
('024742', '09774145'),
('024743', '09774145'),
('024743', '09774162'),
('024744', '09774133'),
('024744', '09774145'),
('024744', '09774162'),
('024745', '09371116'),
('024746', '09371116'),
('024746', '09371131'),
('024747', '09373119'),
('024747', '09373143'),
('024747', '09373147'),
('024747', '09373151'),
('024747', '09373160'),
('024747', '09373167'),
('024747', '09375118'),
('024748', '09375118'),
('024748', '09375148'),
('024749', '09373151'),
('024750', '09373143'),
('024751', '09374123'),
('024754', '09572131'),
('024754', '09572454'),
('024754', '09572456'),
('024754', '09574457'),
('024755', '09572131'),
('024755', '09572456'),
('024756', '09572137'),
('024756', '09572453'),
('024756', '09572457'),
('024757', '09572137'),
('024757', '09572453'),
('024757', '09572457'),
('024758', '09181121'),
('024767', '09273152'),
('024768', '09477124'),
('024768', '09478176'),
('024769', '09371129'),
('024770', '09371129'),
('024771', '09376117'),
('024772', '09472131'),
('024774', '09274172'),
('024775', '09181118'),
('024775', '09181122'),
('024776', '09677186'),
('024777', '09677186'),
('024778', '09677155'),
('024778', '09677186'),
('024779', '09677155'),
('024779', '09677186'),
('024780', '09471169'),
('024780', '09471195'),
('024781', '09180112'),
('024781', '09180114'),
('024781', '09180115'),
('024781', '09180116'),
('024781', '09180117'),
('024781', '09180118'),
('024781', '09180122'),
('024781', '09180123'),
('024781', '09180124'),
('024781', '09180126'),
('024781', '09180127'),
('024781', '09180128'),
('024781', '09180129'),
('024781', '09180132'),
('024781', '09180134'),
('024781', '09180135'),
('024781', '09180136'),
('024781', '09180451'),
('024782', '09371111'),
('024782', '09371154'),
('024783', '09371111'),
('024783', '09371131'),
('024783', '09371151'),
('024783', '09371452'),
('024784', '09361000'),
('024784', '09371111'),
('024784', '09371131'),
('024784', '09371154'),
('024784', '09371452'),
('024785', '09571146'),
('024788', '09171113'),
('024788', '09189152'),
('024789', '09278179'),
('024790', '09675127'),
('024790', '09675158'),
('024791', '09675127'),
('024791', '09675158'),
('024792', '09772216'),
('024793', '09672127'),
('024795', '09677133'),
('024796', '09677133'),
('024797', '09472115'),
('024797', '09472154'),
('024798', '09471185'),
('024801', '09473144'),
('024803', '09278144'),
('024805', '09472198'),
('024806', '09472133'),
('024806', '09472188'),
('024808', '09761000'),
('024808', '09772184'),
('024808', '09772202'),
('024809', '09761000'),
('024809', '09772184'),
('024809', '09772202'),
('024810', '09772184'),
('024810', '09772202'),
('024811', '09779184'),
('024812', '09779155'),
('024813', '09663000'),
('024813', '09677175'),
('024813', '09677203'),
('024813', '09679128'),
('024813', '09679161'),
('024813', '09679194'),
('024813', '09679200'),
('024813', '09679202'),
('024813', '09679209'),
('024814', '09477124'),
('024814', '09477157'),
('024814', '09477164'),
('024815', '09477157'),
('024816', '09477124'),
('024816', '09477157'),
('024817', '09477142'),
('024817', '09477157'),
('024818', '09377154'),
('024819', '09377146'),
('024820', '09377154'),
('024821', '09377154'),
('024823', '09180134'),
('024824', '09180112'),
('024824', '09180131'),
('024825', '09474129'),
('024826', '09474129'),
('024827', '09474132'),
('024827', '09474140'),
('024827', '09474173'),
('024832', '09279112'),
('024833', '09279112'),
('024833', '09279124'),
('024834', '09279112'),
('024835', '09279112'),
('024836', '09180113'),
('024837', '09178150'),
('024837', '09186130'),
('024837', '09186146'),
('024838', '09178150'),
('024838', '09186130'),
('024839', '09178150'),
('024839', '09186130'),
('024840', '09178113'),
('024840', '09178133'),
('024840', '09178150'),
('024840', '09186130'),
('024840', '09186146'),
('024841', '09178150'),
('024841', '09186130'),
('024842', '09178150'),
('024842', '09186130'),
('024842', '09186146'),
('024844', '09479126'),
('024844', '09479135'),
('024845', '09479126'),
('024846', '09479126'),
('024846', '09479169'),
('024847', '09479136'),
('024848', '09479136'),
('024849', '09182111'),
('024849', '09182132'),
('024850', '09182129'),
('024850', '09182132'),
('024851', '09182116'),
('024852', '09182132'),
('024853', '09182116'),
('024853', '09182132'),
('024854', '09182116'),
('024854', '09182132'),
('024855', '09182111'),
('024855', '09182124'),
('024856', '09182111'),
('024857', '09182124'),
('024858', '09182124'),
('024858', '09182129'),
('024859', '09182124'),
('024860', '09182124'),
('024861', '09182132'),
('024862', '09182129'),
('024863', '09182111'),
('024864', '09182124'),
('024864', '09182129'),
('024865', '09182116'),
('024866', '09182129'),
('024867', '09182129'),
('024867', '09182131'),
('024868', '09182111'),
('024869', '09182124'),
('024870', '09182114'),
('024871', '09675117'),
('024872', '09272458'),
('024873', '09675139'),
('024874', '09675147'),
('024874', '09675156'),
('024875', '09675139'),
('024875', '09675148'),
('024876', '09675141'),
('024876', '09675170'),
('024876', '09679170'),
('024877', '09662000'),
('024878', '09764000'),
('024878', '09778161'),
('024879', '09575128'),
('024879', '09575150'),
('024880', '09575128'),
('024880', '09575150'),
('024881', '09575128'),
('024881', '09575150'),
('024882', '09575147'),
('024882', '09575150'),
('024883', '09575144'),
('024884', '09575144'),
('024887', '09373140'),
('024887', '09373153'),
('024888', '09373153'),
('024889', '09276118'),
('024890', '09276118'),
('024891', '09671111'),
('024891', '09671143'),
('024892', '09671111'),
('024892', '09671143'),
('024893', '09671143'),
('024894', '09479166'),
('024895', '09376122'),
('024896', '09180118'),
('024897', '09673114'),
('024899', '09673161'),
('024899', '09673171'),
('024899', '09673186'),
('024900', '09673116'),
('024900', '09673142'),
('024900', '09673175'),
('024901', '09672114'),
('024902', '09672117'),
('024902', '09672139'),
('024902', '09672149'),
('024902', '09672455'),
('024903', '09672114'),
('024904', '09777129'),
('024905', '09777129'),
('024907', '09777159'),
('024908', '09780133'),
('024909', '09777129'),
('024909', '09777159'),
('024910', '09475156'),
('024914', '09673175'),
('024915', '09377142'),
('024915', '09377154'),
('024917', '09572121'),
('024918', '09572121'),
('024919', '09572121'),
('024919', '09574138'),
('024920', '09572121'),
('024921', '09474140'),
('024921', '09572121'),
('024922', '09572121'),
('024923', '09572121'),
('024924', '09572121'),
('024925', '09571169'),
('024925', '09571222'),
('024926', '09372171'),
('024928', '09679205'),
('024930', '09679138'),
('024932', '09679204'),
('024932', '09679205'),
('024934', '09679196'),
('024934', '09679205'),
('024935', '09679205'),
('024936', '09679196'),
('024936', '09679205'),
('024937', '09679196'),
('024937', '09679205'),
('024938', '09673116'),
('024939', '09173142'),
('024939', '09180112'),
('024939', '09180114'),
('024939', '09180119'),
('024939', '09180124'),
('024939', '09180127'),
('024939', '09180129'),
('024939', '09180131'),
('024939', '09180135'),
('024939', '09777169'),
('024939', '09777173'),
('024940', '09272128'),
('024940', '09272147'),
('024942', '09272120'),
('024945', '09475142'),
('024948', '09673151'),
('024949', '09675147'),
('024949', '09679131'),
('024949', '09679170'),
('024951', '09575127'),
('024951', '09575130'),
('024951', '09575134'),
('024951', '09575146'),
('024951', '09575155'),
('024951', '09575165'),
('024951', '09575179'),
('024951', '09675150'),
('024951', '09675167'),
('024955', '09189139'),
('024956', '09189139'),
('024957', '09372177'),
('024958', '09276118'),
('024958', '09276120'),
('024958', '09276122'),
('024958', '09276143'),
('024958', '09276144'),
('024959', '09276111'),
('024959', '09278184'),
('024960', '09673126'),
('024960', '09673173'),
('024960', '09673457'),
('024961', '09673126'),
('024961', '09673173'),
('024962', '09479161'),
('024962', '09479460'),
('024962', '09479461'),
('024965', '09672163'),
('024966', '09772126'),
('024966', '09772156'),
('024967', '09772130'),
('024967', '09772159'),
('024969', '09172122'),
('024974', '09473132'),
('024974', '09478165'),
('024975', '09473132'),
('024975', '09478165'),
('024976', '09473132'),
('024977', '09473132'),
('024978', '09186128'),
('024979', '09161000'),
('024979', '09185168'),
('024980', '09185140'),
('024980', '09186128'),
('024981', '09576113'),
('024982', '09576113'),
('024983', '09671141'),
('024984', '09472131'),
('024984', '09472458'),
('024985', '09190158'),
('024986', '09671126'),
('024986', '09671139'),
('024986', '09671451'),
('024987', '09572114'),
('024987', '09572132'),
('024988', '09573114'),
('024988', '09573120'),
('024989', '09176166'),
('024990', '09176166'),
('024991', '09675117'),
('024992', '09675117'),
('024993', '09362000'),
('024993', '09375213'),
('024994', '09362000'),
('024995', '09362000'),
('024996', '09471119'),
('024996', '09471150'),
('024996', '09471159'),
('024996', '09471462'),
('024997', '09471120'),
('024998', '09471119'),
('024998', '09471214'),
('024999', '09471119'),
('025000', '09471154'),
('025000', '09471186'),
('025001', '09471154'),
('025001', '09471186'),
('025001', '09471208'),
('025002', '09471119'),
('025002', '09471159'),
('025002', '09471214'),
('025003', '09471154'),
('025003', '09471173'),
('025004', '09676117'),
('025005', '09676117'),
('025006', '09676117'),
('025007', '09676139'),
('025007', '09676153'),
('025008', '09676134'),
('025009', '09676117'),
('025010', '09780123'),
('025010', '09780133'),
('025014', '09272149'),
('025015', '09276130'),
('025016', '09777169'),
('025016', '09777173'),
('025017', '09180451'),
('025018', '09180451'),
('025019', '09180451'),
('025019', '09777173'),
('025020', '09180115'),
('025020', '09180451'),
('025020', '09777173'),
('025021', '09180115'),
('025021', '09180135'),
('025021', '09180451'),
('025022', '09180451'),
('025023', '09180115'),
('025023', '09180451'),
('025024', '09180115'),
('025024', '09180451'),
('025025', '09180114'),
('025025', '09180115'),
('025025', '09180125'),
('025026', '09180125'),
('025027', '09180125'),
('025028', '09180114'),
('025028', '09180115'),
('025028', '09180125'),
('025029', '09180125'),
('025029', '09180135'),
('025030', '09180125'),
('025031', '09180125'),
('025031', '09180135'),
('025032', '09180125'),
('025032', '09180135'),
('025033', '09180125'),
('025034', '09180129'),
('025034', '09180135'),
('025035', '09180135'),
('025036', '09180112'),
('025036', '09180129'),
('025036', '09180135'),
('025037', '09180112'),
('025037', '09180125'),
('025037', '09180135'),
('025038', '09180112'),
('025038', '09180129'),
('025038', '09180135'),
('025039', '09180129'),
('025039', '09190160'),
('025039', '09777173'),
('025040', '09180112'),
('025040', '09180131'),
('025040', '09180135'),
('025041', '09180112'),
('025042', '09180115'),
('025042', '09180451'),
('025043', '09180115'),
('025043', '09180125'),
('025043', '09180451'),
('025044', '09180115'),
('025044', '09180451'),
('025045', '09180125'),
('025045', '09180135'),
('025046', '09180125'),
('025046', '09180135'),
('025047', '09180129'),
('025047', '09180135'),
('025048', '09180135'),
('025049', '09180129'),
('025049', '09180135'),
('025050', '09180129'),
('025050', '09190160'),
('025051', '09180129'),
('025052', '09180129'),
('025053', '09180112'),
('025053', '09180124'),
('025053', '09180131'),
('025053', '09180132'),
('025054', '09180112'),
('025054', '09180132'),
('025054', '09180134'),
('025055', '09180112'),
('025056', '09180112'),
('025056', '09180113'),
('025057', '09180112'),
('025057', '09180129'),
('025058', '09180112'),
('025058', '09180131'),
('025059', '09180112'),
('025059', '09180134'),
('025060', '09180113'),
('025061', '09180113'),
('025061', '09190145'),
('025062', '09180113'),
('025062', '09180129'),
('025063', '09180113'),
('025063', '09180129'),
('025063', '09190160'),
('025064', '09180113'),
('025065', '09180113'),
('025065', '09180129'),
('025066', '09180113'),
('025067', '09180125'),
('025068', '09180451'),
('025068', '09777173'),
('025069', '09180115'),
('025069', '09180451'),
('025070', '09180115'),
('025070', '09180125'),
('025071', '09180125'),
('025072', '09180125'),
('025073', '09180125'),
('025074', '09180135'),
('025075', '09180112'),
('025076', '09180115'),
('025077', '09180115'),
('025077', '09180125'),
('025078', '09180125'),
('025079', '09180112'),
('025079', '09180125'),
('025079', '09180129'),
('025079', '09180131'),
('025079', '09180135'),
('025080', '09180125'),
('025080', '09180135'),
('025081', '09180112'),
('025082', '09180112'),
('025083', '09180112'),
('025084', '09180113'),
('025085', '09180112'),
('025085', '09180113'),
('025085', '09180129'),
('025086', '09180113'),
('025087', '09180112'),
('025087', '09180113'),
('025088', '09180115'),
('025088', '09180451'),
('025089', '09180115'),
('025089', '09180125'),
('025089', '09180451'),
('025090', '09180115'),
('025091', '09180115'),
('025091', '09180125'),
('025092', '09180125'),
('025092', '09180135'),
('025093', '09180135'),
('025094', '09180135'),
('025095', '09180135'),
('025096', '09180129'),
('025097', '09180112'),
('025097', '09180129'),
('025098', '09180112'),
('025099', '09180112'),
('025100', '09180112'),
('025100', '09180113'),
('025100', '09180129'),
('025101', '09180112'),
('025102', '09180112'),
('025103', '09180112'),
('025104', '09180113'),
('025105', '09180113'),
('025106', '09180113'),
('025107', '09180113'),
('025108', '09474176'),
('025135', '09180112'),
('025136', '09180112'),
('025136', '09180131'),
('025137', '09180125'),
('025137', '09180135'),
('025138', '09374121'),
('025139', '09275122'),
('025141', '09275122'),
('025141', '09275138'),
('025142', '09275122'),
('025142', '09275138'),
('025143', '09275114'),
('025144', '09774119'),
('025144', '09775143'),
('025145', '09572131'),
('025145', '09572454'),
('025145', '09572456'),
('025145', '09572458'),
('025146', '09771113'),
('025147', '09677454'),
('025148', '09677125'),
('025148', '09677135'),
('025148', '09677157'),
('025149', '09376116'),
('025150', '09376116'),
('025151', '09376116'),
('025151', '09376146'),
('025152', '09376116'),
('025153', '09376116'),
('025153', '09376146'),
('025154', '09376116'),
('025155', '09675147'),
('025155', '09675166'),
('025155', '09679131'),
('025155', '09679170'),
('025156', '09679170'),
('025157', '09679131'),
('025157', '09679170'),
('025157', '09679187'),
('025158', '09772114'),
('025159', '09374149'),
('025159', '09377116'),
('025160', '09377116'),
('025161', '09274132'),
('025161', '09274187'),
('025162', '09471128'),
('025164', '09361000'),
('025165', '09674159'),
('025166', '09772115'),
('025167', '09772115'),
('025168', '09772115'),
('025169', '09773113'),
('025169', '09773153'),
('025170', '09572111'),
('025172', '09777154'),
('025172', '09777165'),
('025173', '09577141'),
('025173', '09577161'),
('025175', '09463000'),
('025175', '09473144'),
('025176', '09473158'),
('025177', '09473166'),
('025177', '09476154'),
('025177', '09476171'),
('025179', '09276116'),
('025180', '09377129'),
('025181', '09173126'),
('025182', '09372125'),
('025183', '09372125'),
('025187', '09377129'),
('025188', '09377129'),
('025189', '09377129'),
('025192', '09663000'),
('025193', '09776113'),
('025193', '09776118'),
('025194', '09479135'),
('025194', '09479159'),
('025195', '09479152'),
('025195', '09479159'),
('025196', '09479159'),
('025196', '09479453'),
('025197', '09479159'),
('025198', '09472118'),
('025199', '09679196'),
('025199', '09679205'),
('025200', '09679164'),
('025201', '09679205'),
('025202', '09679154'),
('025202', '09679453'),
('025203', '09372138'),
('025203', '09372178'),
('025204', '09372126'),
('025204', '09372128'),
('025204', '09372171'),
('025205', '09372171'),
('025206', '09372126'),
('025207', '09372171'),
('025208', '09372171'),
('025209', '09372126'),
('025210', '09372126'),
('025210', '09372171'),
('025211', '09372138'),
('025212', '09372171'),
('025213', '09372126'),
('025213', '09372128'),
('025213', '09372171'),
('025214', '09372126'),
('025215', '09372171'),
('025216', '09372126'),
('025216', '09372128'),
('025216', '09372171'),
('025217', '09677114'),
('025219', '09275118'),
('025219', '09275156'),
('025220', '09275156'),
('025221', '09275111'),
('025221', '09275121'),
('025221', '09275135'),
('025221', '09275152'),
('025222', '09182129'),
('025222', '09182131'),
('025223', '09182131'),
('025224', '09187129'),
('025225', '09182131'),
('025226', '09679141'),
('025227', '09679141'),
('025228', '09679141'),
('025230', '09571229'),
('025231', '09571177'),
('025232', '09562000'),
('025232', '09563000'),
('025232', '09564000'),
('025232', '09565000'),
('025232', '09572119'),
('025232', '09572120'),
('025232', '09572132'),
('025232', '09572141'),
('025232', '09572142'),
('025232', '09572154'),
('025232', '09572452'),
('025232', '09572454'),
('025232', '09572455'),
('025232', '09572458'),
('025232', '09572459'),
('025232', '09572460'),
('025232', '09573122'),
('025232', '09573123'),
('025232', '09573127'),
('025232', '09573134'),
('025232', '09574456'),
('025232', '09574460'),
('025232', '09574465'),
('025232', '09576453'),
('025234', '09376160'),
('025235', '09376160'),
('025235', '09376167'),
('025236', '09376167'),
('025237', '09376160'),
('025237', '09376176'),
('025238', '09575116'),
('025239', '09675139'),
('025240', '09562000'),
('025241', '09573127'),
('025242', '09564000'),
('025243', '09562000'),
('025243', '09572455'),
('025244', '09562000'),
('025245', '09180123'),
('025247', '09678160'),
('025248', '09777169'),
('025249', '09373114'),
('025249', '09373126'),
('025249', '09373147'),
('025249', '09373159'),
('025249', '09576113'),
('025250', '09373114'),
('025250', '09373147'),
('025252', '09276120'),
('025253', '09276148'),
('025254', '09276129'),
('025254', '09276138'),
('025254', '09276148'),
('025255', '09276121'),
('025255', '09276139'),
('025255', '09276148'),
('025256', '09372178'),
('025257', '09276138'),
('025257', '09276139'),
('025257', '09276148'),
('025258', '09373114'),
('025258', '09373147'),
('025259', '09477129'),
('025259', '09477163'),
('025260', '09477128'),
('025260', '09477136'),
('025261', '09373147'),
('025265', '09677127'),
('025265', '09677148'),
('025266', '09677133'),
('025267', '09677131'),
('025268', '09672127'),
('025268', '09677133'),
('025269', '09677133'),
('025270', '09677148'),
('025271', '09677148'),
('025272', '09677148'),
('025273', '09571114'),
('025273', '09571137'),
('025273', '09571174'),
('025274', '09571137'),
('025275', '09571134'),
('025276', '09571134'),
('025277', '09185153'),
('025278', '09671133'),
('025278', '09671136'),
('025279', '09671138'),
('025279', '09671152'),
('025280', '09671138'),
('025280', '09671143'),
('025281', '09671138'),
('025281', '09671143'),
('025282', '09671152'),
('025290', '09678160'),
('025291', '09678123'),
('025299', '09187129'),
('025300', '09182112'),
('025300', '09182114'),
('025300', '09187120'),
('025301', '09187120'),
('025301', '09187165'),
('025302', '09187120'),
('025303', '09187157'),
('025304', '09187157'),
('025305', '09187157'),
('025306', '09187148'),
('025306', '09187157'),
('025307', '09187157'),
('025308', '09187148'),
('025308', '09187157'),
('025309', '09187172'),
('025310', '09187172'),
('025311', '09678164'),
('025312', '09678164'),
('025313', '09477148'),
('025314', '09477148'),
('025315', '09477148'),
('025316', '09477148'),
('025317', '09574135'),
('025318', '09574145'),
('025320', '09574128'),
('025320', '09574147'),
('025321', '09673162'),
('025322', '09673162'),
('025323', '09672117'),
('025323', '09672126'),
('025323', '09672468'),
('025325', '09780115'),
('025326', '09273116'),
('025326', '09375180'),
('025327', '09475141'),
('025327', '09475181'),
('025328', '09475113'),
('025328', '09475141'),
('025329', '09475113'),
('025329', '09475141'),
('025330', '09475113'),
('025330', '09475141'),
('025331', '09475168'),
('025336', '09673147'),
('025337', '09673182'),
('025338', '09673123'),
('025339', '09673182'),
('025340', '09673116'),
('025340', '09673153'),
('025341', '09673182'),
('025342', '09673141'),
('025342', '09673173'),
('025342', '09673451'),
('025342', '09673457'),
('025343', '09673117'),
('025344', '09679185'),
('025345', '09675139'),
('025345', '09675161'),
('025346', '09675166'),
('025346', '09675170'),
('025346', '09679131'),
('025347', '09679170'),
('025347', '09679187'),
('025347', '09679206'),
('025348', '09675141'),
('025348', '09675144'),
('025349', '09675161'),
('025353', '09479129'),
('025353', '09479166'),
('025354', '09479166'),
('025354', '09479463'),
('025355', '09479166'),
('025355', '09479456'),
('025355', '09479463'),
('025356', '09475189'),
('025356', '09479166'),
('025356', '09479462'),
('025357', '09187120'),
('025358', '09190114'),
('025359', '09261000'),
('025360', '09274124'),
('025361', '09274124'),
('025362', '09473165'),
('025362', '09674184'),
('025362', '09674210'),
('025363', '09473170'),
('025363', '09478139'),
('025364', '09471214'),
('025365', '09473132'),
('025365', '09473170'),
('025365', '09478139'),
('025365', '09478165'),
('025366', '09471214'),
('025367', '09571141'),
('025367', '09571208'),
('025368', '09571136'),
('025368', '09571139'),
('025370', '09172112'),
('025370', '09172134'),
('025374', '09182125'),
('025374', '09182137'),
('025375', '09672117'),
('025375', '09672126'),
('025375', '09672145'),
('025375', '09672163'),
('025376', '09677122'),
('025377', '09677122'),
('025377', '09677131'),
('025377', '09677177'),
('025377', '09677459'),
('025377', '09677463'),
('025378', '09672142'),
('025379', '09672163'),
('025379', '09673162'),
('025380', '09677122'),
('025381', '09677122'),
('025381', '09677131'),
('025381', '09677133'),
('025381', '09677177'),
('025382', '09672111'),
('025382', '09672114'),
('025382', '09672121'),
('025382', '09672122'),
('025382', '09672127'),
('025382', '09672142'),
('025382', '09672155'),
('025382', '09677131'),
('025382', '09677133'),
('025383', '09677131'),
('025383', '09677177'),
('025384', '09373167'),
('025385', '09371148'),
('025386', '09572114'),
('025386', '09572132'),
('025386', '09573124'),
('025386', '09573129'),
('025387', '09562000'),
('025387', '09572132'),
('025387', '09573123'),
('025388', '09562000'),
('025388', '09572132'),
('025389', '09562000'),
('025390', '09573114'),
('025390', '09573125'),
('025390', '09573134'),
('025391', '09573134'),
('025392', '09373156'),
('025393', '09377141'),
('025395', '09663000'),
('025395', '09679147'),
('025395', '09679209'),
('025397', '09679205'),
('025398', '09679170'),
('025399', '09679154'),
('025399', '09679453'),
('025400', '09663000'),
('025400', '09679126'),
('025400', '09679147'),
('025400', '09679205'),
('025400', '09679209'),
('025402', '09679196'),
('025402', '09679205'),
('025403', '09676117'),
('025404', '09676116'),
('025405', '09676169'),
('025406', '09676125'),
('025407', '09676134'),
('025407', '09676141'),
('025408', '09376119'),
('025409', '09375165'),
('025410', '09676112'),
('025410', '09676134'),
('025410', '09676135'),
('025410', '09676139'),
('025410', '09676165'),
('025411', '09676112'),
('025411', '09676156'),
('025412', '09676117'),
('025412', '09676118'),
('025413', '09676135'),
('025414', '09676135'),
('025415', '09676134'),
('025415', '09676135'),
('025416', '09676132'),
('025416', '09676135'),
('025416', '09676139'),
('025418', '09471207'),
('025419', '09779136'),
('025419', '09779162'),
('025420', '09779136'),
('025421', '09176139'),
('025423', '09577133'),
('025424', '09577122'),
('025425', '09577150'),
('025426', '09577149'),
('025427', '09577173'),
('025428', '09577173'),
('025429', '09377154'),
('025431', '09475113'),
('025431', '09475137'),
('025435', '09477148'),
('025437', '09478120'),
('025438', '09471185'),
('025438', '09478120'),
('025443', '09677116'),
('025443', '09677122'),
('025443', '09677128'),
('025443', '09677453'),
('025445', '09677122'),
('025445', '09677128'),
('025445', '09677155'),
('025445', '09677177'),
('025445', '09677458'),
('025447', '09671126'),
('025447', '09671453'),
('025447', '09677129'),
('025447', '09677200'),
('025447', '09677455'),
('025449', '09674153'),
('025450', '09175115'),
('025458', '09376170'),
('025459', '09376170'),
('025461', '09675158'),
('025462', '09678164'),
('025462', '09678455'),
('025463', '09477157'),
('025464', '09574463'),
('025465', '09472131'),
('025465', '09472454'),
('025466', '09477157'),
('025466', '09477164'),
('025467', '09472197'),
('025472', '09677186'),
('025473', '09571165'),
('025473', '09571190'),
('025474', '09571177'),
('025475', '09571165'),
('025475', '09571190'),
('025476', '09571229'),
('025477', '09571165'),
('025477', '09571190'),
('025478', '09773119'),
('025478', '09773125'),
('025478', '09773136'),
('025478', '09773139'),
('025478', '09773144'),
('025478', '09773164'),
('025478', '09774135'),
('025478', '09774171'),
('025479', '09773136'),
('025479', '09774135'),
('025479', '09774171'),
('025480', '09275112'),
('025480', '09275117'),
('025480', '09277117'),
('025481', '09375120'),
('025481', '09375209'),
('025482', '09377112'),
('025483', '09377112'),
('025483', '09377139'),
('025484', '09377112'),
('025485', '09377112'),
('025486', '09377112'),
('025487', '09377112'),
('025488', '09377112'),
('025489', '09377112'),
('025490', '09377112'),
('025491', '09377112'),
('025492', '09377112'),
('025493', '09375120'),
('025493', '09375209'),
('025494', '09375120'),
('025502', '09363000'),
('025503', '09363000'),
('025503', '09374160'),
('025504', '09672127'),
('025509', '09672161'),
('025509', '09677133'),
('025510', '09476146'),
('025511', '09572111'),
('025511', '09572135'),
('025512', '09572132'),
('025512', '09572133'),
('025513', '09572111'),
('025514', '09474133'),
('025514', '09572111'),
('025515', '09474135'),
('025515', '09572111'),
('025516', '09572111'),
('025517', '09471172'),
('025517', '09572111'),
('025517', '09572135'),
('025518', '09471172'),
('025518', '09572111'),
('025518', '09572135'),
('025519', '09572111'),
('025519', '09572130'),
('025519', '09572135'),
('025520', '09572111'),
('025521', '09572111'),
('025522', '09575167'),
('025523', '09572132'),
('025523', '09572164'),
('025524', '09562000'),
('025524', '09572132'),
('025524', '09572133'),
('025525', '09474135'),
('025525', '09572111'),
('025528', '09678186'),
('025530', '09372126'),
('025531', '09477129'),
('025531', '09477138'),
('025531', '09477163'),
('025532', '09477124'),
('025532', '09478176'),
('025533', '09477124'),
('025534', '09276121'),
('025534', '09276130'),
('025535', '09272147'),
('025536', '09271119'),
('025536', '09271130'),
('025536', '09271148'),
('025537', '09276121'),
('025538', '09276121'),
('025540', '09176138'),
('025541', '09772167'),
('025542', '09772130'),
('025542', '09772184'),
('025542', '09772202'),
('025543', '09772148'),
('025544', '09761000'),
('025544', '09772130'),
('025546', '09778144'),
('025547', '09778116'),
('025548', '09778116'),
('025550', '09764000'),
('025550', '09778123'),
('025551', '09778136'),
('025552', '09778221'),
('025553', '09778186'),
('025554', '09778149'),
('025554', '09778186'),
('025554', '09778205'),
('025557', '09778173'),
('025558', '09778161'),
('025559', '09764000'),
('025562', '09477164'),
('025563', '09275126'),
('025563', '09275150'),
('025563', '09275153'),
('025564', '09275153'),
('025565', '09371113'),
('025566', '09476164'),
('025566', '09476175'),
('025567', '09476145'),
('025567', '09476189'),
('025568', '09476179'),
('025569', '09779186'),
('025570', '09373140'),
('025571', '09373147'),
('025572', '09476179'),
('025574', '09672117'),
('025592', '09372169'),
('025593', '09372138'),
('025594', '09276148'),
('025595', '09276113'),
('025595', '09276115'),
('025595', '09276117'),
('025595', '09276120'),
('025595', '09372113'),
('025595', '09372138'),
('025595', '09372178'),
('025596', '09372138'),
('025597', '09187132'),
('025598', '09187129'),
('025599', '09187132'),
('025600', '09187132'),
('025601', '09187129'),
('025602', '09182112'),
('025602', '09187120'),
('025603', '09187114'),
('025604', '09187132'),
('025607', '09575113'),
('025607', '09575150'),
('025608', '09572159'),
('025609', '09575113'),
('025610', '09372147'),
('025610', '09372153'),
('025612', '09471185'),
('025622', '09576111'),
('025622', '09576451'),
('025623', '09576111');

CREATE TABLE `Zoo` (
  `id` int(11) NOT NULL,
  `name` varchar(255) COLLATE utf8mb4_german2_ci DEFAULT NULL,
  `gemeindeschluessel` char(8) COLLATE utf8mb4_german2_ci DEFAULT NULL,
  `strasse` varchar(200) COLLATE utf8mb4_german2_ci DEFAULT NULL,
  `url` varchar(255) COLLATE utf8mb4_german2_ci DEFAULT NULL,
  `breitengrad` double DEFAULT NULL,
  `laengengrad` double DEFAULT NULL
) ENGINE=InnoDB DEFAULT CHARSET=utf8mb4 COLLATE=utf8mb4_german2_ci;

INSERT INTO `Zoo` (`id`, `name`, `gemeindeschluessel`, `strasse`, `url`, `breitengrad`, `laengengrad`) VALUES
(1, 'Zoo Augsburg', '09761000', 'Brehmplatz 1 ', 'http://www.zoo-augsburg.de', 48.348823, 10.91576),
(2, 'Sea Life', '09162000', 'Willi-Daume-Platz 1 ', 'https://www2.visitsealife.com/de/', 48.173754, 11.556026),
(3, 'Tiergarten Straubing', '09263000', 'Am Tiergarten 3 ', 'http://www.tiergarten-straubing.de/', 48.883299, 12.53677),
(4, 'Bayerwald-Tierpark Lohberg', '09372178', 'Schwarzenbacher Straße 1 a', 'https://www.bayerwald-tierpark.de/', 49.169845, 13.087766),
(5, 'Zoo Hof', '09464000', 'Alte Plauener Straße 40 ', 'http://www.zoo-hof.de', 50.331182, 11.924705),
(6, 'Tierpark Röhrensee', '09462000', 'Pottensteiner Straße  ', 'https://www.tierpark-roehrensee.de/', 49.930904, 11.571677),
(7, 'Tierpark Hellabrunn', '09162000', 'Tierparkstraße 30 ', 'http://www.zoo-munich.de', 48.096456, 11.554285),
(8, 'Tiergarten Nürnberg', '09564000', 'Am Tiergarten 30 ', 'http://www.tiergarten.nuernberg.de', 49.447821, 11.144217);


ALTER TABLE `Freizeitpark`
  ADD PRIMARY KEY (`id`),
  ADD KEY `gemeindeschluessel` (`gemeindeschluessel`);

ALTER TABLE `Gemeinde`
  ADD PRIMARY KEY (`schluessel`);

ALTER TABLE `Nachbargemeinde`
  ADD PRIMARY KEY (`gemeindeschluessel_1`,`gemeindeschluessel_2`),
  ADD KEY `gemeindeschluessel_2` (`gemeindeschluessel_2`);

ALTER TABLE `Radweg`
  ADD PRIMARY KEY (`radweg_id`),
  ADD KEY `name` (`name`);

ALTER TABLE `Radweg_zu_Gemeinde`
  ADD PRIMARY KEY (`radweg_id`,`gemeindeschluessel`),
  ADD KEY `gemeindeschluessel` (`gemeindeschluessel`);

ALTER TABLE `Schwimmbad`
  ADD PRIMARY KEY (`id`),
  ADD KEY `gemeindeschluessel` (`gemeindeschluessel`);

ALTER TABLE `Wanderweg`
  ADD PRIMARY KEY (`wanderweg_id`),
  ADD KEY `name` (`name`);

ALTER TABLE `Wanderweg_zu_Gemeinde`
  ADD PRIMARY KEY (`wanderweg_id`,`gemeindeschluessel`),
  ADD KEY `gemeindeschluessel` (`gemeindeschluessel`);

ALTER TABLE `Zoo`
  ADD PRIMARY KEY (`id`),
  ADD KEY `gemeindeschluessel` (`gemeindeschluessel`);


ALTER TABLE `Freizeitpark`
  MODIFY `id` int(11) NOT NULL AUTO_INCREMENT, AUTO_INCREMENT=22;

ALTER TABLE `Schwimmbad`
  MODIFY `id` int(11) NOT NULL AUTO_INCREMENT, AUTO_INCREMENT=1602;

ALTER TABLE `Zoo`
  MODIFY `id` int(11) NOT NULL AUTO_INCREMENT, AUTO_INCREMENT=9;


ALTER TABLE `Freizeitpark`
  ADD CONSTRAINT `Freizeitpark_ibfk_1` FOREIGN KEY (`gemeindeschluessel`) REFERENCES `Gemeinde` (`schluessel`);

ALTER TABLE `Nachbargemeinde`
  ADD CONSTRAINT `Nachbargemeinde_ibfk_1` FOREIGN KEY (`gemeindeschluessel_1`) REFERENCES `Gemeinde` (`schluessel`),
  ADD CONSTRAINT `Nachbargemeinde_ibfk_2` FOREIGN KEY (`gemeindeschluessel_2`) REFERENCES `Gemeinde` (`schluessel`);

ALTER TABLE `Radweg_zu_Gemeinde`
  ADD CONSTRAINT `Radweg_zu_Gemeinde_ibfk_1` FOREIGN KEY (`radweg_id`) REFERENCES `Radweg` (`radweg_id`),
  ADD CONSTRAINT `Radweg_zu_Gemeinde_ibfk_2` FOREIGN KEY (`gemeindeschluessel`) REFERENCES `Gemeinde` (`schluessel`);

ALTER TABLE `Schwimmbad`
  ADD CONSTRAINT `Schwimmbad_ibfk_1` FOREIGN KEY (`gemeindeschluessel`) REFERENCES `Gemeinde` (`schluessel`);

ALTER TABLE `Wanderweg_zu_Gemeinde`
  ADD CONSTRAINT `Wanderweg_zu_Gemeinde_ibfk_1` FOREIGN KEY (`gemeindeschluessel`) REFERENCES `Gemeinde` (`schluessel`),
  ADD CONSTRAINT `Wanderweg_zu_Gemeinde_ibfk_2` FOREIGN KEY (`wanderweg_id`) REFERENCES `Wanderweg` (`wanderweg_id`);

ALTER TABLE `Zoo`
  ADD CONSTRAINT `Zoo_ibfk_1` FOREIGN KEY (`gemeindeschluessel`) REFERENCES `Gemeinde` (`schluessel`);

/*!40101 SET CHARACTER_SET_CLIENT=@OLD_CHARACTER_SET_CLIENT */;
/*!40101 SET CHARACTER_SET_RESULTS=@OLD_CHARACTER_SET_RESULTS */;
/*!40101 SET COLLATION_CONNECTION=@OLD_COLLATION_CONNECTION */;
